(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    668169,      13519]
NotebookOptionsPosition[    607498,      12506]
NotebookOutlinePosition[    619525,      12718]
CellTagsIndexPosition[    619321,      12710]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"passaggiQuadratoBinomio", "[", "bin_", "]"}], ":=", 
  RowBox[{"Module", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
     "A", ",", "B", ",", "\[IndentingNewLine]", "add1", ",", "add2", ",", 
      RowBox[{"(*", " ", 
       RowBox[{"gli", " ", "addendi", " ", "del", " ", "binomio"}], " ", 
       "*)"}], "\[IndentingNewLine]", "Formula1", ",", "Formula2", ",", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"1", "^", " ", "e"}], " ", 
        RowBox[{"2", "^", " ", "membro"}], " ", "della", " ", "formula"}], 
       " ", "*)"}], "\[IndentingNewLine]", "Output"}], 
     RowBox[{"(*", " ", 
      RowBox[{"output", " ", "finale"}], " ", "*)"}], "\[IndentingNewLine]", 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"(*", "  ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"A", " ", "=", " ", 
      RowBox[{"ToExpression", "[", "\"\<A\>\"", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"B", "=", " ", 
      RowBox[{"ToExpression", "[", "\"\<B\>\"", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
      "estrazione", " ", "degli", " ", "addendi", " ", "del", " ", 
       "binomio"}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"add1", " ", "=", " ", 
      RowBox[{"bin", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"add2", " ", "=", " ", 
      RowBox[{"bin", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"impostazione", " ", "della", " ", "formula"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"Formula1", " ", "=", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"A", "+", "B"}], ")"}], "^", "2"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Formula2", " ", "=", 
      RowBox[{"Row", "[", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"A", "^", "2"}], ",", "\"\<+\>\"", ",", "2", ",", "A", ",", 
         "B", ",", "\"\<+\>\"", ",", 
         RowBox[{"B", "^", "2"}]}], "}"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"creazione", " ", 
       RowBox[{"dell", "'"}], "output"}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Output", " ", "=", " ", 
      RowBox[{
       RowBox[{"Column", "[", 
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"Row", "[", 
             RowBox[{"{", 
              RowBox[{"Formula1", ",", "\"\< = \>\"", ",", "Formula2"}], 
              "}"}], "]"}], ",", "Blue"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Row", "[", 
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Superscript", "[", 
              RowBox[{
               RowBox[{"MatrixForm", "[", 
                RowBox[{"{", "bin", "}"}], "]"}], ",", "2"}], "]"}], ",", 
             "\[IndentingNewLine]", "\"\< = \>\"", ",", "\[IndentingNewLine]", 
             RowBox[{"Formula1", "/.", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"A", "\[Rule]", 
                 RowBox[{"MatrixForm", "[", 
                  RowBox[{"{", "add1", "}"}], "]"}]}], ",", 
                RowBox[{"B", "\[Rule]", 
                 RowBox[{"MatrixForm", "[", 
                  RowBox[{"{", "add2", "}"}], "]"}]}]}], "}"}]}], ",", 
             "\[IndentingNewLine]", "\"\< = \>\"", ",", "\[IndentingNewLine]", 
             RowBox[{"Formula2", "/.", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"A", "\[Rule]", 
                 RowBox[{"MatrixForm", "[", 
                  RowBox[{"{", "add1", "}"}], "]"}]}], ",", 
                RowBox[{"B", "\[Rule]", 
                 RowBox[{"MatrixForm", "[", 
                  RowBox[{"{", "add2", "}"}], "]"}]}]}], "}"}]}], ",", 
             "\[IndentingNewLine]", "\"\< = \>\"", ",", "\[IndentingNewLine]", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"Expand", "[", 
                RowBox[{"bin", "^", "2"}], "]"}], ",", "Red"}], "]"}]}], 
            "\[IndentingNewLine]", "}"}], "]"}]}], "\[IndentingNewLine]", 
         "}"}], "]"}], "//", "TraditionalForm"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"output", " ", "finale"}], " ", "*)"}], "\[IndentingNewLine]", 
     "Output"}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.7609263122542505`*^9, 3.7609263825212774`*^9}, {
   3.760926925781555*^9, 3.7609269262970595`*^9}, {3.7611934382661457`*^9, 
   3.7611934389847355`*^9}, {3.7611936040453577`*^9, 3.761193673254748*^9}, 
   3.761272574845442*^9},
 CellLabel->"In[27]:=",ExpressionUUID->"b45f4e48-40d2-4043-84d1-47aeabcf5d51"],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"b4423e90-3007-4bc6-a18a-1abd96cd2f19"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3WmcFNX5N3ye5cXzvPJ5c7+5/+qIDMPOiAiKCCMCCrgA4i44EoxGY8Tg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    "], {{0, 353}, {2345, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", Interleaving -> True, MetaInformation -> 
    Association["Comments" -> Association["Software" -> "Adobe ImageReady"]]],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{2345, 353},
  PlotRange->{{0, 2345}, {0, 353}}]], "Text",
 CellChangeTimes->{{3.7407629628981752`*^9, 3.740762963276952*^9}},
 TextAlignment->Center,ExpressionUUID->"40b12b24-e9bf-4c72-9d08-be2cdb868772"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Mathematica:\nLa didattica nelle Scuole Superiori",
 FontSize->48]], "Title",
 CellChangeTimes->{{3.762698795594222*^9, 3.762698796478737*^9}, 
   3.764374782264839*^9},ExpressionUUID->"b6b52c6c-4b77-4e88-9da7-\
dcca1e759734"],

Cell["\<\
A cura di 
Roberto Caria\
\>", "Subsubtitle",
 CellChangeTimes->{{3.7626987994709787`*^9, 
  3.762698802710903*^9}},ExpressionUUID->"e3e20870-19e0-41bd-b855-\
da2685cdc3fb"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"-", " ", "I"}], " ", "partecipanti", " ", "al", " ", "webinar", 
  " ", "ricevono", " ", "una", " ", "mail", " ", "con", " ", "il", " ", 
  "link", " ", "per", " ", "il", " ", "download", " ", "dei", " ", 
  RowBox[{"documenti", ".", "\n", 
   RowBox[{"-", " ", "La"}]}], " ", "versione", " ", "trial", " ", "di", " ", 
  "Mathematica", " ", "si", " ", "pu\[OGrave]", " ", "scaricare", " ", 
  RowBox[{"all", "'"}], "indirizzo", " ", 
  ButtonBox[
   RowBox[{
    RowBox[{"http", ":"}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"www", ".", "wolfram", ".", "com"}], "/", "mathematica"}], "/",
       "trial"}], "/"}]}],
   BaseStyle->"Hyperlink",
   ButtonData->{
     URL["http://www.wolfram.com/mathematica/trial/"], None},
   ButtonNote->
    "http://www.wolfram.com/mathematica/trial/"]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"-", " ", "Il"}], "  ", "Wolfram", " ", "CDF", " ", "Player", " ", 
  RowBox[{"(", "gratuito", ")"}], " ", "si", " ", "pu\[OGrave]", " ", 
  "scaricare", " ", 
  RowBox[{"all", "'"}], "indirizzo", " ", 
  ButtonBox[
   RowBox[{
    RowBox[{"http", ":"}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{"www", ".", "wolfram", ".", "com"}], "/", "cdf"}], "-", 
     RowBox[{"player", "/"}]}]}],
   BaseStyle->"Hyperlink",
   ButtonData->{
     URL["http://www.wolfram.com/cdf-player/"], None},
   ButtonNote->"http://www.wolfram.com/cdf-player/"]}], "\n", 
 RowBox[{
  RowBox[{"-", " ", "Ulteriori"}], " ", "domande", " ", "possono", " ", 
  "essere", " ", "rivolta", " ", "tramite", " ", "email", " ", "a", " ", 
  RowBox[{
   ButtonBox[
    RowBox[{
     RowBox[{"wolfram", "@", "adalta"}], ".", "it"}],
    BaseStyle->"Hyperlink",
    ButtonData->{"wolfram@adalta.it", None}], "."}]}]}], "Program",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 FontFamily->"Arial",
 FontSize->16,ExpressionUUID->"e6a826e2-af2c-4810-9b58-747eaf47150c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar", "FirstSlide",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"9765789b-2578-4576-8305-5aa3d60706ae"],

Cell[TextData[StyleBox["Mathematica: La didattica nelle Scuole Superiori",
 FontSize->48]], "Title",
 CellMargins:>
  Dynamic[{{
    0.08 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.08 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.032438441126070985` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.055000000000000014` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{
  3.559948400406288*^9, {3.7431720795072217`*^9, 3.743172109156313*^9}, 
   3.745108810942836*^9, {3.755824487878869*^9, 
   3.7558245088415565`*^9}},ExpressionUUID->"40108615-06cf-4054-8fb7-\
19c94b88e8e1"],

Cell[CellGroupData[{

Cell["Panoramica", "Subsection",
 CellChangeTimes->{{3.7451096757017283`*^9, 3.745109678237468*^9}},
 FontSize:>Dynamic[
  0.0275 FrontEnd`AbsoluteCurrentValue[{
     WindowSize, 1}]],ExpressionUUID->"2e8ba81b-b842-4ba9-92de-a5fd10a1f927"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Mathematica per tutti nella didattica delle Scuole \
Superiori.",
 FontWeight->"Bold"]], "Subsubsubsubsection",
 CellChangeTimes->{
  3.755910169108797*^9, {3.7560886416697083`*^9, 
   3.7560886418267126`*^9}},ExpressionUUID->"a2f73c56-218c-4760-a54b-\
a76abe14222b"],

Cell["Vedremo utilizzati gli strumenti di Mathematica per:", "Text",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.0124074 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 0.0124074 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.745108938999593*^9, 3.745109019926373*^9}, {
  3.7451090808392076`*^9, 3.7451091157259846`*^9}, {3.7451096573489375`*^9, 
  3.745109657572894*^9}, {3.7559101118772893`*^9, 3.7559101716557136`*^9}},
 FontSize:>Dynamic[
  0.021200000000000004` 
   FrontEnd`AbsoluteCurrentValue[{
     WindowSize, 1}]],ExpressionUUID->"dfb484a5-cd6d-4a58-abce-d8e0148211c8"],

Cell[CellGroupData[{

Cell["Preparare lezioni da proporre in classe.", "Item",
 CellChangeTimes->{{3.745109130438179*^9, 3.7451091542023196`*^9}, 
   3.7451095962933435`*^9},
 FontSize:>Dynamic[0.0213 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]],
 FontWeight->"Bold",ExpressionUUID->"8c3c70e3-44d8-47c4-bd70-1caae932ead6"],

Cell["Preparare materiale da distribuire agli studenti.", "Item",
 CellChangeTimes->{{3.745109130438179*^9, 3.7451091659704685`*^9}, 
   3.7451095938130116`*^9},
 FontSize:>Dynamic[0.0213 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]],
 FontWeight->"Bold",ExpressionUUID->"f96a4c85-2825-4873-984c-8791e45704e6"],

Cell[TextData[StyleBox["Avere un supporto per l\[CloseCurlyQuote]esecuzione \
di calcoli, creazione di grafici e per la gestione di tutti quegli elementi \
per cui un aiuto come quello offerto da Mathematica rende una lezione pi\
\[UGrave] snella ed efficiente.",
 FontWeight->"Bold"]], "Item",
 CellChangeTimes->{{3.745109130438179*^9, 3.745109207799429*^9}, {
  3.7451094063344336`*^9, 3.745109439038083*^9}, {3.7451094811652265`*^9, 
  3.745109487454939*^9}, {3.745109567053379*^9, 3.7451095983383303`*^9}, {
  3.745190230037135*^9, 3.745190273724801*^9}},
 FontSize:>Dynamic[
  0.0213 FrontEnd`AbsoluteCurrentValue[{
     WindowSize, 1}]],ExpressionUUID->"fe71334d-e043-4243-8496-e9ab70f4e32f"],

Cell["Preparare o correggere esercizi.", "Item",
 CellChangeTimes->{{3.745109130438179*^9, 3.745109207799429*^9}, {
  3.7451094063344336`*^9, 3.745109439038083*^9}, {3.7451094811652265`*^9, 
  3.745109487454939*^9}, {3.745109567053379*^9, 3.745109616653283*^9}},
 FontSize:>Dynamic[0.0213 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]],
 FontWeight->"Bold",ExpressionUUID->"61e41847-20d9-41ec-ad87-3f7d68526550"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"ad93b655-bdb1-428a-b585-ca1eafe03e94"],

Cell[CellGroupData[{

Cell["Alcuni semplici esempi di funzioni in ambito matematico", "Section",
 CellChangeTimes->{{3.743172166299567*^9, 3.7431721683633347`*^9}, {
  3.7438497241816435`*^9, 
  3.7438497473822155`*^9}},ExpressionUUID->"7ed674be-e4be-4496-afd9-\
81d780d0ffad"],

Cell[CellGroupData[{

Cell["Algebra", "Subsubsection",
 CellChangeTimes->{{3.74346344681543*^9, 
  3.743463448485938*^9}},ExpressionUUID->"769716ea-c1b7-45b6-b833-\
fc8061e2909b"],

Cell["Sviluppo di espressioni:", "Item",
 CellChangeTimes->{{3.7431721911446104`*^9, 3.743172192713876*^9}, 
   3.743463457711843*^9},ExpressionUUID->"49bf7786-8633-47df-ad4f-\
1635de205af9"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    CounterBox["DisplayFormulaNumbered"], ")"}], " ", 
   RowBox[{"Expand", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", "-", "1"}], ")"}], "2"], "-", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"x", "-", "1"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"x", "+", "2"}], ")"}]}]}], "]"}]}], 
  TraditionalForm]], "DisplayFormulaNumbered",
 CellMargins:>
  Dynamic[{{
    0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.032438441126070985` 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], (-0.017561558873929017`) 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7431722144740896`*^9, 3.7431722420057673`*^9}, 
   3.7431753965617175`*^9, {3.754871293219569*^9, 3.7548713091354313`*^9}, 
   3.754871403225292*^9, {3.754871441496288*^9, 3.7548714418403053`*^9}, {
   3.7548717355086465`*^9, 
   3.7548717387277265`*^9}},ExpressionUUID->"fe26db3a-56a4-4c4b-b9f9-\
e51fcb758a02"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox["x", "2"]}], "-", 
   RowBox[{"4", " ", "x"}], "+", "5"}], TraditionalForm]], "Input",
 CellMargins:>
  Dynamic[{{
    0.185 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017300519363525085` 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], (-0.017561558873929014`) 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.754871316646965*^9, 
  3.754871317400056*^9}},ExpressionUUID->"7c1de954-aa87-418e-a9aa-\
9dd002ed1e0e"],

Cell["Fattorizzazione:", "Item",
 CellChangeTimes->{
  3.7434634877839966`*^9},ExpressionUUID->"a8e55279-a9aa-43b6-ab74-\
3f10d2fc1ac8"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    CounterBox["DisplayFormulaNumbered"], ")"}], " ", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"2", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"5", " ", "x"}], "-", "3"}], "]"}]}], 
  TraditionalForm]], "DisplayFormulaNumbered",
 CellMargins:>
  Dynamic[{{
    0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.032438441126070985` 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], (-0.017561558873929017`) 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7431722518003535`*^9, 3.7431722548096685`*^9}, {
   3.743172298411496*^9, 3.7431723315311413`*^9}, 3.7431754089759655`*^9, {
   3.7548717587128735`*^9, 
   3.7548717607908363`*^9}},ExpressionUUID->"365519bd-9972-49f8-801a-\
62799af9baad"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "+", "3"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", "x"}], "-", "1"}], ")"}]}], TraditionalForm]], "Output",
 CellMargins:>
  Dynamic[{{
    0.185 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.032438441126070985` 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], (-0.032699480636474904`) 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.743172321311903*^9, 3.743172340133087*^9}, {
  3.7431754090540724`*^9, 
  3.7431754184257956`*^9}},ExpressionUUID->"e0026d77-1151-4dd1-b8ed-\
6e1de504d9dc"],

Cell["Risoluzione di equazioni e sistemi", "Item",
 CellChangeTimes->{
  3.7434635016397715`*^9},ExpressionUUID->"b760509e-b567-46b7-ba3f-\
e263e46f38e4"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    CounterBox["DisplayFormulaNumbered"], ")"}], " ", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"3", " ", 
        SuperscriptBox["x", "2"]}], "-", "x", "-", "1"}], "\[LongEqual]", 
      "0"}], ",", "x"}], "]"}]}], TraditionalForm]], "DisplayFormulaNumbered",
 CellMargins:>
  Dynamic[{{
    0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.032438441126070985` 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], (-0.017561558873929017`) 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7431724402064238`*^9, 3.7431724545145454`*^9}, 
   3.7431753522475395`*^9, {3.7548718023306646`*^9, 
   3.754871805614775*^9}},ExpressionUUID->"4da29812-3b6d-48bd-bf72-\
3affb422e962"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", "\[Rule]", 
      RowBox[{
       FractionBox["1", "6"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SqrtBox["13"]}], ")"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", "\[Rule]", 
      RowBox[{
       FractionBox["1", "6"], " ", 
       RowBox[{"(", 
        RowBox[{
         SqrtBox["13"], "+", "1"}], ")"}]}]}], "}"}]}], "}"}], 
  TraditionalForm]], "Output",
 CellMargins:>
  Dynamic[{{
    0.185 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.032438441126070985` 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], (-0.032699480636474904`) 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.743172456154785*^9, 3.7431724730247564`*^9}, {
  3.7431753523100147`*^9, 
  3.743175361424493*^9}},ExpressionUUID->"1188c372-2148-4ebf-aa96-\
830e07564772"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    CounterBox["DisplayFormulaNumbered"], ")"}], " ", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"x", "-", "y"}], "\[LongEqual]", "1"}], ",", 
       RowBox[{"y", "\[LongEqual]", 
        RowBox[{
         SuperscriptBox["x", "2"], "-", "x"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}], 
  TraditionalForm]], "DisplayFormulaNumbered",
 CellMargins:>
  Dynamic[{{
    0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.032438441126070985` 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], (-0.017561558873929017`) 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.743172479327751*^9, 3.7431725059581146`*^9}, 
   3.743175352356881*^9, {3.754871828425617*^9, 
   3.7548718303856325`*^9}},ExpressionUUID->"e1dee6d5-6460-4fa4-a1f6-\
49089b380383"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "1"}], ",", 
     RowBox[{"y", "\[Rule]", "0"}]}], "}"}], "}"}], 
  TraditionalForm]], "Output",
 CellMargins:>
  Dynamic[{{
    0.185 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.032438441126070985` 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], (-0.032699480636474904`) 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.743172506462448*^9, 3.74317251653782*^9}, {
  3.7431753524037423`*^9, 
  3.7431753709833612`*^9}},ExpressionUUID->"a9dc12b0-2b2e-4563-a101-\
e5042b01fd33"],

Cell["Disequazioni e Sistemi di disequazioni", "Item",
 CellChangeTimes->{
  3.743463518109576*^9},ExpressionUUID->"c596b955-f1df-4d26-b463-\
a007b4f2954b"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    CounterBox["DisplayFormulaNumbered"], ")"}], " ", 
   RowBox[{"Reduce", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"log", "(", 
       RowBox[{
        SuperscriptBox["x", "2"], "-", "x", "+", "1"}], ")"}], "<", "0"}], 
     ",", "x", ",", 
     TemplateBox[{},
      "Reals"]}], "]"}]}], TraditionalForm]], "DisplayFormulaNumbered",
 CellMargins:>
  Dynamic[{{
    0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.032438441126070985` 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], (-0.017561558873929017`) 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7431725647880054`*^9, 3.7431725921685514`*^9}, {
   3.743172657017369*^9, 3.7431726609855723`*^9}, 3.743175331859299*^9, {
   3.7548718519613447`*^9, 
   3.754871853471325*^9}},ExpressionUUID->"76520e33-d060-4630-b143-\
1523df76e8b6"],

Cell[BoxData[
 RowBox[{"0", "<", "x", "<", "1"}]], "Output",
 CellMargins:>
  Dynamic[{{
    0.185 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.032438441126070985` 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], (-0.032699480636474904`) 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7431725938579035`*^9, 3.743172603247726*^9}, {
  3.743172661907064*^9, 3.7431726810577674`*^9}, {3.743175331984271*^9, 
  3.743175338670195*^9}},ExpressionUUID->"1acb34f5-60d3-43bc-a1f8-\
a3b73fb78f58"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    CounterBox["DisplayFormulaNumbered"], ")"}], " ", 
   RowBox[{"Reduce", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"2", " ", "x"}], "-", "1"}], "<", "0"}], ",", 
       RowBox[{
        RowBox[{"log", "(", 
         RowBox[{
          SuperscriptBox["x", "2"], "-", "x", "+", "1"}], ")"}], "<", "0"}]}],
       "}"}], ",", "x", ",", 
     TemplateBox[{},
      "Reals"]}], "]"}]}], TraditionalForm]], "DisplayFormulaNumbered",
 CellMargins:>
  Dynamic[{{
    0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.032438441126070985` 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], (-0.017561558873929017`) 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7431726174012156`*^9, 3.7431726677485137`*^9}, 
   3.743175332031163*^9, {3.7548718655286407`*^9, 
   3.754871867743606*^9}},ExpressionUUID->"5b3dcb0b-e447-4782-acb6-\
31e957414cc0"],

Cell[BoxData[
 RowBox[{"0", "<", "x", "<", 
  FractionBox["1", "2"]}]], "Output",
 CellMargins:>
  Dynamic[{{
    0.185 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.032438441126070985` 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], (-0.032699480636474904`) 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7431726484052134`*^9, 3.743172685072451*^9}, {
  3.7431753320779943`*^9, 
  3.7431753424974527`*^9}},ExpressionUUID->"234ad9b5-bb97-45fe-9746-\
fe9a6db7a93a"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"74262499-fa3a-4df1-b21e-4b124e6fd57c"],

Cell[CellGroupData[{

Cell["Alcuni semplici esempi di funzioni in ambito matematico", "Section",
 CellChangeTimes->{
  3.7438497814610753`*^9, {3.754527409330575*^9, 3.7545274094665985`*^9}, {
   3.7548723216235046`*^9, 
   3.754872322200135*^9}},ExpressionUUID->"8cfeed4e-3ed5-44e3-a072-\
10441197beb6"],

Cell[CellGroupData[{

Cell["Studio di una funzione", "Subsection",
 CellChangeTimes->{{3.7545267002432756`*^9, 
  3.754526703899271*^9}},ExpressionUUID->"89090541-5e94-43c1-82b6-\
feadb03be3dc"],

Cell[CellGroupData[{

Cell["Definizione della funzione", "Subsubsection",
 CellChangeTimes->{{3.754526941571826*^9, 
  3.754526945875354*^9}},ExpressionUUID->"8fd9f624-7f54-4214-a87b-\
e97f1ac5c6a4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "=", 
  RowBox[{"Log", "[", 
   RowBox[{"1", "-", 
    RowBox[{"x", "^", "2"}]}], "]"}]}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.01730051936352509 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007438441126070984 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7545267169951496`*^9, 3.7545267297407284`*^9}, {
  3.7545268331905036`*^9, 3.7545268373343897`*^9}},
 CellTags->"20191755549.2130990",
 CellLabel->"In[5]:=",ExpressionUUID->"f46afbba-8764-4385-a49f-f7410cfcaea8"],

Cell[BoxData[
 RowBox[{"Log", "[", 
  RowBox[{"1", "-", 
   SuperscriptBox["x", "2"]}], "]"}]], "Output",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.032438441126070985` 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], (-0.007699480636474913) 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{3.754526730687337*^9, 3.7545268379933853`*^9},
 CellTags->"20191755549.2130990",
 CellLabel->"Out[5]=",ExpressionUUID->"9a03fb16-66e2-4c04-9e6f-87010661c3dd"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Dominio", "Subsubsection",
 CellChangeTimes->{{3.7545269528830805`*^9, 
  3.7545269539873295`*^9}},ExpressionUUID->"d59bf6c9-b946-466c-b660-\
14a9dd25fea9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FunctionDomain", "[", 
  RowBox[{"f", ",", "x"}], "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.01730051936352509 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007438441126070984 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7545267373465548`*^9, 3.7545267546601934`*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"383aa65e-f062-4d1d-997b-849e89843205"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1"}], "<", "x", "<", "1"}]], "Output",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.032438441126070985` 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], (-0.007699480636474913) 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{3.754526755586193*^9, 3.7545268392330303`*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"d5aaf987-486a-4dd4-a1e1-1a2e8ef09cb8"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Codominio", "Subsubsection",
 CellChangeTimes->{{3.7545269623548603`*^9, 
  3.7545269639466667`*^9}},ExpressionUUID->"31fa1f95-2139-4652-ab70-\
05614a90c642"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FunctionRange", "[", 
  RowBox[{"f", ",", "x", ",", "y"}], "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.01730051936352509 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007438441126070984 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7545267590341454`*^9, 3.7545267681089783`*^9}, {
  3.7545268018749695`*^9, 3.75452680294691*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"5272095d-db0b-4b92-8b78-2b849164c35c"],

Cell[BoxData[
 RowBox[{"y", "\[LessEqual]", "0"}]], "Output",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.032438441126070985` 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], (-0.007699480636474913) 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{3.7545268047865067`*^9, 3.7545268403859844`*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"fa79fa7e-83d4-4ee8-9498-c52da37ef718"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Limiti", "Subsubsection",
 CellChangeTimes->{{3.7545269700508795`*^9, 
  3.7545269710110483`*^9}},ExpressionUUID->"89d9942a-7b16-40f7-b876-\
598038fe4725"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{"f", ",", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{"-", "1"}]}], ",", 
   RowBox[{"Direction", "\[Rule]", 
    RowBox[{"-", "1"}]}]}], "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.01730051936352509 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007438441126070984 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.754526909515216*^9, 3.754526929355875*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"701434ed-003d-4189-a3e6-8c018ffee82f"],

Cell[BoxData[
 RowBox[{"-", "\[Infinity]"}]], "Output",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.032438441126070985` 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], (-0.007699480636474913) 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{3.7545269318806143`*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"6c43ebef-b264-451e-b3d7-0fcf0f8137ba"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{"f", ",", 
   RowBox[{"x", "\[Rule]", "1"}], ",", 
   RowBox[{"Direction", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.01730051936352509 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007438441126070984 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.754526982981018*^9, 3.754526985314927*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"bfd4107a-0ce7-4871-b4f5-49074b57ce77"],

Cell[BoxData[
 RowBox[{"-", "\[Infinity]"}]], "Output",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.032438441126070985` 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], (-0.007699480636474913) 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{3.7545269861004286`*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"32e30b27-fa36-4027-bbf5-d2e6ddc638ff"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Derivata prima", "Subsubsection",
 CellChangeTimes->{{3.7545270345389123`*^9, 
  3.754527037842561*^9}},ExpressionUUID->"af54a6c4-50f5-41dc-9e97-\
b20ac3c418b7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D1", "=", 
  RowBox[{"D", "[", 
   RowBox[{"f", ",", "x"}], "]"}]}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.01730051936352509 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007438441126070984 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7545270398855023`*^9, 3.754527042323967*^9}, {
  3.7545270877325935`*^9, 3.7545270922274227`*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"9ca99042-6957-44b9-952d-0061c15cdead"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"2", " ", "x"}], 
   RowBox[{"1", "-", 
    SuperscriptBox["x", "2"]}]]}]], "Output",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.032438441126070985` 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], (-0.007699480636474913) 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{
  3.754527043253965*^9, {3.7545270893045826`*^9, 3.7545270928043976`*^9}},
 CellLabel->"Out[15]=",ExpressionUUID->"6643e430-5092-4b22-936d-395a9fde4721"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Derivata seconda", "Subsubsection",
 CellChangeTimes->{{3.7545270570346193`*^9, 
  3.7545270608273735`*^9}},ExpressionUUID->"beb58b14-f7ad-4572-a6e3-\
3af6fafa4c43"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D2", "=", 
  RowBox[{"D", "[", 
   RowBox[{"f", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.01730051936352509 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007438441126070984 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7545270647729025`*^9, 3.754527096786352*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"9b68424f-8771-4421-abec-e84be79f79e5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"4", " ", 
     SuperscriptBox["x", "2"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox["x", "2"]}], ")"}], "2"]]}], "-", 
  FractionBox["2", 
   RowBox[{"1", "-", 
    SuperscriptBox["x", "2"]}]]}]], "Output",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.032438441126070985` 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], (-0.007699480636474913) 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.754527068952183*^9, 3.7545270974803977`*^9}},
 CellLabel->"Out[16]=",ExpressionUUID->"8d2972a6-4c8d-4d2a-ba95-d17b5ea06744"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", "D2", "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.01730051936352509 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007438441126070984 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7545270993628063`*^9, 3.7545271027872243`*^9}},
 CellTags->"20191755749.2652804",
 CellLabel->"In[17]:=",ExpressionUUID->"1d5dd1f3-6fa4-42eb-b628-7d61d20a4992"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["x", "2"]}], ")"}]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["x", "2"]}], ")"}], "2"]]}]], "Output",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.032438441126070985` 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], (-0.007699480636474913) 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{3.7545271034082766`*^9},
 CellTags->"20191755749.2652804",
 CellLabel->"Out[17]=",ExpressionUUID->"835078e9-ff3c-491f-b81a-7aaebaacc2b0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Grafico della funzione", "Subsubsection",
 CellChangeTimes->{{3.7545271270905795`*^9, 
  3.75452718294681*^9}},ExpressionUUID->"77a7ed0b-4002-4b82-9929-\
7e9fbaaacbdb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7545271323064795`*^9, 3.754527144795622*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"5df9b3af-5228-4502-bc14-9ab9f4a3399e"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw1mXc0Ff7/xyn7E0lDEUlCViir6J2MJITKTipUQshIZsjMNRIZGRmRvUd4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       "]]},
     Annotation[#, "Charting`Private`Tag$9405#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2, 2}, {-2.847270189363308, 0.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.7545271465735884`*^9},
 CellLabel->"Out[18]=",ExpressionUUID->"543ef312-5e03-4654-bc8c-858a5cc1e613"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Grafici della funzione e delle sue derivate", "Subsubsection",
 CellChangeTimes->{{3.754527188515447*^9, 
  3.7545271977063017`*^9}},ExpressionUUID->"63e8886b-6bcf-4406-9aa0-\
88a16ee948ce"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"f", ",", "D1", ",", "D2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7545271665672584`*^9, 3.7545271715972404`*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"c0801040-eebf-43d3-833c-248a8b57374c"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVl2c01v8bxyk7JA1FJAlZSZmpz09GJYSSmZSRhGyJEJKo28goZCRC9iZc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        "]]},
      Annotation[#, "Charting`Private`Tag$10411#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVk2k0lgsXhs0ks0wh8xhlLDKkQoboHGMhZShJ6FASypCkKFJUkkKklBSl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        "]], LineBox[CompressedData["
1:eJwVlWcg1m8fxc2Myt57RkZWpf39FTKSpGGlZCVpkE2EkhBllFRGURmZWQ3X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        "]], LineBox[CompressedData["
1:eJwVlHk81Pkfx2fGlQlDodw5o/WTXfdR78/qUCrXhiLCrqtQa+VIKuXOkVil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        "]]},
      Annotation[#, "Charting`Private`Tag$10411#2"]& ], 
     TagBox[
      {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVVWk4lYsalexNVGYK3cwhhTaxZSoqQxokoTJFuIXiJlSHFEeUREoSTluq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        "]], LineBox[CompressedData["
1:eJw1mHk4Vd/bh/dxyCzznMxTZiUqViIkVEimhm8ZEqmUVCRDlDHJnDElqZAk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        "]], LineBox[CompressedData["
1:eJwVkHk4lQkbxk9kyeGQwYTsu2SLspRHCCWFSeWYbF8jTTMqI5UvJVu2JFok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        "]]},
      Annotation[#, 
       "Charting`Private`Tag$10411#3"]& ], {}}, {{}, {}, {}, {}, {}}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2, 2}, {-19.83361245651353, 12.867237339652622`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.754527172316187*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"a7cfe0d4-dea6-4ce4-81c8-0ff9eaa4770c"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"8bf57a21-6e53-4db1-bc40-c6bdce6448b4"],

Cell[CellGroupData[{

Cell["Inserimento delle operazioni tramite le Palette", "Subsection",
 CellChangeTimes->{{3.743172740668831*^9, 3.7431727440118713`*^9}, {
  3.743173723704595*^9, 3.7431737248291607`*^9}, {3.7545275785155196`*^9, 
  3.7545275940331993`*^9}},ExpressionUUID->"2ce1c19f-868f-4e53-aad1-\
f9626ab511f6"],

Cell[CellGroupData[{

Cell["Limiti", "Item",
 CellChangeTimes->{{3.754527798578476*^9, 
  3.7545277995378265`*^9}},ExpressionUUID->"ad9e457f-781b-4883-80f0-\
d00e3f2d029f"],

Cell[BoxData[
 FormBox[
  TemplateBox[{"f","x",RowBox[{"-", "1"}],"1","+"},
   "LimitWithSuperscript",
   DisplayFunction->(RowBox[{
      TagBox[
       UnderscriptBox[
        StyleBox["\"lim\"", ShowStringCharacters -> False], 
        RowBox[{#2, "\[Rule]", 
          SuperscriptBox[#3, #5]}], LimitsPositioning -> True], Identity, 
       SyntaxForm -> "\[Limit]", Tooltip -> RowBox[{"\"Limit :\"", 
          RowBox[{"Direction", "->", #4}]}]], #}]& ),
   InterpretationFunction->(RowBox[{"Limit", "[", 
      RowBox[{#, ",", 
        RowBox[{#2, "->", #3}], ",", 
        RowBox[{"Direction", "->", #4}]}], "]"}]& )], 
  TraditionalForm]], "ItemNumbered",
 CellChangeTimes->{{3.743172778565233*^9, 3.7431727839201365`*^9}, {
   3.7431728233761525`*^9, 3.743172856171*^9}, {3.743172901194462*^9, 
   3.7431729732146473`*^9}, {3.74317304597322*^9, 3.7431730891819844`*^9}, {
   3.743173135753746*^9, 3.7431732150682383`*^9}, {3.743173522915825*^9, 
   3.7431735373286266`*^9}, {3.7431735964833236`*^9, 3.743173629268772*^9}, {
   3.7431737625927715`*^9, 3.7431738052130156`*^9}, {3.743173860559084*^9, 
   3.7431738938673744`*^9}, {3.7545276168504105`*^9, 3.754527630250102*^9}, {
   3.7548733143258667`*^9, 3.7548733433992753`*^9}, 
   3.7548734753975286`*^9},ExpressionUUID->"d4191d39-1a84-4d24-bd38-\
141a647bc22c"]
}, {2}]],

Cell[BoxData[
 FormBox[
  RowBox[{"-", "\[Infinity]"}], TraditionalForm]], "Input",ExpressionUUID->\
"65a65f60-c0d1-44ee-b9ee-1be056b7735d"],

Cell[BoxData[
 FormBox[
  TemplateBox[{RowBox[{"Log", "[", 
      RowBox[{"(", 
        RowBox[{"1", "-", 
          SuperscriptBox["x", "2"]}], ")"}], "]"}],"x",RowBox[{"-", "1"}],"1",
    "-"},
   "LimitWithSuperscript",
   DisplayFunction->(RowBox[{
      TagBox[
       UnderscriptBox[
        StyleBox["\"lim\"", ShowStringCharacters -> False], 
        RowBox[{#2, "\[Rule]", 
          SuperscriptBox[#3, #5]}], LimitsPositioning -> True], Identity, 
       SyntaxForm -> "\[Limit]", Tooltip -> RowBox[{"\"Limit :\"", 
          RowBox[{"Direction", "->", #4}]}]], #}]& ),
   InterpretationFunction->(RowBox[{"Limit", "[", 
      RowBox[{#, ",", 
        RowBox[{#2, "->", #3}], ",", 
        RowBox[{"Direction", "->", #4}]}], "]"}]& )], 
  TraditionalForm]], "ItemNumbered",
 CellChangeTimes->{{3.743172778565233*^9, 3.7431727839201365`*^9}, {
   3.7431728233761525`*^9, 3.743172856171*^9}, {3.743172901194462*^9, 
   3.7431729732146473`*^9}, {3.74317304597322*^9, 3.7431730891819844`*^9}, {
   3.743173135753746*^9, 3.7431732150682383`*^9}, {3.743173522915825*^9, 
   3.7431735373286266`*^9}, {3.7431735964833236`*^9, 3.743173629268772*^9}, {
   3.7431737625927715`*^9, 3.7431738052130156`*^9}, {3.743173860559084*^9, 
   3.7431738938673744`*^9}, {3.7545276168504105`*^9, 3.754527630250102*^9}, {
   3.7545276699721603`*^9, 3.754527697155895*^9}, {3.7545277360870304`*^9, 
   3.754527744962054*^9}, {3.754527824940931*^9, 3.7545278254498925`*^9}, 
   3.754873493698064*^9, {3.754874295594723*^9, 
   3.7548743065255785`*^9}},ExpressionUUID->"c8e2e893-9af3-42fd-ada0-\
d221b4e116af"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", "\[Infinity]"}], TraditionalForm]], "Input",ExpressionUUID->\
"efb945b3-56b3-475c-bb5d-562a8d61389e"],

Cell[CellGroupData[{

Cell["Derivate", "Item",
 CellChangeTimes->{
  3.7434637342951717`*^9},ExpressionUUID->"0067addc-abbf-401a-b24f-\
fbbc39d61b51"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"\[PartialD]", 
    RowBox[{"log", "(", 
     RowBox[{
      SuperscriptBox["x", "3"], "-", "x"}], ")"}]}], 
   RowBox[{"\[PartialD]", "x"}],
   MultilineFunction->None], TraditionalForm]], "ItemNumbered",
 CellChangeTimes->{{3.7431740296555552`*^9, 3.743174045095911*^9}, {
   3.7548743356641893`*^9, 3.754874339597102*^9}, {3.7548743896314607`*^9, 
   3.754874429822553*^9}, {3.754874462991125*^9, 3.754874465965045*^9}, {
   3.754874576808611*^9, 3.754874596133313*^9}, {3.7548746440397177`*^9, 
   3.7548746472296906`*^9}, 
   3.7548747136036253`*^9},ExpressionUUID->"030ebdfa-bbc4-4a50-8e21-\
fa0d84dd6e52"]
}, Open  ]],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    RowBox[{"3", " ", 
     SuperscriptBox["x", "2"]}], "-", "1"}], 
   RowBox[{
    SuperscriptBox["x", "3"], "-", "x"}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7431740413014154`*^9, 
  3.7431740572958117`*^9}},ExpressionUUID->"b20aa3ba-52bd-4d8f-8570-\
8518777f4173"],

Cell[CellGroupData[{

Cell["Integrali", "Item",
 CellChangeTimes->{
  3.7434637571160746`*^9},ExpressionUUID->"1c15552a-1964-49be-bf18-\
395a7d1268f4"],

Cell[BoxData[
 FormBox[
  RowBox[{"\[Integral]", 
   RowBox[{
    RowBox[{"sin", "(", 
     RowBox[{
      RowBox[{"2", " ", "x"}], "-", 
      FractionBox["\[Pi]", "6"]}], ")"}], 
    RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]], "ItemNumbered",
 CellChangeTimes->{{3.7431740884038105`*^9, 3.743174150683024*^9}, 
   3.7431741900001698`*^9, 3.743174850984537*^9, 3.743175273383681*^9, 
   3.7431756011778865`*^9, 
   3.7548747269664726`*^9},ExpressionUUID->"216cd983-acba-4ee0-b7f7-\
c20f8b8ea241"]
}, Open  ]],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "2"]}], " ", 
   RowBox[{"sin", "(", 
    RowBox[{
     FractionBox["1", "3"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"6", " ", "x"}], "+", "\[Pi]"}], ")"}]}], ")"}]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.7431741094184113`*^9, 3.7431741516357465`*^9}, {
   3.743174190031336*^9, 3.7431742025012875`*^9}, 3.7431748510314374`*^9, 
   3.7431752733993053`*^9, {3.7431756045520663`*^9, 
   3.7431756078481684`*^9}},ExpressionUUID->"841f92f4-6076-44ad-960c-\
d8ef2c0a1c6c"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", 
    FractionBox["\[Pi]", "4"]], 
   RowBox[{
    RowBox[{"sin", "(", 
     RowBox[{
      RowBox[{"2", " ", "x"}], "-", 
      FractionBox["\[Pi]", "6"]}], ")"}], 
    RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]], "ItemNumbered",
 CellChangeTimes->{{3.754877515672138*^9, 3.754877608556676*^9}, 
   3.7548776528512635`*^9},ExpressionUUID->"47747a00-ef90-4976-8d52-\
76385176bb31"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", "4"], " ", 
   RowBox[{"(", 
    RowBox[{
     SqrtBox["3"], "-", "1"}], ")"}]}], TraditionalForm]], "Input",
 CellChangeTimes->{
  3.754877623904414*^9},ExpressionUUID->"f80d1ada-bb3f-46f8-8bed-\
3cd8995a138e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"15d2b002-3021-45ee-a317-b4366a74a294"],

Cell[CellGroupData[{

Cell["Esecuzione di Calcoli", "Section",
 CellChangeTimes->{{3.743465379425252*^9, 3.7434653842149687`*^9}, {
  3.7434659094252667`*^9, 3.743465919817906*^9}, {3.7434731115203543`*^9, 
  3.7434731166216073`*^9}},ExpressionUUID->"d4dfb1ed-35f3-4ba4-8e4c-\
399510c57b30"],

Cell[CellGroupData[{

Cell["\<\
Inserimento ed esecuzione di calcoli e visualizzazione dei risultati\
\>", "Subsection",
 CellChangeTimes->{{3.755479258079318*^9, 
  3.7554792856947966`*^9}},ExpressionUUID->"375bc634-0f19-4b0a-a221-\
6158e5f6eefc"],

Cell[BoxData[
 RowBox[{"6", "+", "5"}]], "Input",
 CellChangeTimes->{{3.755479311283013*^9, 3.7554793139100156`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"4790da57-0215-494d-9792-a221ff3f0366"],

Cell[BoxData[
 RowBox[{"a", "-", 
  RowBox[{"3", "a"}]}]], "Input",
 CellChangeTimes->{{3.7554793298882084`*^9, 3.755479332022126*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"54d04713-5232-4b55-b783-268bcee1a00f"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"aeb131a4-20dc-453c-adf2-3424a2aa65ac"],

Cell[CellGroupData[{

Cell["Valori numerici , Costanti e operazioni", "Subsection",
 CellGroupingRules->{"SectionGrouping", Inherited},
 CellChangeTimes->{{3.743473122605015*^9, 3.743473136104144*^9}, {
  3.7434823541837587`*^9, 3.743482376927004*^9}, {3.743483242399255*^9, 
  3.7434832494394293`*^9}},ExpressionUUID->"eaabd55c-0900-4ca3-8971-\
d9c98a6bd862"],

Cell[CellGroupData[{

Cell["Valori numerici", "Item",
 CellChangeTimes->{{3.743473201303625*^9, 3.7434732320190306`*^9}, {
  3.7434817252482557`*^9, 
  3.7434817363328876`*^9}},ExpressionUUID->"cc05403e-0d00-4d97-875e-\
10e914145edc"],

Cell["\<\
I valori numerici espressi con il punto decimale sono considerati espressi in \
forma approssimata\
\>", "Subitem",
 CellChangeTimes->{{3.7434817596029153`*^9, 
  3.743481810159601*^9}},ExpressionUUID->"5167a844-31e5-4df6-8e86-\
238640aa72e0"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"3.5", "/", "2"}]], "Input",
 CellChangeTimes->{{3.760927149061819*^9, 
  3.7609271521236*^9}},ExpressionUUID->"714509c5-9c58-4a85-b4c1-1a59393eaf1a"],

Cell[BoxData[
 RowBox[{"3.", "/", "2."}]], "Input",
 CellChangeTimes->{{3.760927153498271*^9, 
  3.7609271548729744`*^9}},ExpressionUUID->"2167624f-0931-4453-9190-\
105980bdd519"],

Cell["\<\
I valori numerici espressi senza il punto decimale sono considerati in forma \
esatta\
\>", "Subitem",
 CellChangeTimes->{{3.74348184956701*^9, 
  3.7434818677086434`*^9}},ExpressionUUID->"350fc7ef-123d-449e-abc5-\
2d80b1848f5d"],

Cell[BoxData[
 RowBox[{"3", "/", "2"}]], "Input",
 CellChangeTimes->{{3.760927165261119*^9, 
  3.7609271658861446`*^9}},ExpressionUUID->"12bc730e-517b-4306-9e57-\
b5a412ae51dd"],

Cell[TextData[{
 "Costanti come \[Pi], \[ExponentialE], \[ImaginaryI] si possono richiamare \
utilizzando rispettivamente le diciture ",
 StyleBox["Pi",
  FontWeight->"Bold"],
 ", ",
 StyleBox["E",
  FontWeight->"Bold"],
 " ed ",
 StyleBox["I",
  FontWeight->"Bold"],
 " oppure utilizzando i corrispondenti simboli nella sezione ",
 StyleBox["Typesetting",
  FontWeight->"Bold"],
 " della palette ",
 StyleBox["Classroom Assistant",
  FontWeight->"Bold"]
}], "Item",
 CellChangeTimes->{{3.743481908256092*^9, 3.7434819414729557`*^9}, {
  3.7434819779121337`*^9, 3.7434821354368134`*^9}, {3.743756266430755*^9, 
  3.743756286693552*^9}, {3.744675532441524*^9, 
  3.7446755530722127`*^9}},ExpressionUUID->"2a67d7fc-bb6c-43c1-bece-\
e09999f1f98a"],

Cell[BoxData["Pi"], "Input",
 CellChangeTimes->{{3.7609271033307333`*^9, 
  3.7609271073914876`*^9}},ExpressionUUID->"5ea5f74e-c79e-4c0e-88d4-\
93aeff3b1b6f"],

Cell[BoxData["E"], "Input",
 CellChangeTimes->{
  3.760927109578291*^9},ExpressionUUID->"377f9a90-0ae2-47b7-a0db-\
e39a03af2834"],

Cell[BoxData["I"], "Input",
 CellChangeTimes->{
  3.7609270967229204`*^9},ExpressionUUID->"824628f5-6cfd-4d81-b3af-\
28e3e9e7b120"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"ed3b3715-f703-4fe3-bf5b-5c00e59f7bd3"],

Cell[CellGroupData[{

Cell["Esecuzione di Calcoli", "Section",
 CellChangeTimes->{{3.743465379425252*^9, 3.7434653842149687`*^9}, {
  3.7434659094252667`*^9, 3.743465919817906*^9}, {3.7434731115203543`*^9, 
  3.7434731166216073`*^9}},ExpressionUUID->"60e2a3b2-ef8a-4073-8408-\
eff435c74713"],

Cell[CellGroupData[{

Cell["Simboli, variabili e sostituzioni", "Subsection",
 CellChangeTimes->{{3.743473122605015*^9, 3.743473136104144*^9}, {
  3.7434823541837587`*^9, 3.7434824011326075`*^9}, {3.7434832291514263`*^9, 
  3.7434832348250422`*^9}, {3.7434839496844387`*^9, 
  3.7434839523643074`*^9}},ExpressionUUID->"9a2c96b7-ec2e-47c6-9ae1-\
79cb47cbf6c3"],

Cell[TextData[{
 "In Mathematica a lettere e simboli si possono associare valori numerici o \
qualunque espressione utilizzando il simbolo ",
 StyleBox["=",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.743483985013489*^9, 3.7434840086940246`*^9}, {
  3.7434844986095114`*^9, 3.7434845174536233`*^9}, {3.743485513997693*^9, 
  3.7434855384698706`*^9}, {3.743485605239758*^9, 3.7434856197614193`*^9}, {
  3.7554797609403377`*^9, 
  3.7554797626373663`*^9}},ExpressionUUID->"1161dc5f-da3f-4600-81ba-\
cb2123c54866"],

Cell[BoxData[
 RowBox[{"a", "=", "2"}]], "Input",
 CellChangeTimes->{{3.760927179913919*^9, 
  3.760927180835576*^9}},ExpressionUUID->"3d8698c0-003b-43fa-b40d-\
658d98f84324"],

Cell[BoxData[
 RowBox[{"X", "=", 
  RowBox[{"x", "+", "y"}]}]], "Input",
 CellChangeTimes->{{3.760927182788234*^9, 
  3.7609271849754057`*^9}},ExpressionUUID->"a0a4ff93-4bd2-45e4-80b5-\
4cefa0627156"],

Cell[TextData[{
 "Facendo seguire l\[CloseCurlyQuote]assegnazione dal simbolo \
\[OpenCurlyQuote]",
 StyleBox[";",
  FontWeight->"Bold"],
 "\[CloseCurlyQuote] si evita di visualizzare l\[CloseCurlyQuote]output ma l\
\[CloseCurlyQuote]assegnazione viene fatta esattamente nello stesso modo:"
}], "Text",
 CellChangeTimes->{{3.743485635517558*^9, 3.7434856790815773`*^9}, {
  3.744675590086706*^9, 
  3.7446755951196375`*^9}},ExpressionUUID->"d73d25c8-c991-4177-b940-\
08b525193324"],

Cell[BoxData[
 RowBox[{
  RowBox[{"b", "=", "3"}], ";"}]], "Input",
 CellChangeTimes->{{3.760927193816882*^9, 
  3.76092719498866*^9}},ExpressionUUID->"5bbb50cc-c483-498e-b43a-\
cc23912c2552"],

Cell["\<\
Se in un\[CloseCurlyQuote]espressione compaiono simboli a cui \[EGrave] stato \
assegnato un valore, in questa espressione il simbolo viene sostituito con il \
valore assegnato:\
\>", "Text",
 CellChangeTimes->{{3.7434860825147796`*^9, 
  3.743486122468461*^9}},ExpressionUUID->"57922afc-694c-42b1-a809-\
99c54cd49f13"],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", "2"}], ";"}]], "Input",
 CellChangeTimes->{{3.7609272079854107`*^9, 
  3.760927227668439*^9}},ExpressionUUID->"38839d31-793b-4c2b-b659-\
333f813ff306"],

Cell[BoxData[
 RowBox[{
  RowBox[{"b", "=", "3"}], ";"}]], "Input",ExpressionUUID->"32b139d1-cb49-48f4-811f-dcaf32cc2aab"],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "^", "2"}], "+", "b", "+", 
  RowBox[{"2", "c"}]}]], "Input",
 CellChangeTimes->{{3.760927245742133*^9, 
  3.760927249866317*^9}},ExpressionUUID->"0e34df41-f58b-427a-a82f-\
d5b2b0b20264"],

Cell[BoxData[
 RowBox[{
  RowBox[{"P", "=", 
   RowBox[{"x", "+", "y"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.76092725458379*^9, 3.7609272567240868`*^9}, {
  3.7611957222141085`*^9, 
  3.7611957230265727`*^9}},ExpressionUUID->"321dbc9b-6b20-40c8-bc62-\
d848a6340b79"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Q", "=", 
   RowBox[{"x", "-", "y"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.760927260441788*^9, 3.7609272633004904`*^9}, {
  3.7611957252758846`*^9, 
  3.7611957261662936`*^9}},ExpressionUUID->"8c2a66f3-b22d-4b04-ab8d-\
8437ff2d8bb2"],

Cell[BoxData[
 RowBox[{"P", "+", "Q"}]], "Input",
 CellChangeTimes->{{3.760927269408414*^9, 3.7609272703613997`*^9}, {
  3.7611957291344995`*^9, 
  3.7611957327586575`*^9}},ExpressionUUID->"b45cf19b-0488-47c0-a4a4-\
a2f9e8c0b50f"],

Cell[BoxData[
 RowBox[{"P", "*", "Q"}]], "Input",
 CellChangeTimes->{{3.76092727229836*^9, 3.760927273001398*^9}, {
  3.7611957344456205`*^9, 
  3.761195736788963*^9}},ExpressionUUID->"f5152373-5128-4b39-8772-\
875904eff248"],

Cell["\<\
Se a un simbolo non viene assegnato nessun valore questo viene utilizzato \
come tale:\
\>", "Text",
 CellChangeTimes->{{3.7434857061476583`*^9, 
  3.7434857320228357`*^9}},ExpressionUUID->"469a87b0-fa0a-48e2-b2d4-\
620a23126e20"],

Cell[BoxData[
 RowBox[{"\[Integral]", 
  RowBox[{
   RowBox[{"x", "^", "3"}], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Input",ExpressionUUID->"6aa9532e-\
de64-4009-8043-b01838da288f"],

Cell[TextData[{
 "Se si vuole annullare un\[CloseCurlyQuote]asegnazione si utilizza il \
comando ",
 StyleBox["Clear",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.7613531016515803`*^9, 
  3.761353116089491*^9}},ExpressionUUID->"e980763c-c922-443f-a067-\
2c325efa871e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "a", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "b", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "P", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "Q", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7613531353855515`*^9, 3.7613531532138634`*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"85707c29-ca1a-4804-b9ee-a554785ce95a"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellChangeTimes->{{3.761353127042692*^9, 3.761353130022642*^9}},
 CellTags->
  "SlideShowHeader",ExpressionUUID->"3386562d-92b5-41ce-a27b-5ce5f7685c09"],

Cell[CellGroupData[{

Cell["Esecuzione di Calcoli", "Section",
 CellChangeTimes->{
  3.743565286918561*^9},ExpressionUUID->"8e6cdfcc-4b60-47f9-8921-\
c2edeb3fc0a6"],

Cell[CellGroupData[{

Cell["Sostituzioni", "Subsection",
 CellChangeTimes->{{3.7435652927104588`*^9, 
  3.743565295550444*^9}},ExpressionUUID->"40c939b7-1ead-4101-a214-\
5b29b84c654b"],

Cell[TextData[{
 "Se in un\[CloseCurlyQuote]espressione si vogliono sostituire a certi \
simboli, numeri o altre espressioni si utilizza l\[CloseCurlyQuote]operatore ",
 StyleBox["/.\n",
  FontWeight->"Bold"],
 "La lista delle sostituzioni deve esere racchiusa tra parentesi graffe e le \
singole sostituzioni separate da una virgola come nel seguente esempio:"
}], "Text",
 CellChangeTimes->{{3.743486246347404*^9, 3.7434863063912163`*^9}, {
  3.743564724250747*^9, 3.7435647258077784`*^9}, {3.7435653352088785`*^9, 
  3.7435653732782683`*^9}},ExpressionUUID->"1f00b415-ae42-4249-943a-\
62764c92f5e7"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"m", "^", "2"}], "*", "n"}], "-", 
   RowBox[{"2", "m"}]}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"m", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"p", "+", "q"}], ")"}]}], ",", 
    RowBox[{"n", "\[Rule]", "5"}]}], "}"}]}]], "Input",ExpressionUUID->\
"995610bb-852b-41a3-b2f3-395d411e0f43"],

Cell[BoxData[
 RowBox[{"Lista", "=", 
  RowBox[{"{", 
   RowBox[{"1", ",", "a", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Sin", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}]}]], "Input",\
ExpressionUUID->"ed192723-6151-45ab-87d3-af57910ac112"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"2558ebb6-8777-44cb-97a3-7f9c3baf6477"],

Cell[CellGroupData[{

Cell["Esecuzione di Calcoli", "Section",
 CellChangeTimes->{
  3.743941688340019*^9},ExpressionUUID->"23b78f5d-51a7-48e9-925a-\
225ce6da17da"],

Cell[CellGroupData[{

Cell["Raggruppamento delle operazioni", "Subsection",
 CellChangeTimes->{{3.743941708038385*^9, 
  3.743941713968729*^9}},ExpressionUUID->"f0cd4760-6410-498c-b40c-\
f5d5f6c5837c"],

Cell["\<\
Tutte le operazioni che si possono effettuare possono essere riunite in modo \
tale da creare presentazioni o procedure che compiono tutto l\
\[CloseCurlyQuote]insieme delle operazioni in modo automatico. Qu\[IGrave] di \
seguito un esempio di quanto appena esposto utilizzato per la visualizzazione \
dei passaggi per il quadrato di un binomio:\
\>", "Text",
 CellChangeTimes->{{3.743486440075508*^9, 3.743486464142378*^9}, {
  3.7434865043910666`*^9, 3.7434865292242727`*^9}, {3.7435010391717396`*^9, 
  3.7435010937308493`*^9}},ExpressionUUID->"5494e5b7-fe68-4d4f-8fba-\
896eee21985a"],

Cell[BoxData[
 RowBox[{"passaggiQuadratoBinomio", "[", 
  RowBox[{
   RowBox[{"2", 
    RowBox[{"u", "^", "2"}]}], "-", 
   RowBox[{
    RowBox[{"3", "/", "4"}], "v"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.761272541072377*^9, 
  3.761272570393619*^9}},ExpressionUUID->"4d7bf8e8-b349-42e0-8def-\
0c792b2732de"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"4676371c-c09f-481c-a131-80b79180ab83"],

Cell[CellGroupData[{

Cell["Utilizzo delle funzioni", "Section",
 CellChangeTimes->{{3.743565443047838*^9, 
  3.743565447854767*^9}},ExpressionUUID->"716288d5-76d9-4d28-a01e-\
7542fcd7f710"],

Cell["\<\
Come noto, una funzione \[EGrave] una regola che associa ad uno o pi\[UGrave] \
elementi, detti argomenti, un altro oggetto.
In Mathematica le funzioni si indicano con il loro nome seguito dall\
\[CloseCurlyQuote]elenco degli argomenti racchiusi tra parentesi quadre e \
separati da una virgola.\
\>", "Text",
 CellChangeTimes->{{3.743567683126402*^9, 3.7435678600258617`*^9}, {
  3.7436606599474807`*^9, 
  3.743660660123444*^9}},ExpressionUUID->"8289f228-ad7f-47f6-82b6-\
915663115ea1"],

Cell[TextData[{
 "Sqrt[a] : radice quadrata di ",
 StyleBox["a",
  FontWeight->"Bold"]
}], "Item",
 CellChangeTimes->{{3.743567867397546*^9, 3.7435678896580048`*^9}, {
  3.7435682017153*^9, 
  3.7435682047794304`*^9}},ExpressionUUID->"a1ff0fd4-e5c2-4e8a-bb04-\
72100fc85997"],

Cell[BoxData[
 RowBox[{"Sqrt", "[", "5", "]"}]], "Input",ExpressionUUID->"b5e4b172-a783-414d-9315-ad9e15641d18"],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Sqrt", "[", "5", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.761668076736062*^9, 
  3.7616680797609663`*^9}},ExpressionUUID->"54aa1d0c-4e70-4d6b-a09a-\
baa2729f380f"],

Cell[TextData[{
 "Log[b,a]: logaritmo in base ",
 StyleBox["b",
  FontWeight->"Bold"],
 " di ",
 StyleBox["a",
  FontWeight->"Bold"]
}], "Item",
 CellChangeTimes->{{3.743567867397546*^9, 
  3.743567905996233*^9}},ExpressionUUID->"4e8ea230-e996-4b67-83e1-\
6b999daa5e57"],

Cell[BoxData[
 RowBox[{"Log", "[", 
  RowBox[{"2", ",", "8"}], "]"}]], "Input",ExpressionUUID->"21ac580d-d5f2-\
499e-9eb8-22223dcb1afb"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"70843702-4072-4cb7-ac07-03bdcb3b41fb"],

Cell[CellGroupData[{

Cell["Funzioni", "Subsection",
 CellChangeTimes->{{3.756173963916004*^9, 
  3.7561739701972537`*^9}},ExpressionUUID->"11eeab51-d205-407e-b9d3-\
cd4241ce07c2"],

Cell["\<\
Mathematica mette a disposizione innumerevoli funzioni per poter operare \
agevolmente in tutti gli ambiti di sua competenza.\
\>", "Text",
 CellChangeTimes->{{3.743567953903578*^9, 3.7435680763839755`*^9}, {
  3.7435681689074974`*^9, 3.7435681719004273`*^9}, {3.7439417537379503`*^9, 
  3.743941756274599*^9}},ExpressionUUID->"77f1867f-df2c-44c8-906e-\
b6655275f24b"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}]}], "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7435682175405846`*^9, 3.743568239628874*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"d2a1e2a4-b6a9-4faa-8e62-3aec22fae9ec"],

Cell[TextData[{
 "La funzione precedente (",
 StyleBox["Plot",
  FontWeight->"Bold"],
 ") traccia il grafico della funzione ",
 StyleBox["sin(x)",
  FontWeight->"Bold"],
 " (primo argomento) nell\[CloseCurlyQuote]intervallo specificato dal secondo \
argomento ",
 StyleBox["{x,-Pi,Pi}",
  FontWeight->"Bold"],
 "."
}], "Item",
 CellGroupingRules->"NormalGrouping",
 CellChangeTimes->{{3.7435682676114464`*^9, 3.7435684585170717`*^9}, {
  3.743568505972447*^9, 3.7435685063199153`*^9}, {3.743568980558691*^9, 
  3.743568980558691*^9}, {3.7445936810375614`*^9, 
  3.744593704549118*^9}},ExpressionUUID->"237caf2a-2a1a-4e8d-81fb-\
10b3866a5fd7"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"55b09f38-fc30-4442-ab4c-94ce3cee7f2e"],

Cell[CellGroupData[{

Cell["Funzioni", "Subsection",
 CellChangeTimes->{{3.7572997449116025`*^9, 
  3.7572997465101395`*^9}},ExpressionUUID->"59b84ab9-403c-43ba-a3ed-\
95dea69b6e55"],

Cell[TextData[{
 "Si possono trovare le principali funzioni nelle palette avendo in questo \
modo i suggerimenti per il loro utilizzo:\n",
 Cell[BoxData[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJztfQdck9f+ftytVmtre3/Vervs0vbertvxt7e3tVKpWletq1UEt1IVREVA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     "], {{0, 50}, {427, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->{428.33333333333337`, Automatic},
   ImageSizeRaw->{427, 50},
   PlotRange->{{0, 427}, {0, 50}}]], "Input",ExpressionUUID->
  "44545c50-2f35-48d0-a1aa-2c2b4259cd0d"]
}], "Item",
 CellGroupingRules->"NormalGrouping",
 CellChangeTimes->{{3.7435682676114464`*^9, 3.7435684585170717`*^9}, {
   3.743568505972447*^9, 3.7435685063199153`*^9}, {3.743595177317792*^9, 
   3.7435951982874603`*^9}, 3.7436607039471245`*^9, {3.7437564749407897`*^9, 
   3.743756479556728*^9}, {3.7446757197519464`*^9, 
   3.744675751822522*^9}},ExpressionUUID->"82e52efd-27fd-47c8-9ff7-\
c375786caebd"],

Cell["\<\
Nelle funzioni si possono specificare valori o impostazioni particolari che \
se non specificati assumono il loro valore predefinito:\
\>", "Item",
 CellChangeTimes->{{3.7435690366806927`*^9, 3.743569109519704*^9}, {
  3.743595216757222*^9, 
  3.7435952200531373`*^9}},ExpressionUUID->"708198cb-b317-41ee-9b8a-\
2e04d85b5dac"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7435691150712714`*^9, 3.743569174028619*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"fac73c1e-bc6a-473d-9392-6780dda991a9"],

Cell[TextData[{
 "Per un elenco completo delle opzioni disponibili per ogni funzione si pu\
\[OGrave] consultare l\[CloseCurlyQuote]help della funzione stessa, \
immediatamente disponibile posizionandosi col puntatore del mouse sopra il \
nome della funzione scritto nel notebook.\[LineSeparator]",
 Cell[BoxData[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJztmglYU1cWx58IFkQDiDiIAacVW22tTstUu7jgVC21tVadTqczHW07KtVx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     "], {{0, 67}, {104, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageMargins->0.,
   ImageSize->{59.99999999999969, Automatic},
   ImageSizeRaw->{104, 67},
   PlotRange->{{0, 104}, {0, 67}}]], "Input",ExpressionUUID->
  "3df6c246-e3f4-4a48-ba48-d111fe8817b2"]
}], "Item",
 CellChangeTimes->{{3.743569197723194*^9, 3.7435693017038107`*^9}, {
  3.7435952683274345`*^9, 
  3.743595289461155*^9}},ExpressionUUID->"d093aeeb-8c03-42f2-a6b2-\
02f9c2df45d3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"673c8030-dbb0-4b4d-8343-4f0327e9c91d"],

Cell[CellGroupData[{

Cell["Utilizzo delle funzioni", "Section",
 CellChangeTimes->{{3.743569365071306*^9, 
  3.7435693699384184`*^9}},ExpressionUUID->"be672c77-356c-4adb-8fef-\
747e7160f44d"],

Cell[CellGroupData[{

Cell["Funzioni per la gestione delle espressioni", "Subsection",
 CellChangeTimes->{{3.7435693741663504`*^9, 3.7435693805473356`*^9}, {
  3.7435694167359686`*^9, 
  3.7435694214864264`*^9}},ExpressionUUID->"561ddc02-2103-4932-95d5-\
82eef01f778f"],

Cell["Sviluppo di espressioni", "Item",
 CellChangeTimes->{{3.743569457921796*^9, 
  3.7435694620490484`*^9}},ExpressionUUID->"810b0d1d-dcc1-4adb-b35c-\
1839e93135dc"],

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{"2", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "-", "b"}], ")"}], "^", "2"}]}], "-", 
   RowBox[{"3", "a", 
    RowBox[{"(", 
     RowBox[{"b", "-", 
      RowBox[{"4", "a"}]}], ")"}]}], "+", 
   RowBox[{"2", "b", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", "a"}], "-", 
      RowBox[{"2", "b"}]}], ")"}]}]}], "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7435694638170233`*^9, 3.7435695066200743`*^9}},
 CellLabel->"In[36]:=",ExpressionUUID->"3348a8b5-3027-4e4e-904e-c26e09ee61ed"],

Cell["Fattorizzazione di polinomi", "Item",
 CellChangeTimes->{{3.743569525865145*^9, 
  3.74356953037729*^9}},ExpressionUUID->"f389673d-c836-4ee0-b4a2-\
0359216abddc"],

Cell[BoxData[
 RowBox[{"Factor", "[", " ", 
  RowBox[{
   RowBox[{"6", "*", 
    RowBox[{"a", "^", "4"}]}], "+", " ", 
   RowBox[{"11", "*", 
    RowBox[{"a", "^", "3"}]}], "-", " ", 
   RowBox[{"4", "*", 
    RowBox[{"a", "^", "2"}]}], "+", " ", 
   RowBox[{"11", "*", "a"}], "  ", "-", "10"}], "  ", "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.743569562547443*^9, 3.7435696071518154`*^9}},
 CellLabel->"In[38]:=",ExpressionUUID->"094a9b61-c82a-46ab-b6a7-366fb86be54e"],

Cell["Somma di pi\[UGrave] frazioni algebriche", "Item",
 CellChangeTimes->{{3.743569645907771*^9, 3.743569656316362*^9}, {
  3.743595305662915*^9, 
  3.743595306252905*^9}},ExpressionUUID->"6c0da085-480f-488d-9b1b-\
609c36cfaedd"],

Cell[BoxData[
 RowBox[{"Together", "[", 
  RowBox[{
   RowBox[{"a", "/", 
    RowBox[{"(", 
     RowBox[{"a", "-", "1"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", "a"}], "+", "1"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"a", "+", "1"}], ")"}]}]}], "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7435696589796343`*^9, 3.7435696788745394`*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"7310a9ce-9561-4be8-83e0-76e47ec62591"],

Cell["Una frazione algebrica scritta come somma di pi\[UGrave] frazioni", \
"Item",
 CellChangeTimes->{{3.7435696923397665`*^9, 3.7435697042734165`*^9}, {
   3.7435953146687546`*^9, 3.743595314733779*^9}, {3.7437565400040197`*^9, 
   3.7437565458689165`*^9}, 
   3.744675823374536*^9},ExpressionUUID->"44d68ea1-d77c-477c-9838-\
1db7b4182933"],

Cell[BoxData[
 RowBox[{"Apart", "[", 
  RowBox[{
   RowBox[{"(", " ", 
    RowBox[{
     RowBox[{"3", "*", 
      RowBox[{"a", "^", "2"}]}], "-", "1"}], " ", ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "-", "1"}], ")"}], "*", 
     RowBox[{"(", 
      RowBox[{"a", "+", "1"}], ")"}]}], ")"}]}], "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7435696200055075`*^9, 3.743569620791946*^9}, {
  3.743569727662032*^9, 3.743569749562177*^9}},
 CellLabel->"In[41]:=",ExpressionUUID->"f069df89-b091-44f9-8a82-01240135b077"],

Cell["Sviluppo di un\[CloseCurlyQuote]espressione trigonometrica", "Item",
 CellChangeTimes->{{3.7435699277106214`*^9, 3.743569936738948*^9}, {
  3.743595322429649*^9, 3.7435953224926524`*^9}, {3.7437565522598467`*^9, 
  3.7437565545158205`*^9}},ExpressionUUID->"5262a2be-742f-4868-bf68-\
7542311c6b76"],

Cell[BoxData[
 RowBox[{"TrigExpand", "[", 
  RowBox[{"Sin", "[", 
   RowBox[{"2", "x"}], "]"}], "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7435699397805614`*^9, 3.7435699511685133`*^9}},
 CellLabel->"In[42]:=",ExpressionUUID->"9a88852b-459e-4f12-adb4-a140d81a93b8"],

Cell["Fattorizzazione di un\[CloseCurlyQuote]espressione trigonometrica", \
"Item",
 CellChangeTimes->{{3.743569971058758*^9, 3.743569979043273*^9}, {
  3.7435953265895743`*^9, 3.743595326742589*^9}, {3.743756557819796*^9, 
  3.7437565617807245`*^9}},ExpressionUUID->"8a6f526a-cd86-4716-929a-\
4009476766a1"],

Cell[BoxData[
 RowBox[{"TrigFactor", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], "^", "2"}], "+", 
   RowBox[{
    RowBox[{"Tan", "[", "x", "]"}], "^", "2"}]}], "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellLabel->"In[43]:=",ExpressionUUID->"de66e824-682d-45ae-ad9f-e67d8d968faa"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"76ec09d0-0db7-4d50-a5dc-f70aaabf345c"],

Cell[BoxData["\[AliasDelimiter]"], "Input",
 CellChangeTimes->{
  3.7609205186480436`*^9},ExpressionUUID->"63997b96-0405-4f83-b318-\
1f0cbb2db631"],

Cell[CellGroupData[{

Cell["Calcolo combinatorio", "Section",
 CellChangeTimes->{{3.755139393964798*^9, 
  3.7551393988903027`*^9}},ExpressionUUID->"d751a99e-8a82-40d4-8fce-\
73cb74cf2b50"],

Cell[CellGroupData[{

Cell["Disposizioni", "Subsection",
 CellChangeTimes->{{3.755139465202458*^9, 
  3.755139469465399*^9}},ExpressionUUID->"ef39dc1f-d63f-420a-aab0-\
694add3e143b"],

Cell[CellGroupData[{

Cell["Disposizioni semplici di 3 oggetti a 2 a 2", "Subsubsection",
 CellChangeTimes->{{3.755222269492155*^9, 3.7552222752434916`*^9}, {
  3.75522233345292*^9, 
  3.755222339363892*^9}},ExpressionUUID->"0817a57c-9806-40b0-874a-\
9c1fa6d01e20"],

Cell[BoxData[
 RowBox[{"ds1", "=", 
  RowBox[{"Permutations", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
    RowBox[{"{", "2", "}"}]}], "]"}]}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7552222811637554`*^9, 3.7552222845250516`*^9}, 
   3.7552223283570127`*^9, {3.755222894830467*^9, 3.7552228962515635`*^9}},
 CellLabel->"In[97]:=",ExpressionUUID->"8fb69d85-768d-4c09-a4d7-9a853d423842"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Numero delle disposizioni semplici di 3 oggetti a 2 a 2", \
"Subsubsection",
 CellChangeTimes->{{3.7552228558126206`*^9, 
  3.7552228673776503`*^9}},ExpressionUUID->"cbe1dbd6-d97e-442d-af4f-\
ab565d23d172"],

Cell[BoxData[
 RowBox[{"Length", "[", "ds1", "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.755222902825516*^9, 3.7552229179653225`*^9}},
 CellLabel->"In[98]:=",ExpressionUUID->"81ac3f04-205c-4f83-ac41-b6447090ee71"],

Cell[TextData[StyleBox["n(n-1)\[CenterDot]\[CenterDot]\[CenterDot](n-k+1)",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.755224886897271*^9, 
  3.7552249076468296`*^9}},ExpressionUUID->"f737ee72-e438-4e42-9fcf-\
a75a98f25eb4"],

Cell[BoxData[
 RowBox[{"FactorialPower", "[", 
  RowBox[{"3", ",", "2"}], "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7552228167818146`*^9, 3.755222841370361*^9}},
 CellLabel->"In[96]:=",ExpressionUUID->"d1b5606c-9efa-4caa-8d9a-16776e55ea08"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"dcfadadf-0484-4031-8e3d-ce1c8a477ec6"],

Cell[CellGroupData[{

Cell["Disposizioni con ripetizione", "Subsection",
 CellChangeTimes->{{3.755481373583595*^9, 
  3.755481379202112*^9}},ExpressionUUID->"7a19a5dd-11f6-4445-a9a0-\
c452bc640451"],

Cell[CellGroupData[{

Cell["Disposizioni con ripetizione di 3 oggetti a 2 a 2", "Subsubsection",
 CellChangeTimes->{{3.7551398436348457`*^9, 3.755139862281658*^9}, {
  3.755223031085285*^9, 
  3.7552230339715357`*^9}},ExpressionUUID->"352c8bdd-f44f-421f-85eb-\
b35dbe56f323"],

Cell[BoxData[
 RowBox[{"dr1", "=", 
  RowBox[{"Tuples", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "1", ",", "2"}], "}"}], ",", "2"}], "]"}]}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7551398161871552`*^9, 3.75513982398763*^9}, {
  3.7552229907505574`*^9, 3.755222992029625*^9}},
 CellLabel->"In[99]:=",ExpressionUUID->"7156177d-4c31-47c6-b50f-6751b699a643"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Numero delle disposizioni con ripetizione di 3 oggetti a 2 a 2\
\>", "Subsubsection",
 CellChangeTimes->{{3.755223011698817*^9, 
  3.7552230239896517`*^9}},ExpressionUUID->"b847ff6f-4c15-446f-84cf-\
4e245553639b"],

Cell[BoxData[
 RowBox[{"Length", "[", "dr1", "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.755222994489189*^9, 3.7552229981423883`*^9}},
 CellLabel->
  "In[100]:=",ExpressionUUID->"6203989e-fc4c-441c-a238-8102e172c405"],

Cell[TextData[Cell[BoxData[
 FormBox[
  StyleBox[
   SuperscriptBox["n", "k"],
   FontColor->RGBColor[1, 0, 0]], 
  TraditionalForm]],ExpressionUUID->"e8c38a0f-64df-4c1e-92bd-2332753cdc02"]], \
"Text",
 CellChangeTimes->{{3.755224758301704*^9, 
  3.7552247728877964`*^9}},ExpressionUUID->"00b4d7d5-f1c7-4bb8-954f-\
aab780a3e895"],

Cell[BoxData[
 RowBox[{"3", "^", "2"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.755223044914448*^9, 3.7552230464984913`*^9}},
 CellLabel->
  "In[101]:=",ExpressionUUID->"00d7a7fb-bafe-4395-a528-c64d1af0cef2"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"452c6d31-953f-46f1-8285-5442a6b1160f"],

Cell[CellGroupData[{

Cell["Combinazioni", "Subsection",
 CellChangeTimes->{{3.7552221873242536`*^9, 
  3.755222189767066*^9}},ExpressionUUID->"f6919dca-24f6-45d4-871e-\
d4428aea0d10"],

Cell[BoxData[
 RowBox[{"Subsets", "[", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7554811035296917`*^9, 3.7554811039737434`*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"2f1492c4-7974-49c5-9214-803ecd488398"],

Cell[BoxData[
 RowBox[{"Subsets", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], ",", "2"}], 
  "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7554811108206654`*^9, 3.755481114184597*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"5a8200b5-b6d8-490c-a8ef-f0b8e368eba6"],

Cell[CellGroupData[{

Cell["Combinazioni di 4 oggetti a 2 a 2", "Subsubsection",
 CellChangeTimes->{{3.7552221978200393`*^9, 
  3.7552222131737633`*^9}},ExpressionUUID->"0451ac1d-9904-45a4-999a-\
78a19a6795a7"],

Cell[BoxData[
 RowBox[{"cs1", "=", 
  RowBox[{"Subsets", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], ",", 
    RowBox[{"{", "2", "}"}]}], "]"}]}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.755223069901164*^9, 3.755223070772324*^9}},
 CellLabel->
  "In[102]:=",ExpressionUUID->"2e6d6f5f-2fcb-4427-a46a-3d88b7ba0d9a"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Numero delle combinazioni semplici di 4 oggetti a 2 a 2", \
"Subsubsection",
 CellChangeTimes->{{3.7552230760896215`*^9, 
  3.7552230902128286`*^9}},ExpressionUUID->"6475b68a-1840-4932-8524-\
7bae867eabb2"],

Cell[BoxData[
 RowBox[{"Length", "[", "cs1", "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7552230920910015`*^9, 3.7552230956514435`*^9}},
 CellLabel->
  "In[103]:=",ExpressionUUID->"b49a468b-f562-4587-b59e-b6d24ced523b"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"(", GridBox[{
     {"n"},
     {"k"}
    }], ")"}], TraditionalForm]],
 FontColor->RGBColor[
  1, 0, 0],ExpressionUUID->"16339914-2b2e-4c63-9906-19f05fc0115f"]], "Text",
 CellChangeTimes->{{3.755224804013173*^9, 
  3.755224809866246*^9}},ExpressionUUID->"8a73c5e8-c49e-47cf-b4ad-\
034f982b765f"],

Cell[BoxData[
 RowBox[{"Binomial", "[", 
  RowBox[{"4", ",", "2"}], "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.755223098795094*^9, 3.755223104997905*^9}},
 CellLabel->
  "In[104]:=",ExpressionUUID->"efc69817-9e6a-46fc-8f93-a1fd7042535d"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"6022ddff-5d87-44c5-bfeb-603c4c54679d"],

Cell[CellGroupData[{

Cell["Combinazioni con ripetizione di 4 oggetti a 2 a 2", "Subsubsection",
 CellChangeTimes->{{3.755223346813539*^9, 
  3.7552233615492244`*^9}},ExpressionUUID->"a028db2b-6b12-4054-bde2-\
f9a8f650e3ec"],

Cell[BoxData[
 RowBox[{"Sort", "[", 
  RowBox[{"{", 
   RowBox[{"3", ",", "1"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.762695509420519*^9, 
  3.762695515497216*^9}},ExpressionUUID->"3d5a0dbe-c97b-46b7-8e6a-\
24c3d2669153"],

Cell[BoxData["dr1"], "Input",ExpressionUUID->"19e5f413-6a3b-4117-902a-f45fde7b0462"],

Cell[BoxData[
 RowBox[{"Sort", "/@", "dr1"}]], "Input",ExpressionUUID->"eeef0019-0bcf-48d8-bdcb-80558a01f538"],

Cell[BoxData[
 RowBox[{"cr1", "=", 
  RowBox[{"DeleteDuplicates", "[", 
   RowBox[{"Sort", "/@", "dr1"}], "]"}]}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7552235407722173`*^9, 3.755223553925623*^9}, {
  3.755224215158419*^9, 3.7552242602725763`*^9}, {3.755224327354215*^9, 
  3.7552243286520147`*^9}},
 CellLabel->
  "In[111]:=",ExpressionUUID->"1404e3d7-b185-48f3-bbbf-06caf94051d4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Numero delle combinazioni con ripetizione di 4 oggetti a 2 a 2\
\>", "Subsubsection",
 CellChangeTimes->{{3.7552243417282248`*^9, 
  3.755224351627329*^9}},ExpressionUUID->"5755b1c1-c841-43b3-ab8a-\
3b04d2db538c"],

Cell[BoxData[
 RowBox[{"Length", "[", "cr1", "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7552243305620065`*^9, 3.7552243344816732`*^9}},
 CellLabel->
  "In[112]:=",ExpressionUUID->"ab1fbd50-5f46-47a3-9257-3d23c1a00851"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"(", GridBox[{
     {
      RowBox[{"n", "+", "k", "-", "1"}]},
     {"k"}
    }], ")"}], TraditionalForm]],
 FontColor->RGBColor[
  1, 0, 0],ExpressionUUID->"88396186-eaaf-4c7e-b2c4-d2cb6de545a7"]], "Text",
 CellChangeTimes->{{3.755224704471252*^9, 
  3.7552247175613794`*^9}},ExpressionUUID->"c859742b-0547-41f6-aaf1-\
f9d9e9d05254"],

Cell[BoxData[
 RowBox[{"Binomial", "[", 
  RowBox[{"4", ",", "2"}], "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7552246616475053`*^9, 3.755224672035113*^9}},
 CellLabel->
  "In[113]:=",ExpressionUUID->"8c745e40-5fbb-45ac-81b4-8e49ac759060"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"62389ac7-beaa-4b11-a232-76c93bb4e916"],

Cell[CellGroupData[{

Cell["Calcolo delle probabilit\[AGrave]", "Section",
 CellChangeTimes->{{3.7549564849354362`*^9, 
  3.754956491092327*^9}},ExpressionUUID->"ad6d9d26-bd50-4f5c-8554-\
aa2b4d6f5dff"],

Cell[CellGroupData[{

Cell["\<\
L\[CloseCurlyQuote]altezza media di un gruppo di 20.000 individui \[EGrave] \
distribuita normalmente con media \[Mu]=170 cm e con deviazione standard \
\[Sigma]=10 cm.
A) Qual \[EGrave] la probabilit\[AGrave] che l\[CloseCurlyQuote]altezza sia \
compresa fra 155 e 180 cm? 
B) Quante persone sono alte almeno 2 metri? 
C) Quante persone sono alte non pi\[UGrave] di 1 metro e 60 cm?\
\>", "Subsection",
 CellChangeTimes->{
  3.754956501931651*^9, {3.75548159779925*^9, 
   3.755481613251009*^9}},ExpressionUUID->"6636f655-3cc1-4a43-bd17-\
726fc30e96d2"],

Cell[CellGroupData[{

Cell["Definizione della funzione di densit\[AGrave] di probabilit\[AGrave]", \
"Subsubsubsection",
 CellChangeTimes->{{3.754966740000862*^9, 3.7549667535523057`*^9}, {
  3.7551286043768406`*^9, 
  3.7551286062878485`*^9}},ExpressionUUID->"460f72d7-c94c-414a-b0bf-\
d1386ae8f35d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "[", "x_", "]"}], ":=", 
  RowBox[{"PDF", "[", 
   RowBox[{
    RowBox[{"NormalDistribution", "[", 
     RowBox[{"170", ",", "10"}], "]"}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7549558179880857`*^9, 3.754955824076391*^9}, 
   3.755128623700576*^9},
 CellLabel->"In[41]:=",ExpressionUUID->"d3bfe001-9606-4500-bcb5-f1537aab2489"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Definizione della funzione di ripartizione: F(x) = p(X\[LessEqual]X)", \
"Subsubsubsection",
 CellChangeTimes->{{3.7549667864890604`*^9, 3.754966790545192*^9}, {
  3.7551284064017897`*^9, 3.7551284090077624`*^9}, {3.7551285096471095`*^9, 
  3.755128517479612*^9}, {3.755128554047959*^9, 
  3.755128572247714*^9}},ExpressionUUID->"944944de-7da8-41f0-a142-\
3e5a84413cd3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"P", "[", "x_", "]"}], ":=", 
  RowBox[{"CDF", "[", 
   RowBox[{
    RowBox[{"NormalDistribution", "[", 
     RowBox[{"170", ",", "10"}], "]"}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.754955955607397*^9, 3.754955967635832*^9}, 
   3.7551286276085806`*^9},
 CellLabel->"In[42]:=",ExpressionUUID->"c753150a-417b-47cf-991f-2f402079a8bc"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Grafico della funzione di densit\[AGrave] di probabilit\[AGrave]", \
"Subsubsubsection",
 CellChangeTimes->{{3.7549668138568783`*^9, 3.75496682632335*^9}, {
  3.755128908273018*^9, 
  3.755128910303937*^9}},ExpressionUUID->"dcd2693b-4d4b-4fd6-9fd8-\
072bc6e9dc71"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"p", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "100", ",", "240"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.754955836275728*^9, 3.7549558541977725`*^9}, 
   3.7551286308335257`*^9},
 CellLabel->"In[43]:=",ExpressionUUID->"4fca4f16-cbbf-4af0-9416-0e74da5da12e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Grafico della funzione di densit\[AGrave] di probabilit\[AGrave] assieme alla \
funzione di ripartizione\
\>", "Subsubsubsection",
 CellChangeTimes->{{3.7549668374411974`*^9, 3.75496685439305*^9}, {
  3.7551289167599063`*^9, 
  3.755128938119622*^9}},ExpressionUUID->"33c8d6a8-c498-4772-9366-\
db0a1cfcdd60"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p", "[", "x", "]"}], ",", 
     RowBox[{"P", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "100", ",", "240"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7549559761486797`*^9, 3.7549559766616755`*^9}, {
  3.754956238729247*^9, 3.7549562434781804`*^9}, {3.7551286348174405`*^9, 
  3.7551286370574503`*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"f215ba0e-22d6-4bbc-8f42-b8c1dd190350"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
A) Qual \[EGrave] la probabilit\[AGrave] che l\[CloseCurlyQuote]altezza sia \
compresa fra 155 e 180 cm?\
\>", "Subsubsection",
 CellChangeTimes->{{3.7549565820805016`*^9, 
  3.7549565907393265`*^9}},ExpressionUUID->"d18736a7-9509-418e-9084-\
485308adecfc"],

Cell[CellGroupData[{

Cell["\<\
Utilizzo della funzione \[OpenCurlyDoubleQuote]Probability\
\[CloseCurlyDoubleQuote] e della funzione \
\[OpenCurlyDoubleQuote]NormalDistribution\[CloseCurlyDoubleQuote]\
\>", "Subsubsubsection",
 CellChangeTimes->{{3.754966692752814*^9, 
  3.7549667203850946`*^9}},ExpressionUUID->"7523f1b4-e2db-4f0c-b540-\
a3fe4e70dedd"],

Cell[BoxData[
 RowBox[{"NProbability", "[", 
  RowBox[{
   RowBox[{"155", "<=", "x", "\[LessEqual]", "180"}], ",", 
   RowBox[{"x", "\[Distributed]", 
    RowBox[{"NormalDistribution", "[", 
     RowBox[{"170", ",", "10"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7549666056732535`*^9, 3.7549666385758905`*^9}, {
  3.75496718260203*^9, 3.754967183529031*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"8ad816d3-98c5-480f-b611-78f0993853d0"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Utilizzo della funzione di ripartizione", "Subsubsubsection",
 CellChangeTimes->{{3.7549668680158873`*^9, 3.7549668844481974`*^9}, {
  3.75513891172188*^9, 
  3.755138915433796*^9}},ExpressionUUID->"069bdf35-c37d-4a53-ae80-\
9d37b3244869"],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"P", "[", "180", "]"}], "-", 
   RowBox[{"P", "[", "155", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7549640621770787`*^9, 3.754964082519559*^9}, {
  3.7551363010737906`*^9, 3.7551363030169687`*^9}},
 CellLabel->"In[46]:=",ExpressionUUID->"454b5882-075e-492f-88c3-37aaecab998c"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Utilizzo della funzione di densit\[AGrave] di probabilit\[AGrave]", \
"Subsubsubsection",
 CellChangeTimes->{{3.754966893032098*^9, 3.754966902465994*^9}, {
  3.7551389249937296`*^9, 
  3.755138927801667*^9}},ExpressionUUID->"f5ed8c96-b81a-4128-9858-\
8581a08a16b7"],

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"p", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "155", ",", "180"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7549558907890477`*^9, 3.7549558910399933`*^9}, {
   3.7549560391326847`*^9, 3.7549560429417734`*^9}, 3.7551363071229515`*^9},
 CellLabel->"In[47]:=",ExpressionUUID->"22d56335-4a6e-4533-9443-d61528bef6cc"]
}, Open  ]],

Cell["Risposta: 77,45%", "Subsubsubsection",
 CellChangeTimes->{{3.7549644538873324`*^9, 3.7549644557842584`*^9}, {
  3.754964511351267*^9, 
  3.754964514094692*^9}},ExpressionUUID->"93ae61c9-5190-4620-b34d-\
7f701a15214b"]
}, Open  ]],

Cell[CellGroupData[{

Cell["B) Quante persone sono alte almeno 2 metri?", "Subsubsection",
 CellChangeTimes->{{3.754956611365397*^9, 
  3.7549566146107826`*^9}},ExpressionUUID->"25ae7ae2-3cf6-4007-a801-\
3e2bfcbcca5d"],

Cell[CellGroupData[{

Cell["\<\
Utilizzo della funzione \[OpenCurlyDoubleQuote]Probability\
\[CloseCurlyDoubleQuote] e della funzione \
\[OpenCurlyDoubleQuote]NormalDistribution\[CloseCurlyDoubleQuote]\
\>", "Subsubsubsection",
 CellChangeTimes->{
  3.7549669538501277`*^9},ExpressionUUID->"b1143fd4-d333-415d-93c1-\
c1edb9c1d489"],

Cell[BoxData[
 RowBox[{"20000", "*", 
  RowBox[{"N", "[", 
   RowBox[{"Probability", "[", 
    RowBox[{
     RowBox[{"x", "\[GreaterEqual]", "200"}], ",", 
     RowBox[{"x", "\[Distributed]", 
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"170", ",", "10"}], "]"}]}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.754966981401791*^9, 3.754966993817696*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"27dcf28f-7ea0-4371-a1f6-665ee813b99f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Utilizzo della funzione di ripartizione", "Subsubsubsection",
 CellChangeTimes->{
  3.7549670134808908`*^9, {3.7551362676645393`*^9, 
   3.755136269976776*^9}},ExpressionUUID->"a5dd821d-a5e2-4c96-8d94-\
e5fadc2f6a39"],

Cell[BoxData[
 RowBox[{"20000", "*", 
  RowBox[{"N", "[", 
   RowBox[{"1", "-", 
    RowBox[{"P", "[", "200", "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7549641271104355`*^9, 3.754964144695139*^9}, 
   3.755136276562625*^9},
 CellLabel->"In[49]:=",ExpressionUUID->"ab83fee9-4f91-496c-9209-f26ba5bc857c"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Utilizzo della funzione di densit\[AGrave] di probabilit\[AGrave]", \
"Subsubsubsection",
 CellChangeTimes->{
  3.754967027697707*^9, {3.7551389654821215`*^9, 
   3.7551389705540648`*^9}},ExpressionUUID->"f108a3e4-dc64-4559-a29f-\
5c7bceb801c5"],

Cell[BoxData[
 RowBox[{"20000", "*", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"p", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "200", ",", "Infinity"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.754956636459377*^9, 3.754956665212348*^9}, 
   3.7551362790987463`*^9},
 CellLabel->"In[50]:=",ExpressionUUID->"43738ce3-64a6-459c-88ee-57df017a4920"]
}, Open  ]],

Cell["Risposta: 26 persone", "Subsubsubsection",
 CellChangeTimes->{{3.7549645247267475`*^9, 
  3.7549645491346946`*^9}},ExpressionUUID->"9eb59f86-5c55-4e2e-aae6-\
1b295a20eb95"]
}, Open  ]],

Cell[CellGroupData[{

Cell["C) Quante persone sono alte non pi\[UGrave] di 1 metro e 60 cm?", \
"Subsubsection",
 CellChangeTimes->{
  3.7549642493129597`*^9, {3.7549642904945016`*^9, 
   3.7549642916305532`*^9}},ExpressionUUID->"f9771c3d-dc58-4b9f-9b81-\
cce48f7d14c0"],

Cell[BoxData[
 RowBox[{"20000", "*", 
  RowBox[{"N", "[", 
   RowBox[{"P", "[", "160", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.754964297110367*^9, 3.7549643147057447`*^9}, 
   3.7551363219059615`*^9},
 CellLabel->"In[51]:=",ExpressionUUID->"73929553-beb9-42b0-8a94-1ed39569db6a"]
}, Open  ]],

Cell["Risposta: 3173 persone", "Subsubsection",
 CellChangeTimes->{{3.754964555639167*^9, 3.754964570807103*^9}, {
  3.7551390283613377`*^9, 
  3.755139031681265*^9}},ExpressionUUID->"cf67ef05-ee43-4816-a3c0-\
94d294e3dc8f"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"5865c12c-aabf-4901-8c69-134b533f8f31"],

Cell[CellGroupData[{

Cell["\<\
Simulazione di un un processo casuale con probabilit\[AGrave] di successo \
pari a 1/3 ripetuto 500 volte (0=insuccesso, 1=successo)\
\>", "Subsection",
 CellChangeTimes->{{3.7549652748156824`*^9, 3.7549652840472784`*^9}, {
  3.755139065801837*^9, 3.7551390986503983`*^9}, {3.7552215142618785`*^9, 
  3.755221617779708*^9}, {3.7552219933728056`*^9, 
  3.7552220015983677`*^9}},ExpressionUUID->"a9b6b3e1-af70-422f-981a-\
a418c7dd6338"],

Cell[BoxData[
 RowBox[{"evCas1", "=", 
  RowBox[{"RandomChoice", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "/", "3"}], ",", 
       RowBox[{"1", "/", "3"}]}], "}"}], "->", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], ",", "500"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.755221164981003*^9, 3.755221169805346*^9}, {
  3.7552217232385216`*^9, 3.75522172401073*^9}, {3.7552217868526893`*^9, 
  3.755221796211295*^9}, {3.755221966890564*^9, 3.755221974779189*^9}},
 CellLabel->"In[89]:=",ExpressionUUID->"68a77b51-5927-4c38-9f32-701f02a73251"],

Cell[CellGroupData[{

Cell["numero dei successi", "Subsubsection",
 CellChangeTimes->{{3.7552220356192784`*^9, 
  3.755222038820993*^9}},ExpressionUUID->"6d456455-a842-483e-abcb-\
a31d3091c99e"],

Cell[BoxData[
 RowBox[{"numSuccEvCas1", "=", 
  RowBox[{"Count", "[", 
   RowBox[{"evCas1", ",", "1"}], "]"}]}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7552217989695935`*^9, 3.7552218580197887`*^9}, 
   3.755399167936284*^9},ExpressionUUID->"e695524d-affd-4470-980b-\
11fd6e9a52fc"]
}, Open  ]],

Cell[CellGroupData[{

Cell["frequenza relativa dei successi", "Subsubsection",
 CellChangeTimes->{{3.755222046765023*^9, 
  3.755222052940743*^9}},ExpressionUUID->"60cf2083-40dd-4ed0-888c-\
f035e7ddfacc"],

Cell[BoxData[
 RowBox[{"frEvCas1", "=", 
  RowBox[{"numSuccEvCas1", "/", 
   RowBox[{"Length", "[", "evCas1", "]"}]}]}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7552218410573626`*^9, 3.7552218843485837`*^9}},
 CellLabel->"In[91]:=",ExpressionUUID->"8087004a-c574-4768-9eda-c75fe296f217"],

Cell[BoxData[
 RowBox[{"N", "[", "frEvCas1", "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7552218873056526`*^9, 3.755221896419531*^9}},
 CellLabel->"In[92]:=",ExpressionUUID->"ef043c5d-5b1c-4dac-8499-c5b82936cf0b"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"47b066da-2f99-47b6-9386-eff8a67260d9"],

Cell[CellGroupData[{

Cell["\<\
Simulazione di 20 estrazioni ripetute assegnando la probabilit\[AGrave] di \
estrazione di ogni elemento (p(a)=0.2, p(b)=0.2, p(c)=0.6)\
\>", "Subsection",
 CellChangeTimes->{{3.7551391991237144`*^9, 
  3.755139292698163*^9}},ExpressionUUID->"0ea63e6d-2f7f-4aa3-a46f-\
0bebd41f2a42"],

Cell[BoxData[
 RowBox[{"evCas2", "=", 
  RowBox[{"RandomChoice", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.2", ",", "0.2", ",", "0.6"}], "}"}], "->", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], ",", "20"}], 
   "]"}]}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7613690574889517`*^9, 
  3.7613690584859962`*^9}},ExpressionUUID->"c58f3e35-b2bd-4f51-9eeb-\
a1facd7c8665"],

Cell[CellGroupData[{

Cell["Conteggio delle frequenze assolute dei 3 eventi", "Subsubsection",
 CellChangeTimes->{{3.755400912421894*^9, 
  3.7554009244757223`*^9}},ExpressionUUID->"a8581d5b-1b3c-488c-b800-\
e34f388b5428"],

Cell[BoxData[
 RowBox[{"faA", "=", 
  RowBox[{"Count", "[", 
   RowBox[{"evCas2", ",", "a"}], "]"}]}]], "Input",ExpressionUUID->"acb1136b-\
323e-42fb-af88-7bd28b201f05"],

Cell[BoxData[
 RowBox[{"faB", "=", 
  RowBox[{"Count", "[", 
   RowBox[{"evCas2", ",", "b"}], "]"}]}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.755400984311994*^9, 3.7554009895999236`*^9}, {
  3.7554010234114733`*^9, 3.7554010249464946`*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"4f894095-3140-44e7-8f5e-314608b35017"],

Cell[BoxData[
 RowBox[{"faC", "=", 
  RowBox[{"Count", "[", 
   RowBox[{"evCas2", ",", "c"}], "]"}]}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7554009982318087`*^9, 3.755401002699794*^9}, {
  3.7554010335215282`*^9, 3.755401036028495*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"71a678a6-30ae-485d-9605-9201c6d3a2e4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Calcolo delle frequenze relative dei 3 eventi", "Subsubsection",
 CellChangeTimes->{{3.755401045744958*^9, 
  3.7554010548808374`*^9}},ExpressionUUID->"03ca507e-144a-408b-bc93-\
5c8b199feb7d"],

Cell[BoxData[
 RowBox[{"frA", "=", 
  RowBox[{"faA", "/", "20"}]}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.75540105889276*^9, 3.7554010648513136`*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"fdbd0c89-d51e-458f-ae27-362529378b62"],

Cell[BoxData[
 RowBox[{"N", "[", "frA", "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7554010748401155`*^9, 3.7554010775047235`*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"a874d49e-e3ac-4946-a6e1-c9076f9cb6f0"],

Cell[BoxData[
 RowBox[{"frB", "=", 
  RowBox[{"faB", "/", "20"}]}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.755401084233679*^9, 3.7554010907011003`*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"db1e33de-b16e-4f3b-a7c2-cf9b41082768"],

Cell[BoxData[
 RowBox[{"N", "[", "frB", "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.755401094960044*^9, 3.755401096918101*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"2d2c5ac5-c893-4966-9980-30d502e91e07"],

Cell[BoxData[
 RowBox[{"frC", "=", 
  RowBox[{"faC", "/", "20"}]}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.755401103853984*^9, 3.7554011111789*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"90bc3f68-6fda-479d-b27b-b6335b489a19"],

Cell[BoxData[
 RowBox[{"N", "[", "frC", "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.755401114477874*^9, 3.755401117255846*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"2693eb40-23d4-4ae4-83d6-101d99e047cf"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"d952545b-81fe-49d0-963a-a06e1f83b7ae"],

Cell[CellGroupData[{

Cell["\<\
Frequenze cumulate di un processo casuale con probabilit\[AGrave] di successo \
pari a 1/3\
\>", "Subsection",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.02 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.026242369645042837` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.020999999999999998` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{3.7552216306849704`*^9},
 CellTags->
  "20191117913.2109941",ExpressionUUID->"d91ceba1-7bb9-4a5c-8bbd-\
7516be804da9"],

Cell[BoxData[
 RowBox[{"data1", "=", 
  RowBox[{"RandomFunction", "[", 
   RowBox[{
    RowBox[{"BinomialProcess", "[", 
     RowBox[{"1", "/", "3"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "500"}], "}"}]}], "]"}]}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], (-0.017197082007343947`) 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{3.754965907817391*^9, 3.755220578284175*^9},
 CellTags->"20191117913.2109941",
 CellLabel->"In[67]:=",ExpressionUUID->"ba3dbd1e-6594-437f-b3a4-b009100988fc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"path1", "=", 
   RowBox[{"data1", "[", "\"\<Path\>\"", "]"}]}], ";"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7552181466056213`*^9, 3.7552181533184967`*^9}, {
   3.7552181871670585`*^9, 3.7552181923990135`*^9}, 3.7552205865184517`*^9},
 CellTags->"20191117913.2109941",
 CellLabel->"In[69]:=",ExpressionUUID->"baee5a28-39e5-4468-a16d-00312f14916d"],

Cell[TextData[Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"1", "frCum1"},
    {"2", "frCum2"},
    {"...", "..."},
    {"500", "frCum500"}
   }], ")"}]], "Input",
 CellChangeTimes->{{3.7554001128619366`*^9, 
  3.7554001162378936`*^9}},ExpressionUUID->"6df01290-1d4e-4d98-81ac-\
927a9963d909"]], "Text",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.0124074 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], (-0.0125926) 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{3.75540034533743*^9},
 CellTags->
  "20191117913.2109941",ExpressionUUID->"5360c7c5-32ed-4666-a3d3-\
bb8c4c9b4b1c"],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Transpose", "[", "path1", "]"}], "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7552181975089626`*^9, 3.755218203014895*^9}, {
  3.755220404957749*^9, 3.7552204325839634`*^9}},
 CellTags->"20191117913.2109941",
 CellLabel->"In[70]:=",ExpressionUUID->"0e1f8593-3c14-499f-a9a2-b92a16394604"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ev1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"path1", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"path1", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "2"}], "]"}], "]"}], "-", 
        RowBox[{"path1", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"i", "-", "1"}], ",", "2"}], "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "2", ",", 
       RowBox[{"Length", "[", "path1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7552182286725445`*^9, 3.755218291295813*^9}, 
   3.755220596032544*^9},
 CellTags->"20191117913.2109941",
 CellLabel->"In[71]:=",ExpressionUUID->"2e95846b-b882-466b-8e40-705b0e55f67b"],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Transpose", "[", "ev1", "]"}], "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.755218299936742*^9, 3.7552183171443872`*^9}, {
  3.7552204458238735`*^9, 3.755220448230112*^9}},
 CellTags->"20191117913.2109941",
 CellLabel->"In[72]:=",ExpressionUUID->"24b31960-1675-4cdd-8b8c-c38940fc7930"],

Cell[BoxData[
 RowBox[{"numSucc1", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{"ev1", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", "2"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"Length", "[", "ev1", "]"}]}], "}"}]}], "]"}]}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.755218355506853*^9, 3.755218381491563*^9}, {
  3.755220463667591*^9, 3.7552204862052364`*^9}},
 CellTags->"20191117913.2109941",
 CellLabel->"In[73]:=",ExpressionUUID->"70376513-8cc1-497e-82be-512e6e4f3c0d"],

Cell[BoxData[
 RowBox[{"fr1", "=", 
  RowBox[{"numSucc1", "/", 
   RowBox[{"Length", "[", "ev1", "]"}]}]}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7552204733279457`*^9, 3.7552205011875753`*^9}},
 CellTags->"20191117913.2109941",
 CellLabel->"In[74]:=",ExpressionUUID->"20ddaeaf-2a26-429f-8f64-e2d7bb48883b"],

Cell[BoxData[
 RowBox[{"N", "[", "fr1", "]"}]], "Input",
 CellMargins:>
  Dynamic[{{
    0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
     FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
    0.017494907221542223` FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
     0.007802917992656054 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}],
 CellChangeTimes->{{3.7552204934480762`*^9, 3.7552204980937986`*^9}},
 CellTags->"20191117913.2109941",
 CellLabel->"In[75]:=",ExpressionUUID->"f42f219d-0716-4ee5-a404-062e0b29680d"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"data1", ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]], "Input",
 CellChangeTimes->{3.7549659127136717`*^9},
 CellTags->"20191117913.2109941",
 CellLabel->"In[76]:=",ExpressionUUID->"f17e44b5-6314-4ae2-a253-920cd807fb57"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"73ea1a83-bdd2-4ca3-94e9-1a8f29c3c2db"],

Cell[CellGroupData[{

Cell["\<\
Frequenze cumulate di un processo casuale con probabilit\[AGrave] di successo \
pari a 1/2 (testa o croce)\
\>", "Subsection",
 CellChangeTimes->{{3.755139129395184*^9, 
  3.755139145026024*^9}},ExpressionUUID->"43adbb01-f660-47a6-afdf-\
b8e845da134d"],

Cell[BoxData[
 RowBox[{"data2", "=", 
  RowBox[{"RandomFunction", "[", 
   RowBox[{
    RowBox[{"BinomialProcess", "[", 
     RowBox[{"1", "/", "2"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "50"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.754965920663805*^9, 3.7549659239777555`*^9}},
 CellLabel->"In[61]:=",ExpressionUUID->"0037df40-ab08-4b23-8c01-c5fb2f038d21"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"data2", ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.754965934392033*^9, 3.7549659348559732`*^9}},
 CellLabel->"In[62]:=",ExpressionUUID->"d5a6e4c0-e1f7-4394-b2b9-579643aa37c2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"1a4f9f1e-d126-41d6-8b78-fb46876b9980"],

Cell[CellGroupData[{

Cell["Visualizzazione dei risultati", "Section",
 CellChangeTimes->{{3.743595697043564*^9, 
  3.743595705203227*^9}},ExpressionUUID->"e015735c-06aa-4651-9d4b-\
ce12ae9d1da2"],

Cell[CellGroupData[{

Cell["Le 3 forme principali di visualizzazione", "Subsection",
 CellChangeTimes->{{3.743596040865384*^9, 
  3.7435960499759083`*^9}},ExpressionUUID->"9453205c-c274-48e5-b56a-\
3b00aaa193e4"],

Cell[CellGroupData[{

Cell["\<\
Ogni espressione inserita pu\[OGrave] essere visualizzata in differenti forme:\
\>", "Item",
 CellChangeTimes->{{3.7435700507177944`*^9, 
  3.743570081959792*^9}},ExpressionUUID->"176a0fb8-90ad-4071-bf21-\
a3eb95c62251"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["InputForm",
  FontWeight->"Bold"],
 " (la forma nella quale viene normalmente inserita \
un\[CloseCurlyQuote]espressione): \[LineSeparator]Cos[x^2+1]"
}], "Subitem",
 CellChangeTimes->{{3.7435700507177944`*^9, 3.74357011779288*^9}, {
  3.743570174753396*^9, 3.7435701853616304`*^9}, {3.7435702540058784`*^9, 
  3.7435702708449306`*^9}, {3.743570357915577*^9, 
  3.7435703744331036`*^9}},ExpressionUUID->"a9417db7-02ee-4508-b8e1-\
b6bad138e4c8"],

Cell[TextData[{
 StyleBox["OutputForm ",
  FontWeight->"Bold"],
 "(la forma nella quale viene normalmente visualizzato \
l\[CloseCurlyQuote]output)",
 StyleBox[":",
  FontWeight->"Bold"],
 "\[LineSeparator] ",
 Cell[OutputFormData["\<\
Cos[x^2 + 1]\
\>", "\<\
     2
Cos[x  + 1]\
\>"], "Input",
  CellChangeTimes->{{3.743570137074077*^9, 3.7435701502982154`*^9}},
  ExpressionUUID->"6055332f-0583-4040-9e5e-465f963ff753"]
}], "Subitem",
 CellChangeTimes->{{3.7435700507177944`*^9, 3.7435701261244993`*^9}, 
   3.743570163189368*^9, {3.7435701941753807`*^9, 3.743570199707955*^9}, {
   3.7435703844967747`*^9, 3.7435704010590734`*^9}, 
   3.7439418284994097`*^9},ExpressionUUID->"bb0eb2c0-8abf-41a0-b885-\
adbd9becab60"],

Cell[TextData[{
 StyleBox["TraditionalForm",
  FontWeight->"Bold"],
 " (la forma usuale nella quale siamo abituati a rappresentare le \
espressioni):\[LineSeparator]",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", "(", 
    RowBox[{
     SuperscriptBox["x", "2"], "+", "1"}], ")"}], TraditionalForm]], "Input",
  CellChangeTimes->{{3.743570137074077*^9, 3.7435701502982154`*^9}, 
    3.7435702151103477`*^9},ExpressionUUID->
  "dca10b47-e7f3-40ba-8257-92996518f23a"]
}], "Subitem",
 CellChangeTimes->{{3.7435700507177944`*^9, 3.7435701261244993`*^9}, 
   3.743570163189368*^9, {3.7435701941753807`*^9, 3.7435702238534117`*^9}, {
   3.743570284356551*^9, 3.743570284356551*^9}, {3.7435704105584245`*^9, 
   3.743570443947587*^9}, {3.7435705226090965`*^9, 
   3.743570530163859*^9}},ExpressionUUID->"13c64ca9-4883-490b-a2d6-\
75af47ee3280"]
}, Open  ]],

Cell[TextData[{
 "Per visualizzare un\[CloseCurlyQuote]espressione in una qualunque delle \
forme supportate si pu\[OGrave] agire tramite la voce di menu ",
 StyleBox["Cell\[RightArrow]Convert To",
  FontWeight->"Bold"],
 " oppure utilizzando le seguenti funzioni:"
}], "Item",
 CellChangeTimes->{{3.7435960640216684`*^9, 3.743596145774564*^9}, {
   3.7435962183110647`*^9, 3.743596222627381*^9}, 
   3.7435962738471117`*^9},ExpressionUUID->"e558fb15-c467-4b7a-826e-\
365d4a54d078"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"InputForm", "[", 
  FormBox[
   SuperscriptBox["x", "2"],
   TraditionalForm], "]"}]], "Input",
 CellChangeTimes->{{3.7435962013027344`*^9, 3.7435962013057346`*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"fd09058d-06db-45bd-8c71-a9cc840c2781"],

Cell[BoxData[
 RowBox[{"StandardForm", "[", 
  RowBox[{"Cos", "[", 
   RowBox[{"x", "^", "2"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.7435962297622395`*^9, 3.743596250441948*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"df83eaa9-d7e1-4c50-8bef-3e64a0dae832"],

Cell[BoxData[
 RowBox[{"TraditionalForm", "[", 
  RowBox[{"Cos", "[", 
   RowBox[{"x", "^", "2"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.7435962606162963`*^9, 3.743596262711979*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"fd95ddcc-c2d1-4c9f-a6e9-1bed93bfbe2d"],

Cell[CellGroupData[{

Cell[TextData[{
 "Utilizzando solo la tastiera per l\[CloseCurlyQuote]input solitamente \
\[EGrave] pi\[UGrave] pratico utilizzare la notazione ",
 StyleBox["InputForm",
  FontWeight->"Bold"],
 " per l\[CloseCurlyQuote]inserimento delle espressioni."
}], "Item",
 CellChangeTimes->{{3.7435963053386707`*^9, 3.743596356753398*^9}, {
  3.744675877431021*^9, 
  3.744675887718896*^9}},ExpressionUUID->"70d61e55-af29-491c-bc64-\
c09f589bdd11"],

Cell[TextData[{
 "Utilizzando le palette per l\[CloseCurlyQuote]immissione delle espressione, \
queste sono inserite con la notazione ",
 StyleBox["StandardForm",
  FontWeight->"Bold"],
 "."
}], "Item",
 CellChangeTimes->{{3.7435963053386707`*^9, 3.7435963969729753`*^9}, 
   3.744675897550765*^9},ExpressionUUID->"2ffa6af2-deb2-4841-9c33-\
79c581ad5669"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"1a3b3bed-3f0c-4baa-935a-1941953650f8"],

Cell[CellGroupData[{

Cell["Visualizzazione dei risultati", "Section",
 CellChangeTimes->{
  3.7435965183313303`*^9},ExpressionUUID->"01b6bc3f-ea6e-472f-82ef-\
22d0627d83fb"],

Cell[CellGroupData[{

Cell["Disporre i contenuti in righe e colonne", "Subsection",
 CellChangeTimes->{{3.743596526985895*^9, 3.7435965416235447`*^9}, {
  3.743597958850668*^9, 
  3.7435979614824076`*^9}},ExpressionUUID->"5688a414-9789-4c0f-95f7-\
d0c56d12ecb6"],

Cell[TextData[{
 "Per dare un aspetto ordinato e facilmente comprensibile ai contenuti che si \
vogliono pubblicare sono molto utili le funzioni ",
 StyleBox["Row ",
  FontWeight->"Bold"],
 "e ",
 StyleBox["Column",
  FontWeight->"Bold"],
 " che dispongono i contenuti rispettivamente in riga e colonna."
}], "Text",
 CellChangeTimes->{{3.743596582531376*^9, 3.7435966979414973`*^9}, {
  3.7435967385218396`*^9, 3.743596767750566*^9}, {3.7435979751051846`*^9, 
  3.7435980048870583`*^9}, {3.7436608252078094`*^9, 
  3.743660826552019*^9}},ExpressionUUID->"33ea8bff-ff2b-4230-9e1a-\
1c1f3ac77f0e"],

Cell["\<\
Tutte 2 queste funzioni accettano come argomento una lista di oggetti pi\
\[UGrave] eventuali opzioni per la visualizzazione degli elementi della lista\
\>", "Item",
 CellChangeTimes->{{3.743596774454753*^9, 3.7435968015858808`*^9}, {
  3.7435980118304396`*^9, 
  3.7435980119744453`*^9}},ExpressionUUID->"1083cf16-3524-4b6b-ac22-\
a11fc3d5c9e0"],

Cell[BoxData[
 RowBox[{"Lista1", "=", 
  RowBox[{"{", 
   RowBox[{"Pi", ",", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "+", "b"}], ")"}], "^", "2"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"x", "^", "2"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.7435973693940177`*^9, 3.743597422177251*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"2fdeac29-a6d7-48b1-8d62-3e5082b89542"],

Cell[TextData[{
 "Disponiamo gli elementi della ",
 StyleBox["Lista1",
  FontWeight->"Bold"],
 " in riga"
}], "Item",
 CellChangeTimes->{{3.743597551027003*^9, 
  3.74359757153654*^9}},ExpressionUUID->"636b5752-46f9-4011-996e-\
a7b8fb30d284"],

Cell[BoxData[
 RowBox[{"Row", "[", "Lista1", "]"}]], "Input",
 CellChangeTimes->{{3.7435975368017054`*^9, 3.7435975405492334`*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"74c0d2c8-5ce2-4360-ba06-e448be293b5e"],

Cell[TextData[{
 "Disponiamo gli elementi della ",
 StyleBox["Lista1",
  FontWeight->"Bold"],
 " in colonna allineandoli al centro e creando una griglia tramite 2 opzioni \
oltre l\[CloseCurlyQuote]argomento ",
 StyleBox["Lista1",
  FontWeight->"Bold"]
}], "Item",
 CellChangeTimes->{{3.7435975880800285`*^9, 
  3.743597665938055*^9}},ExpressionUUID->"05d4fbef-3329-4e26-ab85-\
101207be7c27"],

Cell[BoxData[
 RowBox[{"Column", "[", 
  RowBox[{"Lista1", ",", 
   RowBox[{"Alignment", "\[Rule]", "Center"}], ",", 
   RowBox[{"Dividers", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7435975926606197`*^9, 3.7435976261966305`*^9}, {
   3.743597669634739*^9, 3.743597670977606*^9}, 3.7435977254140234`*^9},
 CellLabel->"In[16]:=",ExpressionUUID->"cf607a4a-364c-438e-b16c-5fc1deb0e797"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"47be9bfa-f0ff-4193-be5d-2deb36e1a153"],

Cell[CellGroupData[{

Cell["Visualizzazione dei risultati", "Section",
 CellChangeTimes->{
  3.7435980451886845`*^9},ExpressionUUID->"929dbe87-c726-4aaa-9a96-\
7a451d5ab60b"],

Cell[CellGroupData[{

Cell["Disporre i risultati in una griglia", "Subsection",
 CellChangeTimes->{{3.7435980501992803`*^9, 
  3.7435980640030284`*^9}},ExpressionUUID->"b43c7d1a-a3a5-40f3-bec5-\
578b36457bef"],

Cell["\<\
Se gli elementi di una lista sono a loro volta liste, si ha una matrice di \
elementi:\
\>", "Text",
 CellChangeTimes->{{3.743598128390314*^9, 3.7435981659797153`*^9}, 
   3.7446759601108885`*^9},ExpressionUUID->"86ceb0dd-8b95-437c-85e9-\
c6f97337544e"],

Cell[BoxData[
 RowBox[{"Lista2", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "+", "b"}], ")"}], "^", "2"}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "+", "b"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"a", "-", "b"}], ")"}]}], ",", 
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{"a", "+", "b"}], ")"}]}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.7435981857029133`*^9, 3.7435982334147215`*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"e6e47b43-53f3-45c5-9d96-00508495865b"],

Cell[TextData[{
 "Per visualizzare le matrici ci sono diverse funzioni tra cui: ",
 StyleBox["Grid",
  FontWeight->"Bold"],
 " e ",
 StyleBox["MatrixForm",
  FontWeight->"Bold"]
}], "Item",
 CellChangeTimes->{{3.7435982506052046`*^9, 3.7435982902976446`*^9}, {
  3.7435984726832094`*^9, 3.7435984775958014`*^9}, {3.7436007428136015`*^9, 
  3.743600742964583*^9}, {3.743600983244069*^9, 
  3.7436009867808256`*^9}},ExpressionUUID->"4db8559d-635f-4e27-bc2d-\
af85b0fbc404"],

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"Lista2", ",", 
   RowBox[{"Dividers", "\[Rule]", "Center"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7435983092379494`*^9, 3.7435983124156866`*^9}, {
  3.7436010276149187`*^9, 3.743601027772899*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"0d18fbd4-86e6-45cf-8782-282d86e2f618"],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "Lista2", "]"}]], "Input",
 CellChangeTimes->{{3.743598318576171*^9, 3.743598323199704*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"ea54ee57-70d9-4e87-b806-1aa285febd1a"],

Cell[TextData[{
 "Un metodo per racchiudere un elemento tra parentesi tonde facendo in modo \
che queste si adattino alle dimensioni dell\[CloseCurlyQuote]elemento \
\[EGrave] quello di utilizzare la funzione ",
 StyleBox["MatrixForm",
  FontWeight->"Bold"],
 " nel seguente modo:"
}], "Item",
 CellChangeTimes->{{3.743601078377638*^9, 3.743601132824102*^9}, {
  3.7436011983670874`*^9, 3.743601212837206*^9}, {3.7446760181910944`*^9, 
  3.7446760320629206`*^9}},ExpressionUUID->"fbbca9ab-bbc4-4185-bbcd-\
5dcc76ab1c66"],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"{", 
   RowBox[{"1", "/", "2"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.7436011394387894`*^9, 3.743601157719945*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"116c363e-5ed9-4f28-85c8-c7e82b54089a"],

Cell[CellGroupData[{

Cell[TextData[{
 "Qu\[IGrave] di seguito ci sono due esempi di utilizzo della funzione ",
 StyleBox["MatrixForm",
  FontWeight->"Bold"],
 " unita ad un\[CloseCurlyQuote]espressione con un esponente:"
}], "Item",
 CellChangeTimes->{{3.7436012580592318`*^9, 3.7436013187544327`*^9}, {
  3.7436609326954985`*^9, 
  3.7436609544395523`*^9}},ExpressionUUID->"4112c3ac-09a9-49cf-889b-\
3522ba6ecd45"],

Cell["Utilizzando la palette:", "Subitem",
 CellChangeTimes->{{3.7436012580592318`*^9, 
  3.7436013297768974`*^9}},ExpressionUUID->"c22e0b72-eafc-453d-994d-\
e8984b25922e"]
}, Open  ]],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"MatrixForm", "[", 
   RowBox[{"{", 
    RowBox[{"a", "+", "b"}], "}"}], "]"}], "3"]], "Input",
 CellChangeTimes->{{3.743601339433042*^9, 3.7436013511780987`*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"6ccaa7cc-9bb7-48ca-865d-43280e5b562e"],

Cell["\<\
Utilizzando la funzione specifica per scrivere un elemento con un esponente:\
\>", "Subitem",
 CellChangeTimes->{{3.743601363307083*^9, 
  3.7436013844880886`*^9}},ExpressionUUID->"a9352535-04fb-4d1e-94bc-\
2390e9093e37"],

Cell[BoxData[
 RowBox[{"Superscript", "[", 
  RowBox[{
   RowBox[{"MatrixForm", "[", 
    RowBox[{"{", 
     RowBox[{"a", "+", "b"}], "}"}], "]"}], ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.7436012166470547`*^9, 3.743601240037054*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"0e4f6baa-5f16-4aee-8f78-7ba2506e77cf"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"d9d892c3-ffa8-4cb8-a604-0d8c1f00c33d"],

Cell[CellGroupData[{

Cell["Creazione di Grafici", "Section",
 CellChangeTimes->{{3.7436014156497355`*^9, 
  3.743601420965043*^9}},ExpressionUUID->"1143576d-ff6d-4aef-ab15-\
96af2edb5cbf"],

Cell[CellGroupData[{

Cell["\<\
Grafici di funzioni in 2 variabili (in forma esplicita e implicita)\
\>", "Subsection",
 CellChangeTimes->{{3.7436014974678354`*^9, 3.7436015174278874`*^9}, 
   3.7439419615939827`*^9},ExpressionUUID->"0ba24f13-d284-4fbc-a645-\
f1ec0fb3fb68"],

Cell["Creazione del grafico di una funzione in una variabile:", "Item",
 CellChangeTimes->{{3.743601539347203*^9, 3.7436015682168303`*^9}, 
   3.743601646910263*^9},ExpressionUUID->"5b3d01ea-9737-44df-a731-\
d0e2c732f958"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7436015705737667`*^9, 3.7436016084723825`*^9}, {
  3.7436020125299377`*^9, 3.743602015856829*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"ba8a2519-2d4c-45f0-8922-3ee6d2199bcc"],

Cell["\<\
Creazione del grafico di una funzione in 2 variabili in forma implicita:\
\>", "Item",
 CellChangeTimes->{{3.743601705573802*^9, 
  3.743601717725451*^9}},ExpressionUUID->"05e4beb3-b6ff-4911-89bb-\
aa21bcda1c2f"],

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], " ", "-", " ", 
     RowBox[{"4", "*", 
      RowBox[{"y", "^", "2"}]}]}], " ", "==", " ", "1"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", 
     RowBox[{"-", "4"}], ",", " ", "4"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"y", ",", " ", 
     RowBox[{"-", "3"}], ",", " ", "3"}], "}"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.74360174187179*^9, 3.7436017719665146`*^9}, {
  3.7436018711243906`*^9, 3.7436018719703836`*^9}, {3.743602052072747*^9, 
  3.743602055216674*^9}},
 CellLabel->"In[41]:=",ExpressionUUID->"4769f254-770b-4d5f-9642-4248ac3e40b3"],

Cell["Creazione del grafico di una funzione parametrica nel piano:", "Item",
 CellChangeTimes->{{3.743601624417673*^9, 
  3.743601641856827*^9}},ExpressionUUID->"f374e429-2253-4176-8759-\
fb96d5a976d0"],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"3", 
      RowBox[{"Cos", "[", "t", "]"}]}], ",", 
     RowBox[{"2", 
      RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Green"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.74360165135598*^9, 3.7436016785290084`*^9}, {
  3.743602005659546*^9, 3.743602005849533*^9}},
 CellLabel->"In[38]:=",ExpressionUUID->"02eb9e0a-447a-48f0-badc-64a2db64731d"],

Cell["Combinazione di pi\[UGrave] grafici:", "Item",
 CellChangeTimes->{{3.7436017906280155`*^9, 
  3.7436017975638046`*^9}},ExpressionUUID->"fcab3f33-3a2e-475b-a355-\
24211e9633a4"],

Cell[BoxData[
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"1.68", "*", " ", 
      RowBox[{"Sin", "[", "x", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "2"}], " ", "-", " ", 
       RowBox[{"4", "*", 
        RowBox[{"y", "^", "2"}]}]}], " ", "==", " ", "1"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", 
       RowBox[{"-", "4"}], ",", " ", "4"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"y", ",", " ", 
       RowBox[{"-", "3"}], ",", " ", "3"}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Pi", " ", 
        RowBox[{"Cos", "[", "t", "]"}]}], ",", 
       RowBox[{"2", 
        RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Green"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.743601799017762*^9, 3.743601840635093*^9}, {
   3.743601880660135*^9, 3.7436019261222563`*^9}, {3.7436019578124294`*^9, 
   3.7436019860810943`*^9}, {3.7436020340342584`*^9, 
   3.7436020381901464`*^9}, {3.743602085504815*^9, 3.7436020904236774`*^9}, {
   3.7548799856206894`*^9, 3.754879987514799*^9}, {3.7548801459225855`*^9, 
   3.7548801482106843`*^9}, {3.7548806518294773`*^9, 3.754880678330409*^9}, 
   3.7616535713363934`*^9},ExpressionUUID->"e37993bb-4f05-4cc0-b8c3-\
b36c70a5e363"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"acb28ece-bcc7-4ff2-8f9c-7b456d88a982"],

Cell[CellGroupData[{

Cell["Creazione di Grafici", "Section",
 CellChangeTimes->{{3.7436022638058014`*^9, 
  3.743602267284665*^9}},ExpressionUUID->"559df881-3951-4f68-a2ec-\
01ad3674bbb4"],

Cell[CellGroupData[{

Cell["Elementi grafici primitivi (punti, linee)", "Subsection",
 CellChangeTimes->{{3.743602278989339*^9, 3.7436022953638678`*^9}, {
   3.7436025070957837`*^9, 3.7436025089847555`*^9}, 
   3.7437568859158106`*^9},ExpressionUUID->"7c9236b3-81c0-49a2-86ca-\
ef7948250748"],

Cell[TextData[{
 "Ognuno di questi elementi viene creato da una particolare funzione \
specifica e la sua rappresentazione grafica viene data dalla funzione ",
 StyleBox["Graphics",
  FontWeight->"Bold"],
 ".\nUtilizzando la funzione ",
 StyleBox["Show",
  FontWeight->"Bold"],
 " si possono visualizzare assieme tutti gli elementi grafici ed utilizzare \
tutte le opzioni necessarie per la costruzione del grafico."
}], "Text",
 CellChangeTimes->{{3.7436023147553177`*^9, 3.743602393626093*^9}, {
  3.7436024349696465`*^9, 3.743602442626097*^9}, {3.743602711141655*^9, 
  3.7436027452086735`*^9}, {3.7446761003910055`*^9, 
  3.744676112926814*^9}},ExpressionUUID->"053b3783-d0fc-47d2-8b75-\
4b73ca84ec02"],

Cell["Rappresentazione grafica di linee e punti:", "Item",
 CellChangeTimes->{{3.7436025269762325`*^9, 3.7436025367449703`*^9}, {
  3.743602758933818*^9, 3.7436027603807487`*^9}, {3.7436029151859922`*^9, 
  3.7436029155140004`*^9}, {3.7446761358795033`*^9, 
  3.7446761660943775`*^9}},ExpressionUUID->"56bbd8b3-bcac-451f-8a10-\
6eb060214d8f"],

Cell[BoxData[
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"punti", " ", "di", " ", "coordinate", " ", 
     RowBox[{"(", GridBox[{
        {
         RowBox[{
          RowBox[{"-", "1"}], ";"}], "1"}
       }], ")"}]}], ",", 
    RowBox[{"(", GridBox[{
       {
        RowBox[{"1", ";"}], 
        RowBox[{"-", "1"}]}
      }], ")"}], ",", " ", 
    RowBox[{
     RowBox[{"(", GridBox[{
        {
         RowBox[{"1", ";"}], "1"}
       }], ")"}], " ", "e", " ", 
     RowBox[{"(", GridBox[{
        {
         RowBox[{
          FractionBox["3", "2"], ";"}], 
         FractionBox["1", "2"]}
       }], ")"}], " ", "di", " ", "colore", " ", "rosso"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"3", "/", "2"}], ",", 
           RowBox[{"1", "/", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"segmento", " ", "di", " ", "estemi", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], ";", "1"}], ")"}], " ", "e", " ", 
     RowBox[{"(", 
      RowBox[{"1", ";", 
       RowBox[{"-", "1"}]}], ")"}], " ", "di", " ", "colore", " ", "blu"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"OPZIONI", " ", "DEL", " ", "GRAFICO"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"visualizza", " ", "gli", " ", "assi", " ", "cartesiani"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "imposta", " ", "i", " ", "limiti", " ", "inferiori", " ", "e", " ", 
     "superiori", " ", "di", " ", "visualizzazione", " ", "del", " ", 
     "grafico"}], "  ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "imposta", " ", "la", " ", "visualizzazione", " ", "della", " ", 
     "griglia", " ", "lasciando", " ", "al", " ", "sistema", " ", "la", " ", 
     "decisione", " ", "sulla", " ", "loro", " ", "distanza"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "imposta", " ", "lo", " ", "stile", " ", "della", " ", "griglia"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"GridLinesStyle", "\[Rule]", "Dotted"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"imposta", " ", "le", " ", "dimensioni", " ", 
     RowBox[{"dell", "'"}], "immagine"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "350"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.7436025387004275`*^9, 3.743602691181218*^9}, {
   3.743602763653671*^9, 3.743602901645424*^9}, {3.7436034748035517`*^9, 
   3.743603697718547*^9}, {3.7437567887330046`*^9, 3.743756800741808*^9}, 
   3.7548808042094717`*^9, {3.7554839566349645`*^9, 3.755483962728892*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"c5326880-fc7f-4fc1-8ee8-9f0cc720e6d4"],

Cell["\<\
Gli elementi del tipo (* testo *) sono commenti. Sono utilizzati per rendere \
chiare le espressioni scritte e non vengono interpretate da Mathematica in \
quanto servono solamente per chi legge.\
\>", "Item",
 CellChangeTimes->{{3.7446761855661116`*^9, 3.7446762846546435`*^9}, {
  3.754880822954344*^9, 3.7548808249853053`*^9}, {3.755483986272267*^9, 
  3.755483986745242*^9}},ExpressionUUID->"e1eeeea6-dbde-4328-8f60-\
1ecb46946a7e"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"cebe7158-b9d7-43e2-af53-7ac22682d153"],

Cell[CellGroupData[{

Cell["Creazione di Grafici", "Section",
 CellChangeTimes->{
  3.7437568580371065`*^9},ExpressionUUID->"0a656309-bcb0-47e8-b3e3-\
4bce6be9a169"],

Cell[CellGroupData[{

Cell["Elementi grafici primitivi ( curve e figure particolari)", "Subsection",
 CellChangeTimes->{{3.7437568713739524`*^9, 
  3.7437568764359055`*^9}},ExpressionUUID->"2950f9ee-2e2a-48d7-baad-\
88eba31f8f5a"],

Cell["\<\
Rappresentazione grafica di poligoni e curve o figure particolari\
\>", "Item",
 CellChangeTimes->{{3.743602941234311*^9, 3.7436029577863045`*^9}, {
  3.7436030387999573`*^9, 3.743603040263915*^9}, {3.743603232484795*^9, 
  3.743603238492606*^9}},ExpressionUUID->"8ca79e8d-d536-4120-86b8-\
618cef861774"],

Cell[BoxData[
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"poligono", " ", "di", " ", "vertici", " ", 
     RowBox[{"(", 
      RowBox[{"2", ";", "0"}], ")"}]}], ",", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"4", ";", "1"}], ")"}], " ", "e", " ", 
     RowBox[{"(", 
      RowBox[{"4", ";", 
       RowBox[{"-", "1"}]}], ")"}], " ", "di", " ", "colore", " ", 
     "rosso"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"4", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"4", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"ellisse", " ", "con", " ", "centro", " ", 
     RowBox[{"nell", "'"}], "origine", " ", "e", " ", "semiassi", " ", "di", 
     " ", "lunghezza", " ", "3", " ", "e", " ", "2", " ", "e", " ", "di", " ",
      "colore", " ", "blu"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", "Thick", ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "1"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"disco", " ", "con", " ", "centro", " ", 
     RowBox[{"nell", "'"}], "origine", " ", "e", " ", "raggio", " ", "1", " ",
      "e", " ", "di", " ", "colore", " ", "giallo"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Yellow", ",", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}]}], "}"}], "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"OPZIONI", " ", "DEL", " ", "GRAFICO"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", "\[IndentingNewLine]", 
   RowBox[{"GridLinesStyle", "\[Rule]", "Dotted"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "350"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.743602960592254*^9, 3.7436031037526894`*^9}, {
  3.7436031657265463`*^9, 3.7436032160532427`*^9}, {3.743603251950242*^9, 
  3.743603368332578*^9}, {3.743603724047844*^9, 3.7436037314782104`*^9}, {
  3.7554840087054973`*^9, 3.7554840096424913`*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"8854de33-9337-43ee-91fc-3bdad699b42b"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"e9b0f8ed-8569-442e-9d18-6e2e1e69c84e"],

Cell[CellGroupData[{

Cell["Elementi interattivi", "Section",
 CellChangeTimes->{{3.7436038088052425`*^9, 
  3.7436038140451193`*^9}},ExpressionUUID->"e1b46fff-a359-42eb-97da-\
3f37fb21c05a"],

Cell["\<\
Si possono creare animazioni ed elementi interattivi anche molto complessi in \
modo molto semplice.\
\>", "Text",
 CellChangeTimes->{{3.7436038678925314`*^9, 3.7436039134365897`*^9}, {
   3.7437570909568458`*^9, 3.743757092524811*^9}, 
   3.743942031219881*^9},ExpressionUUID->"c00fdcd3-b618-46cd-9bd2-\
254dc209e2cf"],

Cell[TextData[{
 "Si stabilsce quali elementi devono variare ed essere controllati dall\
\[CloseCurlyQuote]utente e si inserisce l\[CloseCurlyQuote]elemento finale \
all\[CloseCurlyQuote]interno della funzione ",
 StyleBox["Manipulate",
  FontWeight->"Bold"]
}], "Item",
 CellChangeTimes->{{3.7436039200924387`*^9, 3.7436039984999495`*^9}, {
  3.743757097188739*^9, 
  3.7437570987327185`*^9}},ExpressionUUID->"0369c992-62a8-4943-8544-\
904e2f94dbb3"],

Cell[CellGroupData[{

Cell["Calcoli interattivi", "Subsection",
 CellChangeTimes->{{3.7436038483494544`*^9, 
  3.7436038535643625`*^9}},ExpressionUUID->"1d1f8060-dbca-4772-9aab-\
1049989bf295"],

Cell["\<\
Sviluppo della potenza n-ma di un binomio facendo variare \
l\[CloseCurlyQuote]esponente:\
\>", "Item",
 CellChangeTimes->{{3.7436040168436613`*^9, 3.743604049612996*^9}, {
  3.743604143873889*^9, 
  3.743604149761758*^9}},ExpressionUUID->"53160e5c-9d7b-41d4-a4d0-\
c22b6aef5109"],

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Column", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{"\"\<n = \>\"", ",", "n"}], "}"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"A", "+", "B"}], ")"}], "^", "n"}], "]"}]}], 
     "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"l", "'"}], "esponente", " ", "n", " ", "varia", " ", "da", " ", 
     "0", " ", "a", " ", "10", " ", "con", " ", "passo", " ", "1", " ", "e", 
     " ", "assume", " ", "inizialmente", " ", "il", " ", "valore", " ", "2"}],
     " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "2"}], "}"}], ",", "0", ",", "10", ",", "1"}], 
    "}"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.7436040510479107`*^9, 3.7436041188604074`*^9}, {
  3.7436041608275414`*^9, 3.7436042029318705`*^9}, {3.7439420679648747`*^9, 
  3.7439420706706533`*^9}, {3.761654556193157*^9, 
  3.761654585570546*^9}},ExpressionUUID->"157585c3-1e12-48c2-a66d-\
075dea37c55b"],

Cell["Grafico interattivo - onda armonica", "Item",
 CellChangeTimes->{{3.7436042369701395`*^9, 3.7436042440810084`*^9}, {
  3.7436044392308807`*^9, 
  3.743604442823903*^9}},ExpressionUUID->"12a62274-5239-4eec-898e-\
cb9a70afd7fe"],

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"a", "*", 
      RowBox[{"Sin", "[", 
       RowBox[{"w", "*", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "4"}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"ampiezza", " ", "della", " ", "sinusoide"}], " ", "-", " ", 
     RowBox[{
     "intervallo", " ", "di", " ", "variazione", " ", "da", " ", "0", " ", 
      "a", " ", "4", " ", "e", " ", "valore", " ", "iniziale", " ", "1"}]}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0", ",", "4"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"pulsazione", " ", "-", " ", 
     RowBox[{
     "intervallo", " ", "di", " ", "variazione", " ", "da", " ", "0", " ", 
      "a", " ", "5", " ", "e", " ", "valore", " ", "iniziale", " ", "1"}]}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"w", ",", "1"}], "}"}], ",", "0", ",", "5"}], "}"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.7436042465029526`*^9, 3.743604347737914*^9}, {
  3.743604411290449*^9, 3.7436044334570255`*^9}, {3.7437571780217514`*^9, 
  3.743757211157349*^9}},ExpressionUUID->"1ea84097-6089-4607-8502-\
817c488cd808"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"b8ae11c1-2a92-48aa-a210-0ee773a33fc6"],

Cell[CellGroupData[{

Cell["Elementi interattivi", "Section",
 CellChangeTimes->{
  3.7436079247551312`*^9},ExpressionUUID->"97a84cf2-6b87-4c6e-8a88-\
f9f52d887f0e"],

Cell[CellGroupData[{

Cell["Esempio 1 - Risoluzione di un\[CloseCurlyQuote]equazione di 2\[Degree] \
grado", "Subsection",
 CellChangeTimes->{{3.743607934659972*^9, 
  3.7436079673696814`*^9}},ExpressionUUID->"48a6282e-1353-4bf8-adde-\
3e3685abda42"],

Cell[TextData[{
 "Nell\[CloseCurlyQuote]esempio seguente sono state utilizzate sia le \
funzioni in formato InputForm sia le palette (ad es. Subscript[\
\[OpenCurlyDoubleQuote]x\[CloseCurlyDoubleQuote],1] o direttamente dalla \
palette ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "1"], TraditionalForm]],ExpressionUUID->
  "36a25920-9839-4eaa-a722-a7550a2db428"],
 ")"
}], "Text",
 CellChangeTimes->{{3.7436080259222236`*^9, 3.7436081283236914`*^9}, 
   3.744676335702571*^9},ExpressionUUID->"fe60682a-02c7-4f5e-adbf-\
510974d67289"],

Cell[CellGroupData[{

Cell["Descrizione delle nuove funzioni utilizzate:", "Item",
 CellChangeTimes->{{3.743608224267707*^9, 3.7436082338475122`*^9}, 
   3.7436085361438017`*^9},ExpressionUUID->"6007980b-c575-4281-87de-\
4b08fc999122"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Superscript[\[OpenCurlyDoubleQuote]x\[CloseCurlyDoubleQuote],2]",
  FontWeight->"Bold"],
 ": scrive il 1\[Degree] argomento avente come esponente il 2\[Degree] \
argomento ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]],ExpressionUUID->
  "62b7917e-20e8-43a0-9ec2-7631a57c048a"]
}], "Subitem",
 CellChangeTimes->{{3.743608224267707*^9, 3.743608326136456*^9}, {
  3.7437573074672766`*^9, 
  3.7437573674535537`*^9}},ExpressionUUID->"fff313c6-85bb-4b93-94ca-\
c7b4fddeabfd"],

Cell[TextData[{
 StyleBox["NumberForm",
  FontWeight->"Bold"],
 ": scrive un numero nel formato specificato. In questo caso viene imposto di \
scrivere sempre il segno (sia positivo che negativo) tramite l'opzione ",
 StyleBox["NumberSigns\[Rule]{\"-\",\"+\"}",
  FontWeight->"Bold"]
}], "Subitem",
 CellChangeTimes->{{3.743608224267707*^9, 
  3.743608326136456*^9}},ExpressionUUID->"9a6cb43f-bbc8-40d9-a5a6-\
e60866d3189d"],

Cell[TextData[{
 StyleBox["Spacer[s]",
  FontWeight->"Bold"],
 ": inserisce uno spazio di lunghezza pari all\[CloseCurlyQuote]argomento ",
 StyleBox["s",
  FontWeight->"Bold"],
 "."
}], "Subitem",
 CellChangeTimes->{{3.743608224267707*^9, 
  3.743608370729685*^9}},ExpressionUUID->"64a480ab-ba55-49f4-85c0-\
58ca059899ff"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Column", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"l", "'"}], "equazione", " ", "scritta", " ", "con", " ", "i", 
       " ", "coefficienti", " ", "assegnati"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Row", "[", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{"a", ",", 
         RowBox[{"Superscript", "[", 
          RowBox[{"\"\<x\>\"", ",", "2"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"NumberForm", "[", 
          RowBox[{"b", ",", 
           RowBox[{"NumberSigns", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<-\>\"", ",", "\"\<+\>\""}], "}"}]}]}], "]"}], ",", 
         "\"\<x\>\"", ",", 
         RowBox[{"NumberForm", "[", 
          RowBox[{"c", ",", 
           RowBox[{"NumberSigns", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<-\>\"", ",", "\"\<+\>\""}], "}"}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", "\"\< = 0\>\""}], "\[IndentingNewLine]", 
        "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"il", " ", "valore", " ", "del", " ", "\[CapitalDelta]"}], " ",
        "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{"\"\<\[CapitalDelta] = \>\"", ",", "\[IndentingNewLine]", 
         SuperscriptBox[
          RowBox[{"MatrixForm", "[", 
           RowBox[{"{", "b", "}"}], "]"}], "2"], ",", "\"\<-4\>\"", ",", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"{", "a", "}"}], "]"}], ",", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"{", "c", "}"}], "]"}], ",", "\[IndentingNewLine]", 
         "\"\< = \>\"", ",", 
         RowBox[{
          RowBox[{"b", "^", "2"}], "-", 
          RowBox[{"4", "*", "a", "*", "c"}]}]}], "\[IndentingNewLine]", "}"}],
        "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"le", " ", "soluzioni", " ", 
        RowBox[{"dell", "'"}], "equazione"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Row", "[", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"\"\<x\>\"", ",", "1"}], "]"}], ",", "\"\< = \>\"", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "b"}], "-", 
            RowBox[{"Sqrt", "[", 
             RowBox[{
              RowBox[{"b", "^", "2"}], "-", 
              RowBox[{"4", "*", "a", "*", "c"}]}], "]"}]}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"2", "*", "a"}], ")"}]}]}], "\[IndentingNewLine]", "}"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Spacer", "[", "15", "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Subscript", "[", 
          RowBox[{"\"\<x\>\"", ",", "2"}], "]"}], ",", "\"\< = \>\"", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "b"}], "+", 
            SqrtBox[
             RowBox[{
              RowBox[{"b", "^", "2"}], "-", 
              RowBox[{"4", "*", "a", "*", "c"}]}]]}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"2", "a"}], ")"}]}]}], "}"}], "]"}]}], 
     "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"i", " ", "coefficienti", " ", 
      StyleBox["a",
       FontWeight->"Plain"]}], ",", 
     RowBox[{
      RowBox[{
       StyleBox["b",
        FontWeight->"Plain"], " ", "e", " ", "c", " ", "variano", " ", "da"}],
       " ", "-", 
      RowBox[{"10", " ", "a"}], " ", "+", 
      RowBox[{"10", " ", "con", " ", "passo", " ", "0.1"}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "i", " ", "valori", " ", "iniziali", " ", "per", " ", "i", " ", 
       "coefficienti", " ", "sono", " ", "a"}], "=", "1"}], ",", " ", 
     RowBox[{"b", "=", "5"}], ",", " ", 
     RowBox[{"c", "=", "6"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "10", ",", "0.1"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "5"}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "10", ",", "0.1"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "6"}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "10", ",", "0.1"}], "}"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.743608170795049*^9, 3.743608196575163*^9}, {
  3.743757394560294*^9, 3.743757421602892*^9}, {3.743757470543296*^9, 
  3.7437575234676495`*^9}, {3.7439422526316347`*^9, 3.74394233421733*^9}, {
  3.7616807677907715`*^9, 3.7616807972274985`*^9}, {3.761681040042616*^9, 
  3.761681041634061*^9}},ExpressionUUID->"330e0c8e-4dc9-4a6f-a109-\
96347b64f6c3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"5fc4c96e-1237-413e-b490-c0505968e094"],

Cell[CellGroupData[{

Cell["Elementi interattivi", "Section",
 CellChangeTimes->{
  3.7436079247551312`*^9},ExpressionUUID->"ee0f12b8-164c-49b1-9387-\
cebb794c94c8"],

Cell[CellGroupData[{

Cell["Esempio 2 - Risoluzione di un\[CloseCurlyQuote]equazione di 2\[Degree] \
grado", "Subsection",
 CellChangeTimes->{{3.743607934659972*^9, 3.7436079673696814`*^9}, {
  3.743608580345197*^9, 
  3.743608580545223*^9}},ExpressionUUID->"b82238ab-cec3-4de9-977e-\
04950888f249"],

Cell["\<\
Nell\[CloseCurlyQuote]esempio seguente sono stati utilizzati altri tipi di \
elementi variabili. In questo caso si possono inserire direttamente i valori \
dei coefficienti nelle caselle di input e quindi non sono indicati i valori \
minimo e massimo che possono assumere.
Nel seguente esempio viene valutato il Delta restituendo cos\[IGrave] un \
risultato pi\[UGrave] completo.\
\>", "Text",
 CellChangeTimes->{{3.7436080259222236`*^9, 3.7436081283236914`*^9}, {
  3.7436086035357957`*^9, 3.743608679767476*^9}, {3.743609129533373*^9, 
  3.743609164887738*^9}, {3.7437577847090254`*^9, 
  3.7437578236456842`*^9}},ExpressionUUID->"f266213f-abaf-4e37-b5da-\
2a0ea31731cb"],

Cell[CellGroupData[{

Cell["Descrizione delle nuove funzioni utilizzate:", "Item",
 CellChangeTimes->{{3.743608224267707*^9, 3.7436082338475122`*^9}, 
   3.7436085361438017`*^9},ExpressionUUID->"09bb5baa-76bb-4300-9139-\
fc1bf70955aa"],

Cell[TextData[{
 StyleBox["If",
  FontWeight->"Bold"],
 ": Valuta l\[CloseCurlyQuote]espressione che si trova subito dopo la \
parentesi quadra e prima della prima virgola, se questa \[EGrave] vera \
restituisce (o esegue) la prima espressione (dopo la prima virgola) \
altrimenti restituisce (o esegue) la seconda (dopo la seconda virgola)"
}], "Subitem",
 CellChangeTimes->{{3.743608224267707*^9, 3.743608326136456*^9}, {
  3.7436087170008287`*^9, 3.743608776751812*^9}, {3.74360882232714*^9, 
  3.7436088881109853`*^9}, {3.743609077142275*^9, 3.743609094861954*^9}, {
  3.7437575632131643`*^9, 3.7437575825339284`*^9}, {3.7437576847414417`*^9, 
  3.743757695885335*^9}},ExpressionUUID->"ca68acf2-5020-4cee-9c73-\
9594ffd29cb3"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Column", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"Superscript", "[", 
          RowBox[{"\"\<x\>\"", ",", "2"}], "]"}], ",", 
         RowBox[{"NumberForm", "[", 
          RowBox[{"b", ",", 
           RowBox[{"NumberSigns", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<-\>\"", ",", "\"\<+\>\""}], "}"}]}]}], "]"}], ",", 
         "\"\<x\>\"", ",", 
         RowBox[{"NumberForm", "[", 
          RowBox[{"c", ",", 
           RowBox[{"NumberSigns", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<-\>\"", ",", "\"\<+\>\""}], "}"}]}]}], "]"}]}], 
        "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{"\"\<\[CapitalDelta] = \>\"", ",", 
         SuperscriptBox[
          RowBox[{"MatrixForm", "[", 
           RowBox[{"{", "b", "}"}], "]"}], "2"], ",", "\"\<-4\>\"", ",", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"{", "a", "}"}], "]"}], ",", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"{", "c", "}"}], "]"}], ",", "\"\< = \>\"", ",", 
         RowBox[{
          RowBox[{"b", "^", "2"}], "-", 
          RowBox[{"4", "*", "a", "*", "c"}]}]}], "}"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Spacer", "[", "15", "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"b", "^", "2"}], "-", 
          RowBox[{"4", "*", "a", "*", "c"}]}], ">", "0"}], ",", 
        RowBox[{"(*", " ", 
         RowBox[{"espressione", " ", "da", " ", "valutare"}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"espressione", " ", "restituita", " ", "se", " ", 
          RowBox[{"l", "'"}], "espressione", " ", "valutata", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"b", "^", "2"}], "-", 
             RowBox[{"4", "*", "a", "*", "c"}]}], ">", "0"}], ")"}], " ", 
          "\[EGrave]", " ", "vera"}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Column", "[", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Subscript", "[", 
               RowBox[{"\"\<x\>\"", ",", "1"}], "]"}], ",", "\"\< = \>\"", 
              ",", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "b"}], "-", 
                 RowBox[{"Sqrt", "[", 
                  RowBox[{
                   RowBox[{"b", "^", "2"}], "-", 
                   RowBox[{"4", "*", "a", "*", "c"}]}], "]"}]}], ")"}], "/", 
               RowBox[{"(", 
                RowBox[{"2", "*", "a"}], ")"}]}]}], "}"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Subscript", "[", 
               RowBox[{"\"\<x\>\"", ",", "2"}], "]"}], ",", "\"\< = \>\"", 
              ",", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "b"}], "+", 
                 SqrtBox[
                  RowBox[{
                   RowBox[{"b", "^", "2"}], "-", 
                   RowBox[{"4", "*", "a", "*", "c"}]}]]}], ")"}], "/", 
               RowBox[{"(", 
                RowBox[{"2", "a"}], ")"}]}]}], "}"}], "]"}]}], 
          "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{"operazione", " ", "eseguita", " ", "se", " ", 
           RowBox[{"l", "'"}], "espressione", " ", "valutata", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"b", "^", "2"}], "-", 
              RowBox[{"4", "*", "a", "*", "c"}]}], ">", "0"}], ")"}], " ", 
           "\[EGrave]", " ", "falsa"}], " ", "-", " ", 
          RowBox[{"un", " ", "secondo", " ", "If"}]}], "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"b", "^", "2"}], "-", 
            RowBox[{"4", "*", "a", "*", "c"}]}], "\[Equal]", "0"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{"espressione", " ", "restituita", " ", "se", " ", 
            RowBox[{"l", "'"}], "espressione", " ", "valutata", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"b", "^", "2"}], "-", 
               RowBox[{"4", "*", "a", "*", "c"}]}], "==", "0"}], ")"}], " ", 
            "\[EGrave]", " ", "vera"}], " ", "*)"}], "\[IndentingNewLine]", 
          RowBox[{"Row", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Subscript", "[", 
              RowBox[{"\"\<x\>\"", ",", "1"}], "]"}], ",", "\"\< = \>\"", ",", 
             RowBox[{"Subscript", "[", 
              RowBox[{"\"\<x\>\"", ",", "2"}], "]"}], ",", "\"\< = \>\"", ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"-", "b"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{"2", "a"}], ")"}]}]}], "}"}], "]"}], 
          "\[IndentingNewLine]", ",", 
          RowBox[{"(*", " ", "ELSE", " ", "*)"}], "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{"espressione", " ", "restituita", " ", "se", " ", 
            RowBox[{"l", "'"}], "espressione", " ", "valutata", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"b", "^", "2"}], "-", 
               RowBox[{"4", "*", "a", "*", "c"}]}], "==", "0"}], ")"}], " ", 
            "\[EGrave]", " ", "falsa"}], " ", "*)"}], "\[IndentingNewLine]", 
          "\"\<L'equazione non ammette radici reali\>\""}], 
         "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
     "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"a", ",", "1"}], "}"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"b", ",", "5"}], "}"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"c", ",", "6"}], "}"}], "}"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.7425192552931986`*^9, 3.7425193270274467`*^9}, {
   3.7425194411221457`*^9, 3.74251948144944*^9}, {3.7425195461407576`*^9, 
   3.7425195463999453`*^9}, {3.7425196418685923`*^9, 3.74251979979615*^9}, {
   3.7425198446440315`*^9, 3.7425199036744556`*^9}, {3.742520283212405*^9, 
   3.7425204372441173`*^9}, {3.742520522675208*^9, 3.742520531346624*^9}, {
   3.7425212667324734`*^9, 3.7425213707426662`*^9}, {3.7425214173972244`*^9, 
   3.7425214178955345`*^9}, {3.742546870311829*^9, 3.742546878191004*^9}, {
   3.742547030262528*^9, 3.742547035338072*^9}, {3.7425470813901815`*^9, 
   3.7425470985224776`*^9}, {3.7425471329224925`*^9, 
   3.7425471335398664`*^9}, {3.7425472142648983`*^9, 
   3.7425472470172443`*^9}, {3.742547290028922*^9, 3.7425473475443296`*^9}, {
   3.7425474103671055`*^9, 3.74254744188815*^9}, {3.742547511974126*^9, 
   3.7425475121187477`*^9}, {3.74360878209133*^9, 3.743608802884514*^9}, {
   3.7436088968268523`*^9, 3.743609057976606*^9}, 3.7437577443933845`*^9, {
   3.7616812780893607`*^9, 
   3.7616812989491158`*^9}},ExpressionUUID->"1ba914ba-2b99-4dbf-bc5a-\
52ee68f16a9d"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"149d32cd-91c7-4053-84ac-641b20c2cc63"],

Cell[CellGroupData[{

Cell["Elementi interattivi", "Section",
 CellChangeTimes->{
  3.7436092375580196`*^9},ExpressionUUID->"0048cfe1-ea50-4a39-b139-\
ad07e4615b7b"],

Cell[CellGroupData[{

Cell["\<\
Esempio 3 - Equazioni polinomiali di 4\[Degree] grado e relativo grafico\
\>", "Subsection",
 CellChangeTimes->{{3.743609243084922*^9, 
  3.743609277980418*^9}},ExpressionUUID->"eda82831-08a6-4b2d-87d1-\
e74cd0056363"],

Cell["\<\
Nell\[CloseCurlyQuote]esempio seguente si possono scegliere i valori minimo e \
massimo visualizzati per entrambi gli assi cartesiani.\
\>", "Text",
 CellChangeTimes->{{3.743646544807991*^9, 3.7436465487759614`*^9}, {
  3.743646982463378*^9, 
  3.7436470367196913`*^9}},ExpressionUUID->"61b5e18d-ab9c-4b7a-88f2-\
a11036cbeb3e"],

Cell[CellGroupData[{

Cell["Descrizione delle nuove funzioni utilizzate:", "Item",
 CellChangeTimes->{{3.74364706120146*^9, 
  3.7436470632934012`*^9}},ExpressionUUID->"5079f72c-51b1-4374-bf10-\
3c6f3f664f30"],

Cell[CellGroupData[{

Cell[TextData[{
 "Viene aggiunta un\[CloseCurlyQuote]etichetta agli elementi ",
 StyleBox["xmin",
  FontWeight->"Bold"],
 ", ",
 StyleBox["xmax",
  FontWeight->"Bold"],
 ", ",
 StyleBox["ymin",
  FontWeight->"Bold"],
 ", ",
 StyleBox["ymax",
  FontWeight->"Bold"],
 ". Il nome della variabile rimane sempre quello impostato ma viene \
visualizzata l\[CloseCurlyQuote]etichetta assegnata."
}], "Subitem",
 CellChangeTimes->{{3.74364706120146*^9, 
  3.7436471665271573`*^9}},ExpressionUUID->"c439588f-ec4e-482b-b8c7-\
f7e82e428f6f"],

Cell[TextData[{
 "Viene utilizzata la funzione ",
 StyleBox["Solve",
  FontWeight->"Bold"],
 " per trovare le soluzioni dell\[CloseCurlyQuote]equazione."
}], "Subitem",
 CellChangeTimes->{{3.74364706120146*^9, 3.743647193335765*^9}, {
  3.7436472378286805`*^9, 
  3.743647237829664*^9}},ExpressionUUID->"eb0be9b8-0bad-498d-9534-\
b198cfb2b562"],

Cell[TextData[{
 "La funzione ",
 StyleBox["Style",
  FontWeight->"Bold"],
 " permette di specificare lo stile degli elementi racchiusi in essa."
}], "Subitem",
 CellChangeTimes->{{3.74364706120146*^9, 3.743647193335765*^9}, {
  3.7436472428646617`*^9, 
  3.7436472955897093`*^9}},ExpressionUUID->"4881b8cf-3362-4893-a177-\
259f8e7bc08d"],

Cell[TextData[{
 "La funzione ",
 StyleBox["TraditionalForm",
  FontWeight->"Bold"],
 " viene applicata con la notazione suffissa: ",
 StyleBox["x//TraditionalForm ",
  FontWeight->"Bold"],
 "\[EGrave] equivalente a ",
 StyleBox["TraditionalForm[x]",
  FontWeight->"Bold"]
}], "Subitem",
 CellChangeTimes->{{3.74364706120146*^9, 3.743647193335765*^9}, {
  3.7436472428646617`*^9, 3.7436473172963943`*^9}, {3.7436484615119643`*^9, 
  3.743648471112358*^9}, {3.7436485161285667`*^9, 
  3.7436485193125257`*^9}},ExpressionUUID->"61639545-327e-41e1-9b42-\
68c559371f58"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Column", "[", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Row", "[", 
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{"se", " ", "a"}], "\[NotEqual]", 
           RowBox[{
           "0", " ", "viene", " ", "visualizzato", " ", "tutto", " ", "il", 
            " ", "monomio", " ", "di", " ", "4", "\[Degree]", " ", "grado", 
            " ", "altrimenti", " ", "non", " ", "viene", " ", "visualizzato", 
            " ", "nulla", " ", 
            RowBox[{"(", 
             RowBox[{
             "la", " ", "stringa", " ", "di", " ", "lunghezza", " ", "nulla", 
              " ", "\"\<\>\""}], ")"}]}]}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"a", "\[NotEqual]", "0"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Row", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"NumberForm", "[", 
                RowBox[{"a", ",", "1", ",", 
                 RowBox[{"NumberSigns", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{"\"\<-\>\"", ",", "\"\<+\>\""}], "}"}]}]}], "]"}], 
               ",", 
               RowBox[{"Superscript", "[", 
                RowBox[{"\"\<x\>\"", ",", "4"}], "]"}]}], "}"}], "]"}], 
            "\[IndentingNewLine]", ",", "\[IndentingNewLine]", "\"\<\>\""}], 
           "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{
            RowBox[{"se", " ", "b"}], "\[NotEqual]", 
            RowBox[{
            "0", " ", "viene", " ", "visualizzato", " ", "tutto", " ", "il", 
             " ", "monomio", " ", "di", " ", "3", "\[Degree]", " ", "grado", 
             " ", "altrimenti", " ", "non", " ", "viene", " ", "visualizzato",
              " ", "nulla", " ", 
             RowBox[{"(", 
              RowBox[{
              "la", " ", "stringa", " ", "di", " ", "lunghezza", " ", "nulla",
                " ", "\"\<\>\""}], ")"}]}]}], " ", "*)"}], 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"b", "\[NotEqual]", "0"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Row", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"NumberForm", "[", 
                RowBox[{"b", ",", "1", ",", 
                 RowBox[{"NumberSigns", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{"\"\<-\>\"", ",", "\"\<+\>\""}], "}"}]}]}], "]"}], 
               ",", 
               RowBox[{"Superscript", "[", 
                RowBox[{"\"\<x\>\"", ",", "3"}], "]"}]}], "}"}], "]"}], 
            "\[IndentingNewLine]", ",", "\[IndentingNewLine]", "\"\<\>\""}], 
           "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{
            RowBox[{"se", " ", "b"}], "\[NotEqual]", 
            RowBox[{
            "0", " ", "viene", " ", "visualizzato", " ", "tutto", " ", "il", 
             " ", "monomio", " ", "di", " ", "2", "\[Degree]", " ", "grado", 
             " ", "altrimenti", " ", "non", " ", "viene", " ", "visualizzato",
              " ", "nulla", " ", 
             RowBox[{"(", 
              RowBox[{
              "la", " ", "stringa", " ", "di", " ", "lunghezza", " ", "nulla",
                " ", "\"\<\>\""}], ")"}]}]}], " ", "*)"}], 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"c", "\[NotEqual]", "0"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Row", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"NumberForm", "[", 
                RowBox[{"c", ",", "1", ",", 
                 RowBox[{"NumberSigns", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{"\"\<-\>\"", ",", "\"\<+\>\""}], "}"}]}]}], "]"}], 
               ",", 
               RowBox[{"Superscript", "[", 
                RowBox[{"\"\<x\>\"", ",", "2"}], "]"}]}], "}"}], "]"}], 
            "\[IndentingNewLine]", ",", "\[IndentingNewLine]", "\"\<\>\""}], 
           "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{
            RowBox[{"se", " ", "b"}], "\[NotEqual]", 
            RowBox[{
            "0", " ", "viene", " ", "visualizzato", " ", "tutto", " ", "il", 
             " ", "monomio", " ", "di", " ", "1", "\[Degree]", " ", "grado", 
             " ", "altrimenti", " ", "non", " ", "viene", " ", "visualizzato",
              " ", "nulla", " ", 
             RowBox[{"(", 
              RowBox[{
              "la", " ", "stringa", " ", "di", " ", "lunghezza", " ", "nulla",
                " ", "\"\<\>\""}], ")"}]}]}], " ", "*)"}], 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"d", "\[NotEqual]", "0"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Row", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"NumberForm", "[", 
                RowBox[{"d", ",", "1", ",", 
                 RowBox[{"NumberSigns", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{"\"\<-\>\"", ",", "\"\<+\>\""}], "}"}]}]}], "]"}], 
               ",", "\"\<x\>\""}], "}"}], "]"}], "\[IndentingNewLine]", ",", 
            "\[IndentingNewLine]", "\"\<\>\""}], "\[IndentingNewLine]", "]"}],
           ",", "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{
            RowBox[{"se", " ", "c"}], "\[NotEqual]", 
            RowBox[{
            "0", " ", "viene", " ", "visualizzato", " ", "il", " ", "suo", 
             " ", "valore", " ", "altrimenti", " ", "non", " ", "viene", " ", 
             "visualizzato", " ", "nulla", " ", 
             RowBox[{"(", 
              RowBox[{
              "la", " ", "stringa", " ", "di", " ", "lunghezza", " ", "nulla",
                " ", "\"\<\>\""}], ")"}]}]}], " ", "*)"}], 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"e", "\[NotEqual]", "0"}], ",", "\[IndentingNewLine]", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"e", ",", "1", ",", 
              RowBox[{"NumberSigns", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"\"\<-\>\"", ",", "\"\<+\>\""}], "}"}]}]}], "]"}], 
            "\[IndentingNewLine]", ",", "\[IndentingNewLine]", "\"\<\>\""}], 
           "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
          "\"\< = 0\>\""}], "\[IndentingNewLine]", "}"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"Row", "[", 
          RowBox[{"Solve", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"a", "*", 
               RowBox[{"x", "^", "4"}]}], "+", 
              RowBox[{"b", "*", 
               RowBox[{"x", "^", "3"}]}], "+", 
              RowBox[{"c", "*", 
               RowBox[{"x", "^", "2"}]}], "+", 
              RowBox[{"d", "*", "x"}], "+", "e"}], "\[Equal]", "0"}], ",", 
            "x"}], "]"}], "]"}], ",", "Red"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"Row", "[", 
          RowBox[{"{", 
           RowBox[{"\"\<y = \>\"", ",", "\[IndentingNewLine]", 
            RowBox[{"Row", "[", 
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"a", "\[NotEqual]", "0"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"Row", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"NumberForm", "[", 
                    RowBox[{"a", ",", "1", ",", 
                    RowBox[{"NumberSigns", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"\<-\>\"", ",", "\"\<+\>\""}], "}"}]}]}], "]"}],
                     ",", 
                    RowBox[{"Superscript", "[", 
                    RowBox[{"\"\<x\>\"", ",", "4"}], "]"}]}], "}"}], "]"}], 
                 "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
                 "\"\<\>\""}], "\[IndentingNewLine]", "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"b", "\[NotEqual]", "0"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"Row", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"NumberForm", "[", 
                    RowBox[{"b", ",", "1", ",", 
                    RowBox[{"NumberSigns", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"\<-\>\"", ",", "\"\<+\>\""}], "}"}]}]}], "]"}],
                     ",", 
                    RowBox[{"Superscript", "[", 
                    RowBox[{"\"\<x\>\"", ",", "3"}], "]"}]}], "}"}], "]"}], 
                 "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
                 "\"\<\>\""}], "\[IndentingNewLine]", "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"c", "\[NotEqual]", "0"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"Row", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"NumberForm", "[", 
                    RowBox[{"c", ",", "1", ",", 
                    RowBox[{"NumberSigns", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"\<-\>\"", ",", "\"\<+\>\""}], "}"}]}]}], "]"}],
                     ",", 
                    RowBox[{"Superscript", "[", 
                    RowBox[{"\"\<x\>\"", ",", "2"}], "]"}]}], "}"}], "]"}], 
                 "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
                 "\"\<\>\""}], "\[IndentingNewLine]", "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"d", "\[NotEqual]", "0"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"Row", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"NumberForm", "[", 
                    RowBox[{"d", ",", "1", ",", 
                    RowBox[{"NumberSigns", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"\<-\>\"", ",", "\"\<+\>\""}], "}"}]}]}], "]"}],
                     ",", "\"\<x\>\""}], "}"}], "]"}], "\[IndentingNewLine]", 
                 ",", "\[IndentingNewLine]", "\"\<\>\""}], 
                "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"e", "\[NotEqual]", "0"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"NumberForm", "[", 
                  RowBox[{"e", ",", "1", ",", 
                   RowBox[{"NumberSigns", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"\<-\>\"", ",", "\"\<+\>\""}], "}"}]}]}], "]"}],
                  "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
                 "\"\<\>\""}], "\[IndentingNewLine]", "]"}]}], 
              "\[IndentingNewLine]", "}"}], "]"}]}], "}"}], "]"}], ",", 
         "Blue"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"a", "*", 
           RowBox[{"x", "^", "4"}]}], "+", 
          RowBox[{"b", "*", 
           RowBox[{"x", "^", "3"}]}], "+", 
          RowBox[{"c", "*", 
           RowBox[{"x", "^", "2"}]}], "+", 
          RowBox[{"d", "*", "x"}], "+", "e"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"ymin", ",", "ymax"}], "}"}]}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}], "]"}], "//", "TraditionalForm"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "10", ",", "0.1"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "10", ",", "0.1"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "10", ",", "0.1"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "10", ",", "0.1"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"e", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "10", ",", "0.1"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmin", ",", 
       RowBox[{"-", "3"}], ",", 
       RowBox[{"Subscript", "[", 
        RowBox[{"\"\<x\>\"", ",", "\"\<min\>\""}], "]"}]}], "}"}], ",", 
     RowBox[{"-", "20"}], ",", "0", ",", "1"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "3", ",", 
       RowBox[{"Subscript", "[", 
        RowBox[{"\"\<x\>\"", ",", "\"\<max\>\""}], "]"}]}], "}"}], ",", "0", 
     ",", "20", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ymin", ",", 
       RowBox[{"-", "3"}], ",", 
       RowBox[{"Subscript", "[", 
        RowBox[{"\"\<y\>\"", ",", "\"\<min\>\""}], "]"}]}], "}"}], ",", 
     RowBox[{"-", "20"}], ",", "0", ",", "1"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ymax", ",", "3", ",", 
       RowBox[{"Subscript", "[", 
        RowBox[{"\"\<y\>\"", ",", "\"\<max\>\""}], "]"}]}], "}"}], ",", "0", 
     ",", "20", ",", "1"}], "}"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.7427986228659964`*^9, 3.742798909739756*^9}, {
   3.742799031420091*^9, 3.742799070933854*^9}, {3.742799369782048*^9, 
   3.7427993977668695`*^9}, {3.7427994638551254`*^9, 3.742799543382622*^9}, {
   3.7427995865649524`*^9, 3.742799586911948*^9}, {3.7436093123398027`*^9, 
   3.743609392736292*^9}, {3.7436094260018435`*^9, 3.7436094820800157`*^9}, 
   3.743609549674958*^9, {3.743758019869834*^9, 
   3.743758178530895*^9}},ExpressionUUID->"2b0cc55e-e157-4cae-b0c8-\
d2f8a2b0c341"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"871abdba-a7bd-4a34-96f1-e6cb81b919b6"],

Cell[CellGroupData[{

Cell["Elementi interattivi", "Section",
 CellChangeTimes->{
  3.7436437467197757`*^9},ExpressionUUID->"374c6ad5-7d17-4907-ac44-\
80c785fe63de"],

Cell[CellGroupData[{

Cell["Esempio 4 - Equazione generica", "Subsection",
 CellChangeTimes->{{3.743643753631815*^9, 3.743643756343617*^9}, {
  3.743643789718526*^9, 
  3.743643793422908*^9}},ExpressionUUID->"888658fc-3ca0-4171-af2b-\
53429a652452"],

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Column", "[", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Row", "[", 
        RowBox[{"{", 
         RowBox[{"eq", ",", "\"\< = 0\>\""}], "}"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"Row", "[", 
          RowBox[{"Solve", "[", 
           RowBox[{
            RowBox[{"eq", "\[Equal]", "0"}], ",", "x"}], "]"}], "]"}], ",", 
         "Red"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"Row", "[", 
          RowBox[{"{", 
           RowBox[{"\"\<y = \>\"", ",", "eq"}], "}"}], "]"}], ",", "Blue"}], 
        "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{"eq", ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}], "]"}], "//", "TraditionalForm"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"eq", ",", 
      RowBox[{
       RowBox[{"2", "x"}], "-", "1"}]}], "}"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmin", ",", 
       RowBox[{"-", "10"}], ",", 
       RowBox[{"Subscript", "[", 
        RowBox[{"\"\<x\>\"", ",", "\"\<min\>\""}], "]"}]}], "}"}], ",", 
     RowBox[{"-", "20"}], ",", "0", ",", "1"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xmax", ",", "10", ",", 
       RowBox[{"Subscript", "[", 
        RowBox[{"\"\<x\>\"", ",", "\"\<max\>\""}], "]"}]}], "}"}], ",", "0", 
     ",", "20", ",", "1"}], "}"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.7427974835229607`*^9, 3.7427974865359564`*^9}, {
  3.742797530392877*^9, 3.7427976935129447`*^9}, {3.7427978651475573`*^9, 
  3.742797889919712*^9}, {3.742797982443474*^9, 3.7427980650563498`*^9}, {
  3.742798106522111*^9, 3.7427981085200806`*^9}, {3.7427981746341157`*^9, 
  3.7427981816110363`*^9}, {3.742798231947729*^9, 3.742798261040835*^9}, {
  3.7436485852201204`*^9, 3.7436486194572144`*^9}, {3.755484361091552*^9, 
  3.7554843786916046`*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"af13da80-ca8e-450b-ba78-cc39252aa6ca"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"5f1fd024-accd-49e1-9c88-073419aab333"],

Cell[CellGroupData[{

Cell["Elementi interattivi", "Section",
 CellChangeTimes->{
  3.7436438404729557`*^9},ExpressionUUID->"bd6e302d-f32e-4d48-89c7-\
13f741c0b162"],

Cell[CellGroupData[{

Cell["Esempio 5 - Il moto di un proiettile", "Subsection",
 CellChangeTimes->{{3.743643846063498*^9, 
  3.7436438537198334`*^9}},ExpressionUUID->"28bf578c-9bdf-4b21-9c13-\
9f3896294472"],

Cell[CellGroupData[{

Cell["Descrizione delle nuove funzioni utilizzate:", "Item",
 CellChangeTimes->{{3.743648734049472*^9, 
  3.7436487382034187`*^9}},ExpressionUUID->"d153716d-1974-4355-b5f6-\
10614bae62fa"],

Cell[TextData[{
 "Di default l\[CloseCurlyQuote]argomento delle funzioni goniometriche \
\[EGrave] inteso in radianti. Se si vuole passare un angolo espresso in gradi \
sessagesimali occorre moltiplicare la misura in gradi per la costante ",
 StyleBox["Degree",
  FontWeight->"Bold"],
 " oppure per il simbolo ",
 StyleBox["\[Degree]",
  FontWeight->"Bold"],
 "."
}], "Subitem",
 CellChangeTimes->{{3.743648734049472*^9, 3.7436487377674413`*^9}, {
  3.7436489448723297`*^9, 
  3.7436490203361163`*^9}},ExpressionUUID->"a8b6cdca-dea7-4d75-9743-\
8558643704ef"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Column", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{"\"\<Altezza massima: \>\"", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"v0", "*", 
             RowBox[{"Sin", "[", 
              RowBox[{"angle", " ", "\[Degree]"}], "]"}]}], ")"}], "^", "2"}],
           "*", "0.0510204081632653`"}], ",", "\"\< m\>\""}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{"\"\<Gittata: \>\"", ",", 
         RowBox[{
          RowBox[{"v0", "^", "2"}], "*", 
          RowBox[{"Sin", "[", 
           RowBox[{"angle", " ", "\[Degree]"}], "]"}], "*", 
          RowBox[{
           RowBox[{"Cos", "[", 
            RowBox[{"angle", " ", "\[Degree]"}], "]"}], "/", "4.9"}]}], ",", 
         "\"\< m\>\""}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", "\[IndentingNewLine]", 
       RowBox[{"ParametricPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"v0", "*", 
            RowBox[{"Cos", "[", 
             RowBox[{"angle", " ", "\[Degree]"}], "]"}], "*", "t"}], ",", 
           RowBox[{
            RowBox[{"v0", "*", 
             RowBox[{"Sin", "[", 
              RowBox[{"angle", " ", "\[Degree]"}], "]"}], "*", "t"}], "-", 
            RowBox[{"4.9", "*", 
             RowBox[{"t", "^", "2"}]}]}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "\[IndentingNewLine]", 
        "]"}], "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "}"}], 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"angle", ",", "30", " ", ",", "\"\<angolo\>\""}], "}"}], ",", 
     "0", ",", "90", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"v0", ",", "50", ",", 
       RowBox[{"Subscript", "[", 
        RowBox[{"\"\<v\>\"", ",", "0"}], "]"}]}], "}"}], ",", "0", ",", "100",
      ",", "0.5"}], "}"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.742547797125146*^9, 3.7425478577769127`*^9}, {
  3.742548019837983*^9, 3.7425480269300413`*^9}, {3.7425480815584307`*^9, 
  3.7425481085559464`*^9}, {3.7425482138968377`*^9, 3.742548362568401*^9}, {
  3.7425485016320353`*^9, 3.742548502238747*^9}, {3.7425486054178305`*^9, 
  3.7425486340082464`*^9}, {3.7425486890730047`*^9, 3.742548701483551*^9}, {
  3.7425493440877934`*^9, 3.7425493747762337`*^9}, {3.7425494248070655`*^9, 
  3.742549430216708*^9}, {3.742549738440468*^9, 3.742549801562186*^9}, {
  3.742549914202755*^9, 3.7425499255113916`*^9}, {3.7425501738433075`*^9, 
  3.742550204094496*^9}, {3.7425509611396985`*^9, 3.7425509684139915`*^9}, {
  3.7425510435658135`*^9, 3.7425510960231543`*^9}, {3.7427784567542915`*^9, 
  3.7427784758654184`*^9}, {3.742778618122972*^9, 3.7427786426984596`*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"5ca71de3-7ea9-4521-ade8-3e806fe69135"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"75cced9a-0126-440c-adc9-fb97cefd9c16"],

Cell[CellGroupData[{

Cell["Elementi interattivi", "Section",
 CellChangeTimes->{{3.7436450247603197`*^9, 
  3.7436450282880497`*^9}},ExpressionUUID->"24c75e7f-d328-44b3-b22e-\
c87f0d5cd14d"],

Cell[CellGroupData[{

Cell["Esempio 6 - Distanza tra 2 Punti", "Subsection",
 CellChangeTimes->{{3.7436450337035656`*^9, 
  3.7436450415359845`*^9}},ExpressionUUID->"3860ef08-52f0-4671-bcef-\
6a196e905c3b"],

Cell[CellGroupData[{

Cell["Descrizione delle nuove funzioni utilizzate:", "Item",
 CellChangeTimes->{{3.74364928085703*^9, 3.7436492822549*^9}, {
  3.7436495845032883`*^9, 
  3.7436495845032883`*^9}},ExpressionUUID->"fb34d848-2b6b-4910-a5d2-\
d3c0d62fed80"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["N[x,d]",
  FontWeight->"Bold"],
 " scrive il numero x in forma approssimata con un numero",
 StyleBox[" d",
  FontWeight->"Bold"],
 " di cifre decimali"
}], "Subitem",
 CellChangeTimes->{{3.74364928085703*^9, 3.7436492822549*^9}, 
   3.743649586080453*^9, {3.743649893680021*^9, 
   3.7436499227763677`*^9}},ExpressionUUID->"b38529b4-8202-4876-907e-\
1202f437d1fa"],

Cell[TextData[{
 "La funzione ",
 StyleBox["Text",
  FontWeight->"Bold"],
 " permette di inserire un testo all\[CloseCurlyQuote]interno di un grafico \
specificandone le coordinate"
}], "Subitem",
 CellChangeTimes->{
  3.74364928085703*^9, {3.743649441503232*^9, 3.7436494431201863`*^9}, {
   3.7436500894246626`*^9, 3.743650091231509*^9}, {3.7436503211754394`*^9, 
   3.7436503414636927`*^9}},ExpressionUUID->"1f70d621-8274-402b-909f-\
27767f476e4a"],

Cell[TextData[{
 "La funzione ",
 StyleBox["RowBox",
  FontWeight->"Bold"],
 " assomiglia alla funzione ",
 StyleBox["Row",
  FontWeight->"Bold"],
 " ma lavora in modo diverso e viene utilizzata, insieme ad altre funzioni \
come ",
 StyleBox["SqrtBox",
  FontWeight->"Bold"],
 " per la rappresentazione visuale delle espressioni."
}], "Subitem",
 CellChangeTimes->{
  3.74364928085703*^9, {3.743649441503232*^9, 3.7436494426391983`*^9}, {
   3.7436494774797072`*^9, 3.743649479231646*^9}, {3.7436503481284914`*^9, 
   3.7436503717523623`*^9}, 3.743650740952818*^9, {3.7437585654908113`*^9, 
   3.7437585654918118`*^9}, {3.743758616105194*^9, 3.7437586257570896`*^9}, {
   3.7437691053283386`*^9, 3.7437691167791967`*^9}, {3.7437720879398317`*^9, 
   3.743772160171948*^9}, {3.761658857193641*^9, 
   3.761658857374402*^9}},ExpressionUUID->"58d1dc09-59b3-479a-9bc1-\
0b0a3b77c96a"],

Cell[TextData[{
 "La funzione ",
 StyleBox["SqrtBox",
  FontWeight->"Bold"],
 " visualizza il suo argomento all'interno del simbolo di radice quadrata."
}], "Subitem",
 CellChangeTimes->{
  3.74364928085703*^9, {3.743649441503232*^9, 3.7436494426391983`*^9}, {
   3.7436494774797072`*^9, 3.743649479231646*^9}, {3.7436503481284914`*^9, 
   3.7436503717523623`*^9}, 3.743650740952818*^9, {3.7437585654908113`*^9, 
   3.7437585654918118`*^9}},ExpressionUUID->"49bcae2d-2a69-4270-b276-\
88984c991654"],

Cell[TextData[{
 "La funzione ",
 StyleBox["DisplayForm",
  FontWeight->"Bold"],
 " rappresenta le funzioni come ",
 StyleBox["SqrtBox",
  FontWeight->"Bold"],
 " nella loro forma grafica"
}], "Subitem",
 CellChangeTimes->{
  3.74364928085703*^9, {3.743649441503232*^9, 3.7436494426391983`*^9}, {
   3.7436494774797072`*^9, 3.743649479231646*^9}, {3.7436503481284914`*^9, 
   3.7436503717523623`*^9}, 3.743650740952818*^9, {3.743758567220791*^9, 
   3.7437586007013817`*^9}},ExpressionUUID->"0633a917-e9b9-48da-ac85-\
98595d899b47"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Column", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"1", "^", " ", "punto"}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"RowBox", "[", 
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
         "\"\<A\>\"", ",", "\"\<(\>\"", ",", "x1", ",", "\"\<;\>\"", ",", 
          "y1", ",", "\"\<)\>\"", ",", "\"\< = \>\"", ",", "\"\<(\>\"", ",", 
          RowBox[{"N", "[", 
           RowBox[{"x1", ",", "2"}], "]"}], ",", "\"\<;\>\"", ",", 
          RowBox[{"N", "[", 
           RowBox[{"y1", ",", "2"}], "]"}], ",", "\"\<)\>\""}], 
         "\[IndentingNewLine]", "}"}], "]"}], "//", "DisplayForm"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"2", "^", " ", "punto"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"RowBox", "[", 
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
         "\"\<B\>\"", ",", "\"\<(\>\"", ",", "x2", ",", "\"\<;\>\"", ",", 
          "y2", ",", "\"\<)\>\"", ",", "\"\< = \>\"", ",", "\"\<(\>\"", ",", 
          RowBox[{"N", "[", 
           RowBox[{"x2", ",", "2"}], "]"}], ",", "\"\<;\>\"", ",", 
          RowBox[{"N", "[", 
           RowBox[{"y2", ",", "2"}], "]"}], ",", "\"\<)\>\""}], 
         "\[IndentingNewLine]", "}"}], "]"}], "//", "DisplayForm"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"distanza", " ", "tra", " ", "i", " ", "2", " ", "punti"}], 
       " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"RowBox", "[", 
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"OverscriptBox", "[", 
           RowBox[{"\"\<AB\>\"", ",", "\"\<_\>\""}], "]"}], ",", 
          "\[IndentingNewLine]", "\"\< = \>\"", ",", "\[IndentingNewLine]", 
          RowBox[{"SqrtBox", "[", "\[IndentingNewLine]", 
           RowBox[{"RowBox", "[", 
            RowBox[{"{", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"SuperscriptBox", "[", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"RowBox", "[", 
                 RowBox[{"{", 
                  RowBox[{"\"\<(\>\"", ",", 
                   RowBox[{"SubscriptBox", "[", 
                    RowBox[{"\"\<x\>\"", ",", "2"}], "]"}], ",", "\"\<-\>\"", 
                   ",", 
                   RowBox[{"SubscriptBox", "[", 
                    RowBox[{"\"\<x\>\"", ",", "1"}], "]"}], ",", 
                   "\"\<)\>\""}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
                "2"}], "]"}], ",", "\[IndentingNewLine]", "\"\<+\>\"", ",", 
              "\[IndentingNewLine]", 
              RowBox[{"SuperscriptBox", "[", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"RowBox", "[", 
                 RowBox[{"{", 
                  RowBox[{"\"\<(\>\"", ",", 
                   RowBox[{"SubscriptBox", "[", 
                    RowBox[{"\"\<y\>\"", ",", "2"}], "]"}], ",", "\"\<-\>\"", 
                   ",", 
                   RowBox[{"SubscriptBox", "[", 
                    RowBox[{"\"\<y\>\"", ",", "1"}], "]"}], ",", 
                   "\"\<)\>\""}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
                "2"}], "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
             "}"}], "]"}], "\[IndentingNewLine]", "]"}], ",", 
          "\[IndentingNewLine]", "\"\< = \>\"", ",", "\[IndentingNewLine]", 
          RowBox[{"SqrtBox", "[", "\[IndentingNewLine]", 
           RowBox[{"RowBox", "[", 
            RowBox[{"{", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"SuperscriptBox", "[", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"RowBox", "[", 
                 RowBox[{"{", 
                  RowBox[{
                  "\"\<(\>\"", ",", "\"\<(\>\"", ",", "x2", ",", "\"\<)\>\"", 
                   ",", "\"\<-\>\"", ",", "\"\<(\>\"", ",", "x1", ",", 
                   "\"\<)\>\"", ",", "\"\<)\>\""}], "}"}], "]"}], ",", 
                "\[IndentingNewLine]", "2"}], "\[IndentingNewLine]", "]"}], 
              ",", "\[IndentingNewLine]", "\"\<+\>\"", ",", 
              "\[IndentingNewLine]", 
              RowBox[{"SuperscriptBox", "[", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"RowBox", "[", 
                 RowBox[{"{", 
                  RowBox[{
                  "\"\<(\>\"", ",", "\"\<(\>\"", ",", "y2", ",", "\"\<)\>\"", 
                   ",", "\"\<-\>\"", ",", "\"\<(\>\"", ",", "y1", ",", 
                   "\"\<)\>\"", ",", "\"\<)\>\""}], "}"}], "]"}], ",", 
                "\[IndentingNewLine]", "2"}], "\[IndentingNewLine]", "]"}]}], 
             "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", 
           "]"}], ",", "\[IndentingNewLine]", "\"\< = \>\"", ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"Sqrt", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{"x2", "-", "x1"}], ")"}], "^", "2"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"y2", "-", "y1"}], ")"}], "^", "2"}]}], "]"}], ",", 
            "Red"}], "]"}], ",", "\[IndentingNewLine]", "\"\< = \>\"", ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{"Sqrt", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"x2", "-", "x1"}], ")"}], "^", "2"}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"y2", "-", "y1"}], ")"}], "^", "2"}]}], "]"}], ",", 
              "4"}], "]"}], ",", "Red"}], "]"}]}], "\[IndentingNewLine]", 
         "}"}], "]"}], "//", "DisplayForm"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "grafico", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Show", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ListPlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x1", ",", "y1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"x2", ",", "y2"}], "}"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Red", ",", 
             RowBox[{"PointSize", "[", "Large", "]"}]}], "}"}]}]}], "]"}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"x1", ",", "y1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"x2", ",", "y2"}], "}"}]}], "}"}], "]"}]}], "}"}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{"Black", ",", 
           RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Dotted", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"x1", ",", "y1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"x2", ",", "y1"}], "}"}]}], "}"}], "]"}]}], "}"}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{"Black", ",", 
           RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Dotted", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"x2", ",", "y2"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"x2", ",", "y1"}], "}"}]}], "}"}], "]"}]}], "}"}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"BracketingBar", "[", 
               RowBox[{"Row", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Subscript", "[", 
                   RowBox[{"\"\<y\>\"", ",", "2"}], "]"}], ",", "\"\<-\>\"", 
                  ",", 
                  RowBox[{"Subscript", "[", 
                   RowBox[{"\"\<y\>\"", ",", "1"}], "]"}]}], "}"}], "]"}], 
               "]"}], ",", "\"\< = \>\"", ",", 
              RowBox[{"Abs", "[", 
               RowBox[{"y2", "-", "y1"}], "]"}]}], "}"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"x2", "+", "1.0"}], ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"y1", "+", "y2"}], ")"}], "/", "2"}]}], "}"}]}], "]"}],
          "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"BracketingBar", "[", 
               RowBox[{"Row", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Subscript", "[", 
                   RowBox[{"\"\<x\>\"", ",", "2"}], "]"}], ",", "\"\<-\>\"", 
                  ",", 
                  RowBox[{"Subscript", "[", 
                   RowBox[{"\"\<x\>\"", ",", "1"}], "]"}]}], "}"}], "]"}], 
               "]"}], ",", "\"\< = \>\"", ",", 
              RowBox[{"Abs", "[", 
               RowBox[{"x2", "-", "x1"}], "]"}]}], "}"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"x1", "+", "x2"}], ")"}], "/", "2"}], ",", 
             RowBox[{"y1", "+", "1.0"}]}], "}"}]}], "]"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Axes", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
        RowBox[{"AxesStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"Orange", ",", "12"}], "]"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "350"}]}], "\[IndentingNewLine]", 
       "]"}]}], "\[IndentingNewLine]", "}"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x1", ",", "1", ",", 
       RowBox[{"Subscript", "[", 
        RowBox[{"\"\<x\>\"", ",", "1"}], "]"}]}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "10", ",", 
     RowBox[{"1", "/", "10"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"y1", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"Subscript", "[", 
        RowBox[{"\"\<y\>\"", ",", "1"}], "]"}]}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "10", ",", 
     RowBox[{"1", "/", "10"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x2", ",", "2", ",", 
       RowBox[{"Subscript", "[", 
        RowBox[{"\"\<x\>\"", ",", "2"}], "]"}]}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "10", ",", 
     RowBox[{"1", "/", "10"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"y2", ",", 
       RowBox[{"-", "3"}], ",", 
       RowBox[{"Subscript", "[", 
        RowBox[{"\"\<y\>\"", ",", "2"}], "]"}]}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "10", ",", 
     RowBox[{"1", "/", "10"}]}], "}"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJwd0V1IUwEYxvHTKaEPxBFBBLV0VpMhQWFqMbGhiWS00oyImGMWsd1sNUVZ
A73IujAsnPiFGSXhGZkELsVYgUtXQxsSaS4M0sa0pLCkGtuFnf+5ePndPM9z
82ZY7OVXREEQtPJhoCZmq15cMYx4DrSgLZThwdIL7Q9Qp2rqw0RPRT+u/tE8
wV4pOKDk9nY8w1eFk0PoHu15geMbTEEseXltCgX1N0V/fHAaW7x+xVxLaAat
ecXzOKfrWsL0sYZldPSt/lL6ndbf6I3k/sP6Cn8C15yZ63h+NiflMru7qrfg
J1GXhpek7EP403c9D2dnFvXoaouU4dUasRw/7h4z4c2jhQ48E93qRNvZoTr8
or5fjwPZRQ04XlDWiNtODN94I9uur7yNjZlrzXisSnUPXdrW7W9lm8NNO9Ds
cOtQ8Kn1WNmZakDVpKYYL+7fV4qx5E4jat7X9dujK4bT0hEJzU7bczz+uSqA
378+DmL6nsQ0xjcuf8Da13fn0RK3RtE39egHZnlrUxyy+d3dm3FQ05WKWcnh
NHSLfw/jndGHOdhmXM/HXvOtAlxYip3EuSK7UemHSwJPZQ9OaEN4ruPUOzQt
RMLoavVIm5LynydEL/4HqfJkjA==
  "],ExpressionUUID->"ba5e8def-1b56-4669-b362-0e0156aa9dac"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"21648ff4-9ae7-454d-9a1a-d9dad5aba8b0"],

Cell[CellGroupData[{

Cell["Creazione di funzioni personalizzate", "Section",
 CellChangeTimes->{{3.7436045329994645`*^9, 
  3.7436045432312503`*^9}},ExpressionUUID->"d62fb0fb-18af-421c-aa1b-\
77734ad000ad"],

Cell[CellGroupData[{

Cell["Creazione di semplici funzioni", "Subsection",
 CellChangeTimes->{{3.7436045661667624`*^9, 
  3.743604571260672*^9}},ExpressionUUID->"dd150b97-9e45-4f74-805e-\
ae81edc6d40b"],

Cell[TextData[{
 "Per creare una funzione occorre definirne il ",
 StyleBox["nome",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 ", gli ",
 StyleBox["argomenti",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 ", le ",
 StyleBox["operazioni",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " per arrivare al ",
 StyleBox["risultato",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " da restituire e quindi restituire il risultato."
}], "Text",
 CellChangeTimes->{{3.7436064555575805`*^9, 3.743606540833699*^9}, {
  3.7554846063223486`*^9, 
  3.755484610665289*^9}},ExpressionUUID->"70246ea3-3b5f-4573-867a-\
42386af1401f"],

Cell["Sintassi per la creazione di una semplice funzione:", "Item",
 CellChangeTimes->{{3.7436065679542356`*^9, 
  3.7436065775620556`*^9}},ExpressionUUID->"75d28725-3acf-4aba-ab08-\
666665997c25"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pot", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
  RowBox[{"x", "^", "y"}]}]], "Input",
 CellChangeTimes->{{3.7436065790960145`*^9, 3.743606606794094*^9}},
 CellLabel->"In[67]:=",ExpressionUUID->"f07037a1-5a7e-47bc-81a3-267837c44aac"],

Cell[TextData[{
 "Nel precedente esempio si \[EGrave] creata una funzione chiamata ",
 StyleBox["pot",
  FontWeight->"Bold"],
 " con 2 argomenti. La funzione restituisce il primo argomento elevato il \
secondo."
}], "Text",
 CellChangeTimes->{{3.7436066231377716`*^9, 3.7436066703379555`*^9}, {
  3.743772492396592*^9, 
  3.7437725029644628`*^9}},ExpressionUUID->"1c5e1397-75a0-4b72-b293-\
a7f67ab4e8a3"],

Cell[BoxData[
 RowBox[{"pot", "[", 
  RowBox[{"2", ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.7436066944315214`*^9, 3.743606696793521*^9}},
 CellLabel->"In[68]:=",ExpressionUUID->"b3f4275d-27e6-4b70-98b3-840199890fbb"],

Cell[BoxData[
 RowBox[{"pot", "[", 
  RowBox[{"5", ",", "2"}], "]"}]], "Input",
 CellChangeTimes->{{3.743606704911339*^9, 3.743606707345295*^9}},
 CellLabel->"In[69]:=",ExpressionUUID->"c61284fe-e279-44f0-b676-5154890e8b1e"],

Cell[CellGroupData[{

Cell[TextData[{
 "I 2 argomenti sono satati chiamati",
 StyleBox[" x",
  FontWeight->"Bold"],
 " e ",
 StyleBox["y",
  FontWeight->"Bold"],
 ". Il segno di ",
 StyleBox["underscore",
  FontWeight->"Bold"],
 " che segue i nomi dei 2 argomenti sta a significare che (se il 1\[Degree] \
argomento lo chiamo ",
 StyleBox["x",
  FontWeight->"Bold"],
 ") ogni volta che nell'espressione della funzione compare ",
 StyleBox["x",
  FontWeight->"Bold"],
 ", al posto di questa ",
 StyleBox["x",
  FontWeight->"Bold"],
 " devo sostituire il 1\[Degree] argomento.\[LineSeparator]Analogamente si \
ragiona per il 2\[Degree] argomento (",
 StyleBox["y_",
  FontWeight->"Bold"],
 ")"
}], "Item",
 CellChangeTimes->{{3.7436067549765253`*^9, 3.74360678872093*^9}, {
  3.743606872584468*^9, 3.7436069684728155`*^9}, {3.743607071127552*^9, 
  3.743607071127552*^9}},ExpressionUUID->"171fb0e0-19aa-46d5-b65a-\
90327f75bf3e"],

Cell[TextData[{
 "Il simbolo ",
 StyleBox[":=",
  FontWeight->"Bold"],
 " \[EGrave] il simbolo di valutazione posticipata e sta a significare che \
ogni volta che viene richiamata la funzione, questa viene valutata seguendo \
le regole appena descritte."
}], "Item",
 CellChangeTimes->{{3.7436067549765253`*^9, 3.74360678872093*^9}, {
  3.743606872584468*^9, 3.7436069684728155`*^9}, {3.743607072783546*^9, 
  3.7436071207997365`*^9}, {3.743772572188208*^9, 
  3.7437725752521725`*^9}},ExpressionUUID->"321b135b-48e2-450b-a9d5-\
18040d23a725"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"4e57e882-0fe0-41d4-9ef6-14c571828f27"],

Cell[CellGroupData[{

Cell["Creazione di funzioni personalizzate", "Section",
 CellChangeTimes->{
  3.743607026112297*^9},ExpressionUUID->"49bc2ef3-7c5f-4474-966a-\
ad5da792bebc"],

Cell[CellGroupData[{

Cell["Funzioni complesse", "Subsection",
 CellChangeTimes->{{3.743607033639182*^9, 
  3.743607066575611*^9}},ExpressionUUID->"da63df59-8877-428a-aa62-\
5763b52134f3"],

Cell[TextData[{
 "Se si vogliono creare funzioni pi\[UGrave] complesse nelle quali \[EGrave] \
anche necessario utilizzare alcune variabili per raggiungere il risultato \
voluto, occorre utilizzare funzioni come ",
 StyleBox["Module",
  FontWeight->"Bold"],
 " o ",
 StyleBox["DynamicModule",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.7436071621109715`*^9, 3.7436072235449533`*^9}, {
  3.755484664673637*^9, 
  3.7554846663608923`*^9}},ExpressionUUID->"3bcff48d-730f-4d91-a374-\
ad511a65974f"],

Cell[CellGroupData[{

Cell[TextData[{
 "In entrambe le funzioni, ",
 StyleBox["Module",
  FontWeight->"Bold"],
 " e ",
 StyleBox["DynamicModule",
  FontWeight->"Bold"],
 ", occorre inizialmente dichiarare le variabili che verranno utilizzate \
successivamente al loro interno, quindi scrivere tutte le istruzioni \
necessarie per arrivare al risultato (ogni istruzione deve terminare con il ",
 StyleBox[";",
  FontWeight->"Bold"],
 ") e quindi scrivere il risultato che si vuole ottenere senza farlo seguire \
dal ",
 StyleBox[";",
  FontWeight->"Bold"],
 ".\[LineSeparator]Lo schema \[EGrave] il seguente:\[LineSeparator]",
 StyleBox["Module[{var1,var2,....,varN},\[LineSeparator]istruzione1;\
\[LineSeparator]istruzione2;\[LineSeparator]...\[LineSeparator]instruzioneM;\
\[LineSeparator]output\[LineSeparator]]",
  FontWeight->"Bold"]
}], "Item",
 CellChangeTimes->{{3.7437749019340086`*^9, 3.743774907549527*^9}, {
  3.743774937742169*^9, 3.743775080085435*^9}, {3.7437765805824165`*^9, 
  3.743776655271961*^9}, {3.75548467824975*^9, 
  3.7554846789537044`*^9}},ExpressionUUID->"4a6de0a6-5639-4896-bea4-\
21bc34ad1b19"],

Cell["\<\
Qu\[IGrave] di seguito \[EGrave] riportato il codice della funzione \
utilizzata per l\[CloseCurlyQuote]output del quadrato di un binomio \
utilizzato nelle prime slide:\
\>", "Item",
 CellChangeTimes->{{3.7437766846067133`*^9, 3.7437767194632883`*^9}, {
   3.743777471230791*^9, 3.743777475630737*^9}, 
   3.754880924874723*^9},ExpressionUUID->"e9863afc-ce2a-40bb-8fd3-\
7c21fc069241"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"passaggiQuadratoBinomio", "[", "bin_", "]"}], ":=", 
  RowBox[{"Module", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
     "A", ",", "B", ",", "\[IndentingNewLine]", "add1", ",", "add2", ",", 
      RowBox[{"(*", " ", 
       RowBox[{"gli", " ", "addendi", " ", "del", " ", "binomio"}], " ", 
       "*)"}], "\[IndentingNewLine]", "Formula1", ",", "Formula2", ",", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"1", "^", " ", "e"}], " ", 
        RowBox[{"2", "^", " ", "membro"}], " ", "della", " ", "formula"}], 
       " ", "*)"}], "\[IndentingNewLine]", "Output"}], 
     RowBox[{"(*", " ", 
      RowBox[{"output", " ", "finale"}], " ", "*)"}], "\[IndentingNewLine]", 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"(*", "  ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"A", " ", "=", " ", 
      RowBox[{"ToExpression", "[", "\"\<A\>\"", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"B", " ", "=", " ", 
      RowBox[{"ToExpression", "[", "\"\<B\>\"", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
      "estrazione", " ", "degli", " ", "addendi", " ", "del", " ", 
       "binomio"}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"add1", " ", "=", " ", 
      RowBox[{"bin", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"add2", " ", "=", " ", 
      RowBox[{"bin", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"impostazione", " ", "della", " ", "formula"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"Formula1", " ", "=", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"A", "+", "B"}], ")"}], "^", "2"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Formula2", " ", "=", 
      RowBox[{"Row", "[", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"A", "^", "2"}], ",", "\"\<+\>\"", ",", "2", ",", "A", ",", 
         "B", ",", "\"\<+\>\"", ",", 
         RowBox[{"B", "^", "2"}]}], "}"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"creazione", " ", 
       RowBox[{"dell", "'"}], "output"}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Output", " ", "=", " ", 
      RowBox[{
       RowBox[{"Column", "[", 
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"Row", "[", 
             RowBox[{"{", 
              RowBox[{"Formula1", ",", "\"\< = \>\"", ",", "Formula2"}], 
              "}"}], "]"}], ",", "Blue"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Row", "[", 
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Superscript", "[", 
              RowBox[{
               RowBox[{"MatrixForm", "[", 
                RowBox[{"{", "bin", "}"}], "]"}], ",", "2"}], "]"}], ",", 
             "\[IndentingNewLine]", "\"\< = \>\"", ",", "\[IndentingNewLine]", 
             RowBox[{"Formula1", "/.", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"A", "\[Rule]", 
                 RowBox[{"MatrixForm", "[", 
                  RowBox[{"{", "add1", "}"}], "]"}]}], ",", 
                RowBox[{"B", "\[Rule]", 
                 RowBox[{"MatrixForm", "[", 
                  RowBox[{"{", "add2", "}"}], "]"}]}]}], "}"}]}], ",", 
             "\[IndentingNewLine]", "\"\< = \>\"", ",", "\[IndentingNewLine]", 
             RowBox[{"Formula2", "/.", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"A", "\[Rule]", 
                 RowBox[{"MatrixForm", "[", 
                  RowBox[{"{", "add1", "}"}], "]"}]}], ",", 
                RowBox[{"B", "\[Rule]", 
                 RowBox[{"MatrixForm", "[", 
                  RowBox[{"{", "add2", "}"}], "]"}]}]}], "}"}]}], ",", 
             "\[IndentingNewLine]", "\"\< = \>\"", ",", "\[IndentingNewLine]", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"Expand", "[", 
                RowBox[{"bin", "^", "2"}], "]"}], ",", "Red"}], "]"}]}], 
            "\[IndentingNewLine]", "}"}], "]"}]}], "\[IndentingNewLine]", 
         "}"}], "]"}], "//", "TraditionalForm"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"output", " ", "finale"}], " ", "*)"}], "\[IndentingNewLine]", 
     "Output"}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{
  3.743777860803804*^9, {3.7437790315611787`*^9, 3.743779043242052*^9}, {
   3.7439910873958235`*^9, 
   3.7439910876828175`*^9}},ExpressionUUID->"ff10e052-e4b1-4b9a-81c8-\
5049ad668244"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"8db8c001-aa7e-4d38-b00e-f62ad893c479"],

Cell[CellGroupData[{

Cell["Distribuzione del materiale", "Section",
 CellChangeTimes->{{3.7439922202486467`*^9, 
  3.743992226451584*^9}},ExpressionUUID->"5ed4907c-8c21-4ff9-9c44-\
30bedaeb68fa"],

Cell[CellGroupData[{

Cell["CDF: un formato leggibile da tutti", "Subsection",
 CellChangeTimes->{{3.7439922373634377`*^9, 
  3.74399225341825*^9}},ExpressionUUID->"ecb71ace-ab74-4dfa-8c77-\
1c21d289ec69"],

Cell[TextData[{
 "Per leggere un documento prodotto da Mathematica \[EGrave] sufficiente \
avere il reader gratuito ",
 StyleBox["CDF player",
  FontWeight->"Bold"],
 " per cui chiunque pu\[OGrave] leggere il materiale prodotto senza dover \
necessariamente avere installato il software Mathematica."
}], "Text",
 CellChangeTimes->{{3.7439922769075575`*^9, 3.7439923847709827`*^9}, {
  3.7643751650649147`*^9, 
  3.764375171630436*^9}},ExpressionUUID->"c1c14817-6d2a-43ae-bfd1-\
2929558f5f96"],

Cell[BoxData[
 ButtonBox[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJzVvQe8FLUWMP6k2F16B1FBpIlYUFFBVCyADRSwYC8oKnax9wo2sBfUZ++9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     "], {{0, 73}, {574, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->Automatic,
   ImageSizeRaw->{574, 73},
   PlotRange->{{0, 574}, {0, 73}}],
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.wolfram.com/cdf-player/"], None},
  ButtonNote->"https://www.wolfram.com/cdf-player/"]], "Input",
 CellChangeTimes->{
  3.762589317132677*^9},ExpressionUUID->"9bd27a98-0f24-44a9-ac4d-\
b1df2df65c2a"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Demonstrations Project: un repository di materiale per la didattica\
\>", "Subsection",
 CellChangeTimes->{{3.7446805166570687`*^9, 3.744680566993247*^9}, {
  3.764375175681713*^9, 
  3.764375177608898*^9}},ExpressionUUID->"3f6c57ec-b0a9-44a2-b8ea-\
81e0b4bc9891"],

Cell[TextData[{
 "All\[CloseCurlyQuote]indirizzo ",
 StyleBox["demonstrations.wolfram.com",
  FontColor->RGBColor[1, 0.5, 0]],
 " si trovano migliaia di piccoli programmi interattivi gi\[AGrave] pronti \
per l\[CloseCurlyQuote]utilizzo in classe tramite il player CDF.\nIl \
materiale che si trova a questo indirizzo \[EGrave] prodotto da una community \
internazionale di utenti di Mathematica che lo condivide gratuitamente."
}], "Text",
 CellChangeTimes->{{3.7625903100185947`*^9, 3.7625904375679245`*^9}, {
  3.7643751870039473`*^9, 
  3.764375187247081*^9}},ExpressionUUID->"83b94b5e-b0c5-422e-bf20-\
7ebacc2e7ec3"],

Cell[BoxData[
 ButtonBox[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJztnXtsXNWdx3GcFwESSMirwSFpYN6veyfvACEFVHZhWpMC27pNW9hCHLRr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     "], {{0, 79}, {615, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->Automatic,
   ImageSizeRaw->{615, 79},
   PlotRange->{{0, 615}, {0, 79}}],
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://demonstrations.wolfram.com/"], None},
  ButtonNote->"https://demonstrations.wolfram.com/"]], "Input",
 CellChangeTimes->{
  3.7625895936108317`*^9},ExpressionUUID->"24e13c3d-8bc5-449d-9674-\
d6b06dbabee4"],

Cell[TextData[ButtonBox["Risoluzione di disequazioni di 1\[Degree] grado",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["https://demonstrations.wolfram.com/SolvingLinearInequalities/"], None},
 ButtonNote->
  "https://demonstrations.wolfram.com/SolvingLinearInequalities/"]], "Text",
 CellChangeTimes->{{3.762590073425269*^9, 
  3.76259010608259*^9}},ExpressionUUID->"6a2ddc88-1183-42c0-9c95-\
27cc791e76d7"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3Qm8XGdd8PGyFGRTUBbBoqiIIMiisuiLILgAIkhZioogKIuglFVQzCsK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    "], {{0, 415}, {1021, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{1021, 415},
  PlotRange->{{0, 1021}, {0, 415}}]], "Input",ExpressionUUID->"c614bad0-1780-\
4a0a-9003-68c7f7e0d5bd"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"Slideshow Presentation",
WindowSize->{2560, 1357},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
TaggingRules->{
 "PresenterSettings" -> {
   "ShowToolbar" -> True, "ShowNavigationBar" -> True, 
    "SlideBreakStyles" -> {}, "ShowSlideBreaks" -> True, 
    "Theme" -> {
     "ThemeName" -> "Default", "FontSetName" -> "Default", "ColorSetName" -> 
      "Default"}, "WindowSize" -> {1077, 531}, 
    "WindowMargins" -> {{-8, 8}, {-16, 0}}, 
    "PresenterToolsSlideshowPresentationToolbar" -> True, 
    "PresenterToolsPresentationToolbar" -> False, 
    "UserModifications" -> {{
      "Output", CellMargins :> 
       Dynamic[{{
          0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
           FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
          0.032802917992656055` 
           FrontEnd`AbsoluteCurrentValue[{
             WindowSize, 2}], (-0.007505092778457779) 
           FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}]}, {
      "Input", CellMargins :> 
       Dynamic[{{
          0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
           FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
          0.017494907221542223` 
           FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
           0.007802917992656054 
           FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}]}, {
      "Text", CellMargins :> 
       Dynamic[{{
          0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
           FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
          0.0124074 
           FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], (-0.0125926) 
           FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}]}, {
      "Subsection", CellMargins :> 
       Dynamic[{{
          0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.02 
           FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
          0.026242369645042837` 
           FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
           0.020999999999999998` 
           FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}]}, {
      "Item", FontWeight -> "Bold"}, {
      "DisplayFormulaNumbered", CellMargins :> 
       Dynamic[{{
          0.16 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.12 
           FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
          0.032438441126070985` 
           FrontEnd`AbsoluteCurrentValue[{
             WindowSize, 2}], (-0.017561558873929017`) 
           FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}]}, {
      "Item", CellMargins :> 
       Dynamic[{{
          0.17 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
           FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
          0.021264137086903306` 
           FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
           0.07162562741738066 
           FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}]}, {
      "Item", FontSize :> 
       Dynamic[0.0213 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]}, {
      "Text", FontSize :> 
       Dynamic[0.021200000000000004` 
         FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]}, {
      "Subsection", FontSize :> 
       Dynamic[0.0275 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]}, {
      "Title", CellMargins :> 
       Dynamic[{{
          0.08 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.08 
           FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
          0.032438441126070985` 
           FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
           0.055000000000000014` 
           FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}]}}, 
    "OutlinePalette" -> {"PaletteNumber" -> 52}}},
Magnification:>0.75 Inherited,
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->FrontEnd`FileName[{"PresenterTools"}, "Default.nb", 
  CharacterEncoding -> "UTF-8"],
"Theme" -> "Default"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[5490, 135, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"b4423e90-3007-4bc6-a18a-1abd96cd2f19",
   CellTags->"SlideShowHeader"],
  Cell[248526, 4158, 136, 2, 5, "SlideShowNavigationBar",ExpressionUUID->"9765789b-2578-4576-8305-5aa3d60706ae",
   CellTags->"SlideShowHeader"],
  Cell[252432, 4249, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"ad93b655-bdb1-428a-b585-ca1eafe03e94",
   CellTags->"SlideShowHeader"],
  Cell[263694, 4575, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"74262499-fa3a-4df1-b21e-4b124e6fd57c",
   CellTags->"SlideShowHeader"],
  Cell[324521, 5785, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"8bf57a21-6e53-4db1-bc40-c6bdce6448b4",
   CellTags->"SlideShowHeader"],
  Cell[331571, 5985, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"15d2b002-3021-45ee-a317-b4366a74a294",
   CellTags->"SlideShowHeader"],
  Cell[332713, 6022, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"aeb131a4-20dc-453c-adf2-3424a2aa65ac",
   CellTags->"SlideShowHeader"],
  Cell[335706, 6120, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"ed3b3715-f703-4fe3-bf5b-5c00e59f7bd3",
   CellTags->"SlideShowHeader"],
  Cell[341202, 6289, 188, 3, 1, "SlideShowNavigationBar",ExpressionUUID->"3386562d-92b5-41ce-a27b-5ce5f7685c09",
   CellTags->"SlideShowHeader"],
  Cell[343127, 6352, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"2558ebb6-8777-44cb-97a3-7f9c3baf6477",
   CellTags->"SlideShowHeader"],
  Cell[344598, 6398, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"4676371c-c09f-481c-a131-80b79180ab83",
   CellTags->"SlideShowHeader"],
  Cell[346484, 6462, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"70843702-4072-4cb7-ac07-03bdcb3b41fb",
   CellTags->"SlideShowHeader"],
  Cell[348507, 6522, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"55b09f38-fc30-4442-ab4c-94ce3cee7f2e",
   CellTags->"SlideShowHeader"],
  Cell[370370, 6915, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"673c8030-dbb0-4b4d-8343-4f0327e9c91d",
   CellTags->"SlideShowHeader"],
  Cell[376932, 7092, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"76ec09d0-0db7-4d50-a5dc-f70aaabf345c",
   CellTags->"SlideShowHeader"],
  Cell[380197, 7184, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"dcfadadf-0484-4031-8e3d-ce1c8a477ec6",
   CellTags->"SlideShowHeader"],
  Cell[383138, 7269, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"452c6d31-953f-46f1-8285-5442a6b1160f",
   CellTags->"SlideShowHeader"],
  Cell[387209, 7383, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"6022ddff-5d87-44c5-bfeb-603c4c54679d",
   CellTags->"SlideShowHeader"],
  Cell[390421, 7475, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"62389ac7-beaa-4b11-a232-76c93bb4e916",
   CellTags->"SlideShowHeader"],
  Cell[400378, 7774, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"5865c12c-aabf-4901-8c69-134b533f8f31",
   CellTags->"SlideShowHeader"],
  Cell[403719, 7864, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"47b066da-2f99-47b6-9386-eff8a67260d9",
   CellTags->"SlideShowHeader"],
  Cell[409885, 8021, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"d952545b-81fe-49d0-963a-a06e1f83b7ae",
   CellTags->"SlideShowHeader"],
  Cell[417455, 8217, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"73ea1a83-bdd2-4ca3-94e9-1a8f29c3c2db",
   CellTags->"SlideShowHeader"],
  Cell[418580, 8253, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"1a4f9f1e-d126-41d6-8b78-fb46876b9980",
   CellTags->"SlideShowHeader"],
  Cell[423641, 8405, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"1a3b3bed-3f0c-4baa-935a-1941953650f8",
   CellTags->"SlideShowHeader"],
  Cell[426997, 8507, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"47be9bfa-f0ff-4193-be5d-2deb36e1a153",
   CellTags->"SlideShowHeader"],
  Cell[431840, 8652, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"d9d892c3-ffa8-4cb8-a604-0d8c1f00c33d",
   CellTags->"SlideShowHeader"],
  Cell[437423, 8811, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"acb28ece-bcc7-4ff2-8f9c-7b456d88a982",
   CellTags->"SlideShowHeader"],
  Cell[443757, 8984, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"cebe7158-b9d7-43e2-af53-7ac22682d153",
   CellTags->"SlideShowHeader"],
  Cell[447788, 9097, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"e9b0f8ed-8569-442e-9d18-6e2e1e69c84e",
   CellTags->"SlideShowHeader"],
  Cell[452559, 9232, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"b8ae11c1-2a92-48aa-a210-0ee773a33fc6",
   CellTags->"SlideShowHeader"],
  Cell[460375, 9451, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"5fc4c96e-1237-413e-b490-c0505968e094",
   CellTags->"SlideShowHeader"],
  Cell[470343, 9689, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"149d32cd-91c7-4053-84ac-641b20c2cc63",
   CellTags->"SlideShowHeader"],
  Cell[488188, 10136, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"871abdba-a7bd-4a34-96f1-e6cb81b919b6",
   CellTags->"SlideShowHeader"],
  Cell[491150, 10221, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"5f1fd024-accd-49e1-9c88-073419aab333",
   CellTags->"SlideShowHeader"],
  Cell[495693, 10339, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"75cced9a-0126-440c-adc9-fb97cefd9c16",
   CellTags->"SlideShowHeader"],
  Cell[512295, 10753, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"21648ff4-9ae7-454d-9a1a-d9dad5aba8b0",
   CellTags->"SlideShowHeader"],
  Cell[516349, 10885, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"4e57e882-0fe0-41d4-9ef6-14c571828f27",
   CellTags->"SlideShowHeader"],
  Cell[523708, 11076, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"8db8c001-aa7e-4d38-b00e-f62ad893c479",
   CellTags->"SlideShowHeader"]},
 "20191755549.2130990"->{
  Cell[264547, 4604, 661, 14, 71, "Input",ExpressionUUID->"f46afbba-8764-4385-a49f-f7410cfcaea8",
   CellTags->"20191755549.2130990"],
  Cell[265211, 4620, 592, 13, 75, "Output",ExpressionUUID->"9a03fb16-66e2-4c04-9e6f-87010661c3dd",
   CellTags->"20191755549.2130990"]},
 "20191755749.2652804"->{
  Cell[274080, 4869, 543, 10, 71, "Input",ExpressionUUID->"1d5dd1f3-6fa4-42eb-b628-7d61d20a4992",
   CellTags->"20191755749.2652804"],
  Cell[274626, 4881, 761, 21, 138, "Output",ExpressionUUID->"835078e9-ff3c-491f-b81a-7aaebaacc2b0",
   CellTags->"20191755749.2652804"]},
 "20191117913.2109941"->{
  Cell[410032, 8027, 559, 13, 126, "Subsection",ExpressionUUID->"d91ceba1-7bb9-4a5c-8bbd-7516be804da9",
   CellTags->"20191117913.2109941"],
  Cell[410594, 8042, 728, 17, 45, "Input",ExpressionUUID->"ba3dbd1e-6594-437f-b3a4-b009100988fc",
   CellTags->"20191117913.2109941"],
  Cell[411325, 8061, 676, 13, 71, "Input",ExpressionUUID->"baee5a28-39e5-4468-a16d-00312f14916d",
   CellTags->"20191117913.2109941"],
  Cell[412004, 8076, 716, 19, 175, "Text",ExpressionUUID->"5360c7c5-32ed-4666-a3d3-bb8c4c9b4b1c",
   CellTags->"20191117913.2109941"],
  Cell[412723, 8097, 635, 12, 71, "Input",ExpressionUUID->"0e1f8593-3c14-499f-a9a2-b92a16394604",
   CellTags->"20191117913.2109941"],
  Cell[413361, 8111, 1149, 31, 71, "Input",ExpressionUUID->"2e95846b-b882-466b-8e40-705b0e55f67b",
   CellTags->"20191117913.2109941"],
  Cell[414513, 8144, 633, 12, 71, "Input",ExpressionUUID->"24b31960-1675-4cdd-8b8c-c38940fc7930",
   CellTags->"20191117913.2109941"],
  Cell[415149, 8158, 825, 19, 71, "Input",ExpressionUUID->"70376513-8cc1-497e-82be-512e6e4f3c0d",
   CellTags->"20191117913.2109941"],
  Cell[415977, 8179, 600, 12, 71, "Input",ExpressionUUID->"20ddaeaf-2a26-429f-8f64-e2d7bb48883b",
   CellTags->"20191117913.2109941"],
  Cell[416580, 8193, 539, 10, 71, "Input",ExpressionUUID->"f42f219d-0716-4ee5-a404-062e0b29680d",
   CellTags->"20191117913.2109941"],
  Cell[417122, 8205, 284, 6, 100, "Input",ExpressionUUID->"f17e44b5-6314-4ae2-a253-920cd807fb57",
   CellTags->"20191117913.2109941"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 611484, 12595},
 {"20191755549.2130990", 617208, 12674},
 {"20191755749.2652804", 617506, 12679},
 {"20191117913.2109941", 617805, 12684}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 4907, 111, 57, "Input",ExpressionUUID->"b45f4e48-40d2-4043-84d1-47aeabcf5d51",
 CellOpen->False,
 InitializationCell->True],
Cell[CellGroupData[{
Cell[5490, 135, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"b4423e90-3007-4bc6-a18a-1abd96cd2f19",
 CellTags->"SlideShowHeader"],
Cell[5615, 139, 240457, 3946, 291, "Text",ExpressionUUID->"40b12b24-e9bf-4c72-9d08-be2cdb868772"],
Cell[CellGroupData[{
Cell[246097, 4089, 250, 4, 311, "Title",ExpressionUUID->"b6b52c6c-4b77-4e88-9da7-dcca1e759734"],
Cell[246350, 4095, 183, 6, 212, "Subsubtitle",ExpressionUUID->"e3e20870-19e0-41bd-b855-da2685cdc3fb"],
Cell[246536, 4103, 1941, 49, 159, "Program",ExpressionUUID->"e6a826e2-af2c-4810-9b58-747eaf47150c",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[248526, 4158, 136, 2, 5, "SlideShowNavigationBar",ExpressionUUID->"9765789b-2578-4576-8305-5aa3d60706ae",
 CellTags->"SlideShowHeader"],
Cell[248665, 4162, 628, 12, 134, "Title",ExpressionUUID->"40108615-06cf-4054-8fb7-19c94b88e8e1"],
Cell[CellGroupData[{
Cell[249318, 4178, 239, 4, 142, "Subsection",ExpressionUUID->"2e8ba81b-b842-4ba9-92de-a5fd10a1f927"],
Cell[CellGroupData[{
Cell[249582, 4186, 291, 6, 77, "Subsubsubsubsection",ExpressionUUID->"a2f73c56-218c-4760-a54b-a76abe14222b"],
Cell[249876, 4194, 723, 13, 77, "Text",ExpressionUUID->"dfb484a5-cd6d-4a58-abce-d8e0148211c8"],
Cell[CellGroupData[{
Cell[250624, 4211, 303, 4, 98, "Item",ExpressionUUID->"8c3c70e3-44d8-47c4-bd70-1caae932ead6"],
Cell[250930, 4217, 312, 4, 98, "Item",ExpressionUUID->"f96a4c85-2825-4873-984c-8791e45704e6"],
Cell[251245, 4223, 698, 11, 150, "Item",ExpressionUUID->"fe71334d-e043-4243-8496-e9ab70f4e32f"],
Cell[251946, 4236, 413, 5, 98, "Item",ExpressionUUID->"61e41847-20d9-41ec-ad87-3f7d68526550"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[252432, 4249, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"ad93b655-bdb1-428a-b585-ca1eafe03e94",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[252579, 4255, 255, 4, 194, "Section",ExpressionUUID->"7ed674be-e4be-4496-afd9-81d780d0ffad"],
Cell[CellGroupData[{
Cell[252859, 4263, 157, 3, 113, "Subsubsection",ExpressionUUID->"769716ea-c1b7-45b6-b833-fc8061e2909b"],
Cell[253019, 4268, 191, 3, 110, "Item",ExpressionUUID->"49bf7786-8633-47df-ad4f-1635de205af9"],
Cell[253213, 4273, 1086, 28, 64, "DisplayFormulaNumbered",ExpressionUUID->"fe26db3a-56a4-4c4b-b9f9-e51fcb758a02"],
Cell[254302, 4303, 593, 15, 45, "Input",ExpressionUUID->"7c1de954-aa87-418e-a9aa-9dd002ed1e0e"],
Cell[254898, 4320, 136, 3, 110, "Item",ExpressionUUID->"a8e55279-a9aa-43b6-ab74-3f10d2fc1ac8"],
Cell[255037, 4325, 874, 22, 64, "DisplayFormulaNumbered",ExpressionUUID->"365519bd-9972-49f8-801a-62799af9baad"],
Cell[255914, 4349, 692, 18, 41, "Output",ExpressionUUID->"e0026d77-1151-4dd1-b8ed-6e1de504d9dc"],
Cell[256609, 4369, 154, 3, 110, "Item",ExpressionUUID->"b760509e-b567-46b7-ba3f-e263e46f38e4"],
Cell[256766, 4374, 865, 22, 64, "DisplayFormulaNumbered",ExpressionUUID->"4da29812-3b6d-48bd-bf72-3affb422e962"],
Cell[257634, 4398, 969, 29, 82, "Output",ExpressionUUID->"1188c372-2148-4ebf-aa96-830e07564772"],
Cell[258606, 4429, 998, 27, 64, "DisplayFormulaNumbered",ExpressionUUID->"e1dee6d5-6460-4fa4-a1f6-49089b380383"],
Cell[259607, 4458, 683, 18, 41, "Output",ExpressionUUID->"a9dc12b0-2b2e-4563-a101-e5042b01fd33"],
Cell[260293, 4478, 156, 3, 110, "Item",ExpressionUUID->"c596b955-f1df-4d26-b463-a007b4f2954b"],
Cell[260452, 4483, 954, 25, 64, "DisplayFormulaNumbered",ExpressionUUID->"76520e33-d060-4630-b143-1523df76e8b6"],
Cell[261409, 4510, 595, 12, 45, "Output",ExpressionUUID->"1acb34f5-60d3-43bc-a1f8-a3b73fb78f58"],
Cell[262007, 4524, 1051, 29, 64, "DisplayFormulaNumbered",ExpressionUUID->"5b3dcb0b-e447-4782-acb6-31e957414cc0"],
Cell[263061, 4555, 572, 13, 75, "Output",ExpressionUUID->"234ad9b5-bb97-45fe-9746-fe9a6db7a93a"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[263694, 4575, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"74262499-fa3a-4df1-b21e-4b124e6fd57c",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[263841, 4581, 282, 5, 194, "Section",ExpressionUUID->"8cfeed4e-3ed5-44e3-a072-10441197beb6"],
Cell[CellGroupData[{
Cell[264148, 4590, 172, 3, 154, "Subsection",ExpressionUUID->"89090541-5e94-43c1-82b6-feadb03be3dc"],
Cell[CellGroupData[{
Cell[264345, 4597, 177, 3, 113, "Subsubsection",ExpressionUUID->"8fd9f624-7f54-4214-a87b-e97f1ac5c6a4"],
Cell[CellGroupData[{
Cell[264547, 4604, 661, 14, 71, "Input",ExpressionUUID->"f46afbba-8764-4385-a49f-f7410cfcaea8",
 CellTags->"20191755549.2130990"],
Cell[265211, 4620, 592, 13, 75, "Output",ExpressionUUID->"9a03fb16-66e2-4c04-9e6f-87010661c3dd",
 CellTags->"20191755549.2130990"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[265852, 4639, 162, 3, 113, "Subsubsection",ExpressionUUID->"d59bf6c9-b946-466c-b660-14a9dd25fea9"],
Cell[CellGroupData[{
Cell[266039, 4646, 536, 10, 71, "Input",ExpressionUUID->"383aa65e-f062-4d1d-997b-849e89843205"],
Cell[266578, 4658, 531, 11, 70, "Output",ExpressionUUID->"d5aaf987-486a-4dd4-a1e1-1a2e8ef09cb8"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[267158, 4675, 164, 3, 113, "Subsubsection",ExpressionUUID->"31fa1f95-2139-4652-ab70-05614a90c642"],
Cell[CellGroupData[{
Cell[267347, 4682, 595, 11, 71, "Input",ExpressionUUID->"5272095d-db0b-4b92-8b78-2b849164c35c"],
Cell[267945, 4695, 516, 10, 70, "Output",ExpressionUUID->"fa79fa7e-83d4-4ee8-9498-c52da37ef718"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[268510, 4711, 161, 3, 113, "Subsubsection",ExpressionUUID->"89d9942a-7b16-40f7-b876-598038fe4725"],
Cell[CellGroupData[{
Cell[268696, 4718, 641, 14, 71, "Input",ExpressionUUID->"701434ed-003d-4189-a3e6-8c018ffee82f"],
Cell[269340, 4734, 486, 10, 70, "Output",ExpressionUUID->"6c43ebef-b264-451e-b3d7-0fcf0f8137ba"]
}, Open  ]],
Cell[CellGroupData[{
Cell[269863, 4749, 601, 12, 71, "Input",ExpressionUUID->"bfd4107a-0ce7-4871-b4f5-49074b57ce77"],
Cell[270467, 4763, 486, 10, 70, "Output",ExpressionUUID->"32e30b27-fa36-4027-bbf5-d2e6ddc638ff"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[271002, 4779, 167, 3, 113, "Subsubsection",ExpressionUUID->"af54a6c4-50f5-41dc-9e97-b20ac3c418b7"],
Cell[CellGroupData[{
Cell[271194, 4786, 600, 12, 71, "Input",ExpressionUUID->"9ca99042-6957-44b9-952d-0061c15cdead"],
Cell[271797, 4800, 623, 15, 103, "Output",ExpressionUUID->"6643e430-5092-4b22-936d-395a9fde4721"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[272469, 4821, 171, 3, 113, "Subsubsection",ExpressionUUID->"beb58b14-f7ad-4572-a6e3-3af6fafa4c43"],
Cell[CellGroupData[{
Cell[272665, 4828, 598, 13, 71, "Input",ExpressionUUID->"9b68424f-8771-4421-abec-e84be79f79e5"],
Cell[273266, 4843, 777, 21, 130, "Output",ExpressionUUID->"8d2972a6-4c8d-4d2a-ba95-d17b5ea06744"]
}, Open  ]],
Cell[CellGroupData[{
Cell[274080, 4869, 543, 10, 71, "Input",ExpressionUUID->"1d5dd1f3-6fa4-42eb-b628-7d61d20a4992",
 CellTags->"20191755749.2652804"],
Cell[274626, 4881, 761, 21, 138, "Output",ExpressionUUID->"835078e9-ff3c-491f-b81a-7aaebaacc2b0",
 CellTags->"20191755749.2652804"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[275436, 4908, 174, 3, 113, "Subsubsection",ExpressionUUID->"77a7ed0b-4002-4b82-9929-7e9fbaaacbdb"],
Cell[CellGroupData[{
Cell[275635, 4915, 307, 7, 100, "Input",ExpressionUUID->"5df9b3af-5228-4502-bc14-9ab9f4a3399e"],
Cell[275945, 4924, 10146, 184, 416, "Output",ExpressionUUID->"543ef312-5e03-4654-bc8c-858a5cc1e613"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[286140, 5114, 196, 3, 113, "Subsubsection",ExpressionUUID->"63e8886b-6bcf-4406-9aa0-88a16ee948ce"],
Cell[CellGroupData[{
Cell[286361, 5121, 370, 9, 100, "Input",ExpressionUUID->"c0801040-eebf-43d3-833c-248a8b57374c"],
Cell[286734, 5132, 37702, 644, 412, "Output",ExpressionUUID->"a7cfe0d4-dea6-4ce4-81c8-0ff9eaa4770c"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[324521, 5785, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"8bf57a21-6e53-4db1-bc40-c6bdce6448b4",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[324668, 5791, 298, 4, 154, "Subsection",ExpressionUUID->"2ce1c19f-868f-4e53-aad1-f9626ab511f6"],
Cell[CellGroupData[{
Cell[324991, 5799, 150, 3, 2, "Item",ExpressionUUID->"ad9e457f-781b-4883-80f0-d00e3f2d029f"],
Cell[325144, 5804, 1324, 26, 108, "ItemNumbered",ExpressionUUID->"d4191d39-1a84-4d24-bd38-141a647bc22c"]
}, {2}]],
Cell[326480, 5833, 140, 3, 100, "Input",ExpressionUUID->"65a65f60-c0d1-44ee-b9ee-1be056b7735d"],
Cell[326623, 5838, 1592, 32, 103, "ItemNumbered",ExpressionUUID->"c8e2e893-9af3-42fd-ada0-d221b4e116af"],
Cell[328218, 5872, 140, 3, 100, "Input",ExpressionUUID->"efb945b3-56b3-475c-bb5d-562a8d61389e"],
Cell[CellGroupData[{
Cell[328383, 5879, 128, 3, 110, "Item",ExpressionUUID->"0067addc-abbf-401a-b24f-fbbc39d61b51"],
Cell[328514, 5884, 662, 15, 155, "ItemNumbered",ExpressionUUID->"030ebdfa-bbc4-4a50-8e21-fa0d84dd6e52"]
}, Open  ]],
Cell[329191, 5902, 333, 10, 146, "Output",ExpressionUUID->"b20aa3ba-52bd-4d8f-8570-8518777f4173"],
Cell[CellGroupData[{
Cell[329549, 5916, 129, 3, 110, "Item",ExpressionUUID->"1c15552a-1964-49be-bf18-395a7d1268f4"],
Cell[329681, 5921, 511, 13, 131, "ItemNumbered",ExpressionUUID->"216cd983-acba-4ee0-b7f7-c20f8b8ea241"]
}, Open  ]],
Cell[330207, 5937, 574, 16, 137, "Output",ExpressionUUID->"841f92f4-6076-44ad-960c-d8ef2c0a1c6c"],
Cell[330784, 5955, 469, 13, 143, "ItemNumbered",ExpressionUUID->"47747a00-ef90-4976-8d52-76385176bb31"],
Cell[331256, 5970, 266, 9, 144, "Input",ExpressionUUID->"f80d1ada-bb3f-46f8-8bed-3cd8995a138e"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[331571, 5985, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"15d2b002-3021-45ee-a317-b4366a74a294",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[331718, 5991, 269, 4, 194, "Section",ExpressionUUID->"d4dfb1ed-35f3-4ba4-8e4c-399510c57b30"],
Cell[CellGroupData[{
Cell[332012, 5999, 226, 5, 154, "Subsection",ExpressionUUID->"375bc634-0f19-4b0a-a221-6158e5f6eefc"],
Cell[332241, 6006, 195, 3, 100, "Input",ExpressionUUID->"4790da57-0215-494d-9792-a221ff3f0366"],
Cell[332439, 6011, 213, 4, 100, "Input",ExpressionUUID->"54d04713-5232-4b55-b783-268bcee1a00f"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[332713, 6022, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"aeb131a4-20dc-453c-adf2-3424a2aa65ac",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[332860, 6028, 338, 5, 154, "Subsection",ExpressionUUID->"eaabd55c-0900-4ca3-8971-d9c98a6bd862",
 CellGroupingRules->{"SectionGrouping", Inherited}],
Cell[CellGroupData[{
Cell[333223, 6037, 212, 4, 110, "Item",ExpressionUUID->"cc05403e-0d00-4d97-875e-10e914145edc"],
Cell[333438, 6043, 253, 6, 90, "Subitem",ExpressionUUID->"5167a844-31e5-4df6-8e86-238640aa72e0"]
}, Open  ]],
Cell[333706, 6052, 173, 3, 100, "Input",ExpressionUUID->"714509c5-9c58-4a85-b4c1-1a59393eaf1a"],
Cell[333882, 6057, 179, 4, 100, "Input",ExpressionUUID->"2167624f-0931-4453-9190-105980bdd519"],
Cell[334064, 6063, 239, 6, 90, "Subitem",ExpressionUUID->"350fc7ef-123d-449e-abc5-2d80b1848f5d"],
Cell[334306, 6071, 177, 4, 100, "Input",ExpressionUUID->"12bc730e-517b-4306-9e57-b5a412ae51dd"],
Cell[334486, 6077, 744, 22, 174, "Item",ExpressionUUID->"2a67d7fc-bb6c-43c1-bece-e09999f1f98a"],
Cell[335233, 6101, 158, 3, 100, "Input",ExpressionUUID->"5ea5f74e-c79e-4c0e-88d4-93aeff3b1b6f"],
Cell[335394, 6106, 129, 3, 100, "Input",ExpressionUUID->"377f9a90-0ae2-47b7-a0db-e39a03af2834"],
Cell[335526, 6111, 131, 3, 100, "Input",ExpressionUUID->"824628f5-6cfd-4d81-b3af-28e3e9e7b120"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[335706, 6120, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"ed3b3715-f703-4fe3-bf5b-5c00e59f7bd3",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[335853, 6126, 269, 4, 194, "Section",ExpressionUUID->"60e2a3b2-ef8a-4073-8408-eff435c74713"],
Cell[CellGroupData[{
Cell[336147, 6134, 337, 5, 154, "Subsection",ExpressionUUID->"9a2c96b7-ec2e-47c6-9ae1-79cb47cbf6c3"],
Cell[336487, 6141, 523, 11, 155, "Text",ExpressionUUID->"1161dc5f-da3f-4600-81ba-cb2123c54866"],
Cell[337013, 6154, 175, 4, 100, "Input",ExpressionUUID->"3d8698c0-003b-43fa-b40d-658d98f84324"],
Cell[337191, 6160, 200, 5, 100, "Input",ExpressionUUID->"a0a4ff93-4bd2-45e4-80b5-4cefa0627156"],
Cell[337394, 6167, 481, 11, 155, "Text",ExpressionUUID->"d73d25c8-c991-4177-b940-08b525193324"],
Cell[337878, 6180, 192, 5, 100, "Input",ExpressionUUID->"5bbb50cc-c483-498e-b43a-cc23912c2552"],
Cell[338073, 6187, 329, 7, 155, "Text",ExpressionUUID->"57922afc-694c-42b1-a809-99c54cd49f13"],
Cell[338405, 6196, 195, 5, 100, "Input",ExpressionUUID->"38839d31-793b-4c2b-b659-333f813ff306"],
Cell[338603, 6203, 122, 2, 100, "Input",ExpressionUUID->"32b139d1-cb49-48f4-811f-dcaf32cc2aab"],
Cell[338728, 6207, 226, 6, 100, "Input",ExpressionUUID->"0e34df41-f58b-427a-a82f-d5b2b0b20264"],
Cell[338957, 6215, 271, 7, 100, "Input",ExpressionUUID->"321dbc9b-6b20-40c8-bc62-d848a6340b79"],
Cell[339231, 6224, 272, 7, 100, "Input",ExpressionUUID->"8c2a66f3-b22d-4b04-ab8d-8437ff2d8bb2"],
Cell[339506, 6233, 230, 5, 100, "Input",ExpressionUUID->"b45cf19b-0488-47c0-a4a4-a2f9e8c0b50f"],
Cell[339739, 6240, 225, 5, 100, "Input",ExpressionUUID->"f5152373-5128-4b39-8772-875904eff248"],
Cell[339967, 6247, 240, 6, 89, "Text",ExpressionUUID->"469a87b0-fa0a-48e2-b2d4-620a23126e20"],
Cell[340210, 6255, 187, 5, 136, "Input",ExpressionUUID->"6aa9532e-de64-4009-8043-b01838da288f"],
Cell[340400, 6262, 280, 8, 89, "Text",ExpressionUUID->"e980763c-c922-443f-a067-2c325efa871e"],
Cell[340683, 6272, 458, 10, 272, "Input",ExpressionUUID->"85707c29-ca1a-4804-b9ee-a554785ce95a"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[341202, 6289, 188, 3, 1, "SlideShowNavigationBar",ExpressionUUID->"3386562d-92b5-41ce-a27b-5ce5f7685c09",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[341415, 6296, 142, 3, 194, "Section",ExpressionUUID->"8e6cdfcc-4b60-47f9-8921-c2edeb3fc0a6"],
Cell[CellGroupData[{
Cell[341582, 6303, 162, 3, 154, "Subsection",ExpressionUUID->"40c939b7-1ead-4101-a214-5b29b84c654b"],
Cell[341747, 6308, 602, 11, 285, "Text",ExpressionUUID->"1f00b415-ae42-4249-943a-62764c92f5e7"],
Cell[342352, 6321, 360, 12, 100, "Input",ExpressionUUID->"995610bb-852b-41a3-b2f3-395d411e0f43"],
Cell[342715, 6335, 351, 10, 100, "Input",ExpressionUUID->"ed192723-6151-45ab-87d3-af57910ac112"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[343127, 6352, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"2558ebb6-8777-44cb-97a3-7f9c3baf6477",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[343274, 6358, 142, 3, 194, "Section",ExpressionUUID->"23b78f5d-51a7-48e9-925a-225ce6da17da"],
Cell[CellGroupData[{
Cell[343441, 6365, 179, 3, 154, "Subsection",ExpressionUUID->"f0cd4760-6410-498c-b40c-f5d5f6c5837c"],
Cell[343623, 6370, 598, 10, 285, "Text",ExpressionUUID->"5494e5b7-fe68-4d4f-8fba-896eee21985a"],
Cell[344224, 6382, 313, 9, 100, "Input",ExpressionUUID->"4d7bf8e8-b349-42e0-8def-0c792b2732de"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[344598, 6398, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"4676371c-c09f-481c-a131-80b79180ab83",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[344745, 6404, 168, 3, 194, "Section",ExpressionUUID->"716288d5-76d9-4d28-a01e-7542fcd7f710"],
Cell[344916, 6409, 498, 10, 285, "Text",ExpressionUUID->"8289f228-ad7f-47f6-82b6-915663115ea1"],
Cell[345417, 6421, 275, 8, 110, "Item",ExpressionUUID->"a1ff0fd4-e5c2-4e8a-bb04-72100fc85997"],
Cell[345695, 6431, 112, 1, 100, "Input",ExpressionUUID->"b5e4b172-a783-414d-9315-ad9e15641d18"],
Cell[345810, 6434, 213, 5, 100, "Input",ExpressionUUID->"54aa1d0c-4e70-4d6b-a09a-baa2729f380f"],
Cell[346026, 6441, 270, 10, 110, "Item",ExpressionUUID->"4e8ea230-e996-4b67-83e1-6b999daa5e57"],
Cell[346299, 6453, 136, 3, 100, "Input",ExpressionUUID->"21ac580d-d5f2-499e-9eb8-22223dcb1afb"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[346484, 6462, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"70843702-4072-4cb7-ac07-03bdcb3b41fb",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[346631, 6468, 158, 3, 154, "Subsection",ExpressionUUID->"11eeab51-d205-407e-b9d3-cd4241ce07c2"],
Cell[346792, 6473, 378, 7, 155, "Text",ExpressionUUID->"77f1867f-df2c-44c8-906e-b6655275f24b"],
Cell[347173, 6482, 640, 14, 71, "Input",ExpressionUUID->"d2a1e2a4-b6a9-4faa-8e62-3aec22fae9ec"],
Cell[347816, 6498, 642, 18, 174, "Item",ExpressionUUID->"237caf2a-2a1a-4e8d-81fb-10b3866a5fd7",
 CellGroupingRules->"NormalGrouping"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[348507, 6522, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"55b09f38-fc30-4442-ab4c-94ce3cee7f2e",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[348654, 6528, 160, 3, 154, "Subsection",ExpressionUUID->"59b84ab9-403c-43ba-a3ed-95dea69b6e55"],
Cell[348817, 6533, 14854, 250, 220, "Item",ExpressionUUID->"82e52efd-27fd-47c8-9ff7-c375786caebd",
 CellGroupingRules->"NormalGrouping"],
Cell[363674, 6785, 336, 7, 174, "Item",ExpressionUUID->"708198cb-b317-41ee-9b8a-2e04d85b5dac"],
Cell[364013, 6794, 396, 9, 100, "Input",ExpressionUUID->"fac73c1e-bc6a-473d-9392-6780dda991a9"],
Cell[364412, 6805, 5909, 104, 283, "Item",ExpressionUUID->"d093aeeb-8c03-42f2-a6b2-02f9c2df45d3"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[370370, 6915, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"673c8030-dbb0-4b4d-8343-4f0327e9c91d",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[370517, 6921, 170, 3, 194, "Section",ExpressionUUID->"be672c77-356c-4adb-8fef-747e7160f44d"],
Cell[CellGroupData[{
Cell[370712, 6928, 247, 4, 154, "Subsection",ExpressionUUID->"561ddc02-2103-4932-95d5-82eef01f778f"],
Cell[370962, 6934, 167, 3, 110, "Item",ExpressionUUID->"810b0d1d-dcc1-4adb-b35c-1839e93135dc"],
Cell[371132, 6939, 854, 23, 71, "Input",ExpressionUUID->"3348a8b5-3027-4e4e-904e-c26e09ee61ed"],
Cell[371989, 6964, 168, 3, 110, "Item",ExpressionUUID->"f389673d-c836-4ee0-b4a2-0359216abddc"],
Cell[372160, 6969, 765, 17, 71, "Input",ExpressionUUID->"094a9b61-c82a-46ab-b6a7-366fb86be54e"],
Cell[372928, 6988, 231, 4, 110, "Item",ExpressionUUID->"6c0da085-480f-488d-9b1b-609c36cfaedd"],
Cell[373162, 6994, 756, 19, 71, "Input",ExpressionUUID->"7310a9ce-9561-4be8-83e0-76e47ec62591"],
Cell[373921, 7015, 342, 6, 110, "Item",ExpressionUUID->"44d68ea1-d77c-477c-9838-1db7b4182933"],
Cell[374266, 7023, 844, 21, 71, "Input",ExpressionUUID->"f069df89-b091-44f9-8a82-01240135b077"],
Cell[375113, 7046, 303, 4, 110, "Item",ExpressionUUID->"5262a2be-742f-4868-bf68-7542311c6b76"],
Cell[375419, 7052, 561, 11, 71, "Input",ExpressionUUID->"9a88852b-459e-4f12-adb4-a140d81a93b8"],
Cell[375983, 7065, 308, 5, 110, "Item",ExpressionUUID->"8a6f526a-cd86-4716-929a-4009476766a1"],
Cell[376294, 7072, 577, 13, 71, "Input",ExpressionUUID->"de66e824-682d-45ae-ad9f-e67d8d968faa"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[376932, 7092, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"76ec09d0-0db7-4d50-a5dc-f70aaabf345c",
 CellTags->"SlideShowHeader"],
Cell[377057, 7096, 147, 3, 100, "Input",ExpressionUUID->"63997b96-0405-4f83-b318-1f0cbb2db631"],
Cell[CellGroupData[{
Cell[377229, 7103, 167, 3, 194, "Section",ExpressionUUID->"d751a99e-8a82-40d4-8fce-73cb74cf2b50"],
Cell[CellGroupData[{
Cell[377421, 7110, 160, 3, 154, "Subsection",ExpressionUUID->"ef39dc1f-d63f-420a-aab0-694add3e143b"],
Cell[CellGroupData[{
Cell[377606, 7117, 243, 4, 113, "Subsubsection",ExpressionUUID->"0817a57c-9806-40b0-874a-9c1fa6d01e20"],
Cell[377852, 7123, 725, 15, 71, "Input",ExpressionUUID->"8fb69d85-768d-4c09-a4d7-9a853d423842"]
}, Open  ]],
Cell[CellGroupData[{
Cell[378614, 7143, 212, 4, 113, "Subsubsection",ExpressionUUID->"cbe1dbd6-d97e-442d-af4f-ab565d23d172"],
Cell[378829, 7149, 508, 9, 71, "Input",ExpressionUUID->"81ac3f04-205c-4f83-ac41-b6447090ee71"],
Cell[379340, 7160, 244, 4, 89, "Text",ExpressionUUID->"f737ee72-e438-4e42-9fcf-a75a98f25eb4"],
Cell[379587, 7166, 537, 10, 71, "Input",ExpressionUUID->"d1b5606c-9efa-4caa-8d9a-16776e55ea08"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[380197, 7184, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"dcfadadf-0484-4031-8e3d-ce1c8a477ec6",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[380344, 7190, 176, 3, 154, "Subsection",ExpressionUUID->"7a19a5dd-11f6-4445-a9a0-c452bc640451"],
Cell[CellGroupData[{
Cell[380545, 7197, 253, 4, 113, "Subsubsection",ExpressionUUID->"352c8bdd-f44f-421f-85eb-b35dbe56f323"],
Cell[380801, 7203, 666, 14, 71, "Input",ExpressionUUID->"7156177d-4c31-47c6-b50f-6751b699a643"]
}, Open  ]],
Cell[CellGroupData[{
Cell[381504, 7222, 223, 5, 113, "Subsubsection",ExpressionUUID->"b847ff6f-4c15-446f-84cf-4e245553639b"],
Cell[381730, 7229, 512, 10, 71, "Input",ExpressionUUID->"6203989e-fc4c-441c-a238-8102e172c405"],
Cell[382245, 7241, 329, 9, 89, "Text",ExpressionUUID->"00b4d7d5-f1c7-4bb8-954f-aab780a3e895"],
Cell[382577, 7252, 500, 10, 71, "Input",ExpressionUUID->"00d7a7fb-bafe-4395-a528-c64d1af0cef2"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[383138, 7269, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"452c6d31-953f-46f1-8285-5442a6b1160f",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[383285, 7275, 162, 3, 154, "Subsection",ExpressionUUID->"f6919dca-24f6-45d4-871e-d4428aea0d10"],
Cell[383450, 7280, 575, 11, 71, "Input",ExpressionUUID->"2f1492c4-7974-49c5-9214-803ecd488398"],
Cell[384028, 7293, 601, 13, 71, "Input",ExpressionUUID->"5a8200b5-b6d8-490c-a8ef-f0b8e368eba6"],
Cell[CellGroupData[{
Cell[384654, 7310, 188, 3, 113, "Subsubsection",ExpressionUUID->"0451ac1d-9904-45a4-999a-78a19a6795a7"],
Cell[384845, 7315, 654, 15, 71, "Input",ExpressionUUID->"2e6d6f5f-2fcb-4427-a46a-3d88b7ba0d9a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[385536, 7335, 212, 4, 113, "Subsubsection",ExpressionUUID->"6475b68a-1840-4932-8524-7bae867eabb2"],
Cell[385751, 7341, 514, 10, 71, "Input",ExpressionUUID->"b49a468b-f562-4587-b59e-b6d24ced523b"],
Cell[386268, 7353, 344, 10, 140, "Text",ExpressionUUID->"8a73c5e8-c49e-47cf-b4ad-034f982b765f"],
Cell[386615, 7365, 533, 11, 71, "Input",ExpressionUUID->"efc69817-9e6a-46fc-8f93-a1fd7042535d"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[387209, 7383, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"6022ddff-5d87-44c5-bfeb-603c4c54679d",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[387356, 7389, 202, 3, 113, "Subsubsection",ExpressionUUID->"a028db2b-6b12-4054-bde2-f9a8f650e3ec"],
Cell[387561, 7394, 230, 6, 100, "Input",ExpressionUUID->"3d5a0dbe-c97b-46b7-8e6a-24c3d2669153"],
Cell[387794, 7402, 84, 0, 100, "Input",ExpressionUUID->"19e5f413-6a3b-4117-902a-f45fde7b0462"],
Cell[387881, 7404, 110, 1, 100, "Input",ExpressionUUID->"eeef0019-0bcf-48d8-bdcb-80558a01f538"],
Cell[387994, 7407, 677, 14, 71, "Input",ExpressionUUID->"1404e3d7-b185-48f3-bbbf-06caf94051d4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[388708, 7426, 223, 5, 113, "Subsubsection",ExpressionUUID->"5755b1c1-c841-43b3-ab8a-3b04d2db538c"],
Cell[388934, 7433, 514, 10, 71, "Input",ExpressionUUID->"ab1fbd50-5f46-47a3-9257-3d23c1a00851"],
Cell[389451, 7445, 383, 11, 140, "Text",ExpressionUUID->"c859742b-0547-41f6-aaf1-f9d9e9d05254"],
Cell[389837, 7458, 535, 11, 71, "Input",ExpressionUUID->"8c745e40-5fbb-45ac-81b4-8e49ac759060"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[390421, 7475, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"62389ac7-beaa-4b11-a232-76c93bb4e916",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[390568, 7481, 180, 3, 194, "Section",ExpressionUUID->"ad6d9d26-bd50-4f5c-8554-aa2b4d6f5dff"],
Cell[CellGroupData[{
Cell[390773, 7488, 564, 12, 472, "Subsection",ExpressionUUID->"6636f655-3cc1-4a43-bd17-726fc30e96d2"],
Cell[CellGroupData[{
Cell[391362, 7504, 279, 5, 107, "Subsubsubsection",ExpressionUUID->"460f72d7-c94c-414a-b0bf-d1386ae8f35d"],
Cell[391644, 7511, 382, 9, 100, "Input",ExpressionUUID->"d3bfe001-9606-4500-bcb5-f1537aab2489"]
}, Open  ]],
Cell[CellGroupData[{
Cell[392063, 7525, 376, 6, 107, "Subsubsubsection",ExpressionUUID->"944944de-7da8-41f0-a142-3e5a84413cd3"],
Cell[392442, 7533, 382, 9, 100, "Input",ExpressionUUID->"c753150a-417b-47cf-991f-2f402079a8bc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[392861, 7547, 270, 5, 107, "Subsubsubsection",ExpressionUUID->"dcd2693b-4d4b-4fd6-9fd8-072bc6e9dc71"],
Cell[393134, 7554, 347, 8, 100, "Input",ExpressionUUID->"4fca4f16-cbbf-4af0-9416-0e74da5da12e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[393518, 7567, 318, 7, 107, "Subsubsubsection",ExpressionUUID->"33c8d6a8-c498-4772-9366-db0a1cfcdd60"],
Cell[393839, 7576, 507, 12, 100, "Input",ExpressionUUID->"f215ba0e-22d6-4bbc-8f42-b8c1dd190350"]
}, Open  ]],
Cell[CellGroupData[{
Cell[394383, 7593, 267, 6, 113, "Subsubsection",ExpressionUUID->"d18736a7-9509-418e-9084-485308adecfc"],
Cell[CellGroupData[{
Cell[394675, 7603, 333, 7, 107, "Subsubsubsection",ExpressionUUID->"7523f1b4-e2db-4f0c-b540-a3fe4e70dedd"],
Cell[395011, 7612, 448, 9, 100, "Input",ExpressionUUID->"8ad816d3-98c5-480f-b611-78f0993853d0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[395496, 7626, 245, 4, 107, "Subsubsubsection",ExpressionUUID->"069bdf35-c37d-4a53-ae80-9d37b3244869"],
Cell[395744, 7632, 339, 7, 100, "Input",ExpressionUUID->"454b5882-075e-492f-88c3-37aaecab998c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[396120, 7644, 272, 5, 107, "Subsubsubsection",ExpressionUUID->"f5ed8c96-b81a-4128-9858-8581a08a16b7"],
Cell[396395, 7651, 405, 8, 100, "Input",ExpressionUUID->"22d56335-4a6e-4533-9443-d61528bef6cc"]
}, Open  ]],
Cell[396815, 7662, 223, 4, 107, "Subsubsubsection",ExpressionUUID->"93ae61c9-5190-4620-b34d-7f701a15214b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[397075, 7671, 196, 3, 113, "Subsubsection",ExpressionUUID->"25ae7ae2-3cf6-4007-a801-3e2bfcbcca5d"],
Cell[CellGroupData[{
Cell[397296, 7678, 309, 7, 107, "Subsubsubsection",ExpressionUUID->"b1143fd4-d333-415d-93c1-c1edb9c1d489"],
Cell[397608, 7687, 451, 10, 100, "Input",ExpressionUUID->"27dcf28f-7ea0-4371-a1f6-665ee813b99f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[398096, 7702, 223, 4, 107, "Subsubsubsection",ExpressionUUID->"a5dd821d-a5e2-4c96-8d94-e5fadc2f6a39"],
Cell[398322, 7708, 310, 7, 100, "Input",ExpressionUUID->"ab83fee9-4f91-496c-9209-f26ba5bc857c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[398669, 7720, 251, 5, 107, "Subsubsubsection",ExpressionUUID->"f108a3e4-dc64-4559-a29f-5c7bceb801c5"],
Cell[398923, 7727, 387, 9, 100, "Input",ExpressionUUID->"43738ce3-64a6-459c-88ee-57df017a4920"]
}, Open  ]],
Cell[399325, 7739, 178, 3, 107, "Subsubsubsection",ExpressionUUID->"9eb59f86-5c55-4e2e-aae6-1b295a20eb95"]
}, Open  ]],
Cell[CellGroupData[{
Cell[399540, 7747, 248, 5, 113, "Subsubsection",ExpressionUUID->"f9771c3d-dc58-4b9f-9b81-cce48f7d14c0"],
Cell[399791, 7754, 287, 6, 100, "Input",ExpressionUUID->"73929553-beb9-42b0-8a94-1ed39569db6a"]
}, Open  ]],
Cell[400093, 7763, 224, 4, 113, "Subsubsection",ExpressionUUID->"cf67ef05-ee43-4816-a3c0-94d294e3dc8f"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[400378, 7774, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"5865c12c-aabf-4901-8c69-134b533f8f31",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[400525, 7780, 444, 8, 234, "Subsection",ExpressionUUID->"a9b6b3e1-af70-422f-981a-a418c7dd6338"],
Cell[400972, 7790, 599, 14, 100, "Input",ExpressionUUID->"68a77b51-5927-4c38-9f32-701f02a73251"],
Cell[CellGroupData[{
Cell[401596, 7808, 172, 3, 113, "Subsubsection",ExpressionUUID->"6d456455-a842-483e-abcb-a31d3091c99e"],
Cell[401771, 7813, 575, 12, 71, "Input",ExpressionUUID->"e695524d-affd-4470-980b-11fd6e9a52fc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[402383, 7830, 182, 3, 113, "Subsubsection",ExpressionUUID->"60cf2083-40dd-4ed0-888c-f035e7ddfacc"],
Cell[402568, 7835, 579, 11, 71, "Input",ExpressionUUID->"8087004a-c574-4768-9eda-c75fe296f217"],
Cell[403150, 7848, 508, 9, 71, "Input",ExpressionUUID->"ef043c5d-5b1c-4dac-8499-c5b82936cf0b"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[403719, 7864, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"47b066da-2f99-47b6-9386-eff8a67260d9",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[403866, 7870, 293, 6, 234, "Subsection",ExpressionUUID->"0ea63e6d-2f7f-4aa3-a46f-0bebd41f2a42"],
Cell[404162, 7878, 710, 18, 71, "Input",ExpressionUUID->"c58f3e35-b2bd-4f51-9eeb-a1facd7c8665"],
Cell[CellGroupData[{
Cell[404897, 7900, 200, 3, 113, "Subsubsection",ExpressionUUID->"a8581d5b-1b3c-488c-b800-e34f388b5428"],
Cell[405100, 7905, 169, 4, 100, "Input",ExpressionUUID->"acb1136b-323e-42fb-af88-7bd28b201f05"],
Cell[405272, 7911, 612, 12, 71, "Input",ExpressionUUID->"4f894095-3140-44e7-8f5e-314608b35017"],
Cell[405887, 7925, 610, 12, 71, "Input",ExpressionUUID->"71a678a6-30ae-485d-9605-9201c6d3a2e4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[406534, 7942, 198, 3, 113, "Subsubsection",ExpressionUUID->"03ca507e-144a-408b-bc93-5c8b199feb7d"],
Cell[406735, 7947, 523, 10, 71, "Input",ExpressionUUID->"fdbd0c89-d51e-458f-ae27-362529378b62"],
Cell[407261, 7959, 505, 9, 71, "Input",ExpressionUUID->"a874d49e-e3ac-4946-a6e1-c9076f9cb6f0"],
Cell[407769, 7970, 524, 10, 71, "Input",ExpressionUUID->"db1e33de-b16e-4f3b-a7c2-cf9b41082768"],
Cell[408296, 7982, 501, 9, 71, "Input",ExpressionUUID->"2d2c5ac5-c893-4966-9980-30d502e91e07"],
Cell[408800, 7993, 520, 10, 71, "Input",ExpressionUUID->"90bc3f68-6fda-479d-b27b-b6335b489a19"],
Cell[409323, 8005, 501, 9, 71, "Input",ExpressionUUID->"2693eb40-23d4-4ae4-83d6-101d99e047cf"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[409885, 8021, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"d952545b-81fe-49d0-963a-a06e1f83b7ae",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[410032, 8027, 559, 13, 126, "Subsection",ExpressionUUID->"d91ceba1-7bb9-4a5c-8bbd-7516be804da9",
 CellTags->"20191117913.2109941"],
Cell[410594, 8042, 728, 17, 45, "Input",ExpressionUUID->"ba3dbd1e-6594-437f-b3a4-b009100988fc",
 CellTags->"20191117913.2109941"],
Cell[411325, 8061, 676, 13, 71, "Input",ExpressionUUID->"baee5a28-39e5-4468-a16d-00312f14916d",
 CellTags->"20191117913.2109941"],
Cell[412004, 8076, 716, 19, 175, "Text",ExpressionUUID->"5360c7c5-32ed-4666-a3d3-bb8c4c9b4b1c",
 CellTags->"20191117913.2109941"],
Cell[412723, 8097, 635, 12, 71, "Input",ExpressionUUID->"0e1f8593-3c14-499f-a9a2-b92a16394604",
 CellTags->"20191117913.2109941"],
Cell[413361, 8111, 1149, 31, 71, "Input",ExpressionUUID->"2e95846b-b882-466b-8e40-705b0e55f67b",
 CellTags->"20191117913.2109941"],
Cell[414513, 8144, 633, 12, 71, "Input",ExpressionUUID->"24b31960-1675-4cdd-8b8c-c38940fc7930",
 CellTags->"20191117913.2109941"],
Cell[415149, 8158, 825, 19, 71, "Input",ExpressionUUID->"70376513-8cc1-497e-82be-512e6e4f3c0d",
 CellTags->"20191117913.2109941"],
Cell[415977, 8179, 600, 12, 71, "Input",ExpressionUUID->"20ddaeaf-2a26-429f-8f64-e2d7bb48883b",
 CellTags->"20191117913.2109941"],
Cell[416580, 8193, 539, 10, 71, "Input",ExpressionUUID->"f42f219d-0716-4ee5-a404-062e0b29680d",
 CellTags->"20191117913.2109941"],
Cell[417122, 8205, 284, 6, 100, "Input",ExpressionUUID->"f17e44b5-6314-4ae2-a253-920cd807fb57",
 CellTags->"20191117913.2109941"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[417455, 8217, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"73ea1a83-bdd2-4ca3-94e9-1a8f29c3c2db",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[417602, 8223, 262, 6, 234, "Subsection",ExpressionUUID->"43adbb01-f660-47a6-afdf-b8e845da134d"],
Cell[417867, 8231, 387, 9, 100, "Input",ExpressionUUID->"0037df40-ab08-4b23-8c01-c5fb2f038d21"],
Cell[418257, 8242, 274, 5, 100, "Input",ExpressionUUID->"d5a6e4c0-e1f7-4394-b2b9-579643aa37c2"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[418580, 8253, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"1a4f9f1e-d126-41d6-8b78-fb46876b9980",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[418727, 8259, 174, 3, 194, "Section",ExpressionUUID->"e015735c-06aa-4651-9d4b-ce12ae9d1da2"],
Cell[CellGroupData[{
Cell[418926, 8266, 190, 3, 154, "Subsection",ExpressionUUID->"9453205c-c274-48e5-b56a-3b00aaa193e4"],
Cell[CellGroupData[{
Cell[419141, 8273, 230, 5, 110, "Item",ExpressionUUID->"176a0fb8-90ad-4071-bf21-a3eb95c62251"],
Cell[CellGroupData[{
Cell[419396, 8282, 471, 10, 155, "Subitem",ExpressionUUID->"a9417db7-02ee-4508-b8e1-b6bad138e4c8"],
Cell[419870, 8294, 719, 21, 196, "Subitem",ExpressionUUID->"bb0eb2c0-8abf-41a0-b885-adbd9becab60"],
Cell[420592, 8317, 836, 19, 206, "Subitem",ExpressionUUID->"13c64ca9-4883-490b-a2d6-75af47ee3280"]
}, Open  ]],
Cell[421443, 8339, 482, 10, 174, "Item",ExpressionUUID->"e558fb15-c467-4b7a-826e-365d4a54d078"]
}, Open  ]],
Cell[421940, 8352, 267, 6, 106, "Input",ExpressionUUID->"fd09058d-06db-45bd-8c71-a9cc840c2781"],
Cell[422210, 8360, 265, 5, 100, "Input",ExpressionUUID->"df83eaa9-d7e1-4c50-8bef-3e64a0dae832"],
Cell[422478, 8367, 268, 5, 100, "Input",ExpressionUUID->"fd95ddcc-c2d1-4c9f-a6e9-1bed93bfbe2d"],
Cell[CellGroupData[{
Cell[422771, 8376, 439, 10, 174, "Item",ExpressionUUID->"70d61e55-af29-491c-bc64-c09f589bdd11"],
Cell[423213, 8388, 355, 9, 174, "Item",ExpressionUUID->"2ffa6af2-deb2-4841-9c33-79c581ad5669"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[423641, 8405, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"1a3b3bed-3f0c-4baa-935a-1941953650f8",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[423788, 8411, 152, 3, 194, "Section",ExpressionUUID->"01b6bc3f-ea6e-472f-82ef-22d0627d83fb"],
Cell[CellGroupData[{
Cell[423965, 8418, 240, 4, 154, "Subsection",ExpressionUUID->"5688a414-9789-4c0f-95f7-d0c56d12ecb6"],
Cell[424208, 8424, 596, 14, 155, "Text",ExpressionUUID->"33ea8bff-ff2b-4230-9e1a-1c1f3ac77f0e"],
Cell[424807, 8440, 356, 7, 174, "Item",ExpressionUUID->"1083cf16-3524-4b6b-ac22-a11fc3d5c9e0"],
Cell[425166, 8449, 512, 14, 100, "Input",ExpressionUUID->"2fdeac29-a6d7-48b1-8d62-3e5082b89542"],
Cell[425681, 8465, 242, 8, 110, "Item",ExpressionUUID->"636b5752-46f9-4011-996e-a7b8fb30d284"],
Cell[425926, 8475, 210, 3, 100, "Input",ExpressionUUID->"74c0d2c8-5ce2-4360-ba06-e448be293b5e"],
Cell[426139, 8480, 392, 11, 174, "Item",ExpressionUUID->"05d4fbef-3329-4e26-ab85-101207be7c27"],
Cell[426534, 8493, 402, 7, 100, "Input",ExpressionUUID->"cf607a4a-364c-438e-b16c-5fc1deb0e797"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[426997, 8507, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"47be9bfa-f0ff-4193-be5d-2deb36e1a153",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[427144, 8513, 152, 3, 194, "Section",ExpressionUUID->"929dbe87-c726-4aaa-9a96-7a451d5ab60b"],
Cell[CellGroupData[{
Cell[427321, 8520, 187, 3, 154, "Subsection",ExpressionUUID->"b43c7d1a-a3a5-40f3-bec5-578b36457bef"],
Cell[427511, 8525, 263, 6, 89, "Text",ExpressionUUID->"86ceb0dd-8b95-437c-85e9-c6f97337544e"],
Cell[427777, 8533, 747, 22, 100, "Input",ExpressionUUID->"e6e47b43-53f3-45c5-9d96-00508495865b"],
Cell[428527, 8557, 471, 12, 110, "Item",ExpressionUUID->"4db8559d-635f-4e27-bc2d-af85b0fbc404"],
Cell[429001, 8571, 327, 6, 100, "Input",ExpressionUUID->"0d18fbd4-86e6-45cf-8782-282d86e2f618"],
Cell[429331, 8579, 213, 3, 100, "Input",ExpressionUUID->"ea54ee57-70d9-4e87-b806-1aa285febd1a"],
Cell[429547, 8584, 520, 11, 174, "Item",ExpressionUUID->"fbbca9ab-bbc4-4185-bbcd-5dcc76ab1c66"],
Cell[430070, 8597, 257, 5, 100, "Input",ExpressionUUID->"116c363e-5ed9-4f28-85c8-c7e82b54089a"],
Cell[CellGroupData[{
Cell[430352, 8606, 394, 9, 174, "Item",ExpressionUUID->"4112c3ac-09a9-49cf-889b-3522ba6ecd45"],
Cell[430749, 8617, 172, 3, 90, "Subitem",ExpressionUUID->"c22e0b72-eafc-453d-994d-e8984b25922e"]
}, Open  ]],
Cell[430936, 8623, 283, 6, 100, "Input",ExpressionUUID->"6ccaa7cc-9bb7-48ca-865d-43280e5b562e"],
Cell[431222, 8631, 231, 5, 90, "Subitem",ExpressionUUID->"a9352535-04fb-4d1e-94bc-2390e9093e37"],
Cell[431456, 8638, 323, 7, 100, "Input",ExpressionUUID->"0e4f6baa-5f16-4aee-8f78-7ba2506e77cf"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[431840, 8652, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"d9d892c3-ffa8-4cb8-a604-0d8c1f00c33d",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[431987, 8658, 167, 3, 194, "Section",ExpressionUUID->"1143576d-ff6d-4aef-ab15-96af2edb5cbf"],
Cell[CellGroupData[{
Cell[432179, 8665, 252, 5, 154, "Subsection",ExpressionUUID->"0ba24f13-d284-4fbc-a645-f1ec0fb3fb68"],
Cell[432434, 8672, 222, 3, 110, "Item",ExpressionUUID->"5b3d01ea-9737-44df-a731-d0e2c732f958"],
Cell[432659, 8677, 499, 11, 100, "Input",ExpressionUUID->"ba8a2519-2d4c-45f0-8922-3ee6d2199bcc"],
Cell[433161, 8690, 222, 5, 110, "Item",ExpressionUUID->"05e4beb3-b6ff-4911-89bb-aa21bcda1c2f"],
Cell[433386, 8697, 781, 19, 100, "Input",ExpressionUUID->"4769f254-770b-4d5f-9642-4248ac3e40b3"],
Cell[434170, 8718, 202, 3, 110, "Item",ExpressionUUID->"f374e429-2253-4176-8759-fb96d5a976d0"],
Cell[434375, 8723, 577, 15, 100, "Input",ExpressionUUID->"02eb9e0a-447a-48f0-badc-64a2db64731d"],
Cell[434955, 8740, 182, 3, 110, "Item",ExpressionUUID->"fcab3f33-3a2e-475b-a355-24211e9633a4"],
Cell[435140, 8745, 2222, 59, 500, "Input",ExpressionUUID->"e37993bb-4f05-4cc0-b8c3-b36c70a5e363"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[437423, 8811, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"acb28ece-bcc7-4ff2-8f9c-7b456d88a982",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[437570, 8817, 167, 3, 194, "Section",ExpressionUUID->"559df881-3951-4f68-a2ec-01ad3674bbb4"],
Cell[CellGroupData[{
Cell[437762, 8824, 270, 4, 154, "Subsection",ExpressionUUID->"7c9236b3-81c0-49a2-86ca-ef7948250748"],
Cell[438035, 8830, 706, 15, 285, "Text",ExpressionUUID->"053b3783-d0fc-47d2-8b75-4b73ca84ec02"],
Cell[438744, 8847, 342, 5, 110, "Item",ExpressionUUID->"56bbd8b3-bcac-451f-8a10-6eb060214d8f"],
Cell[439089, 8854, 4158, 113, 1089, "Input",ExpressionUUID->"c5326880-fc7f-4fc1-8ee8-9f0cc720e6d4"],
Cell[443250, 8969, 446, 8, 174, "Item",ExpressionUUID->"e1eeeea6-dbde-4328-8f60-1ecb46946a7e"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[443757, 8984, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"cebe7158-b9d7-43e2-af53-7ac22682d153",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[443904, 8990, 143, 3, 194, "Section",ExpressionUUID->"0a656309-bcb0-47e8-b3e3-4bce6be9a169"],
Cell[CellGroupData[{
Cell[444072, 8997, 208, 3, 154, "Subsection",ExpressionUUID->"2950f9ee-2e2a-48d7-baad-88eba31f8f5a"],
Cell[444283, 9002, 314, 6, 110, "Item",ExpressionUUID->"8ca79e8d-d536-4120-86b8-618cef861774"],
Cell[444600, 9010, 3127, 80, 842, "Input",ExpressionUUID->"8854de33-9337-43ee-91fc-3bdad699b42b"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[447788, 9097, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"e9b0f8ed-8569-442e-9d18-6e2e1e69c84e",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[447935, 9103, 169, 3, 194, "Section",ExpressionUUID->"e1b46fff-a359-42eb-97da-3f37fb21c05a"],
Cell[448107, 9108, 329, 7, 89, "Text",ExpressionUUID->"c00fdcd3-b618-46cd-9bd2-254dc209e2cf"],
Cell[448439, 9117, 451, 10, 174, "Item",ExpressionUUID->"0369c992-62a8-4943-8544-904e2f94dbb3"],
Cell[CellGroupData[{
Cell[448915, 9131, 171, 3, 154, "Subsection",ExpressionUUID->"1d1f8060-dbca-4772-9aab-1049989bf295"],
Cell[449089, 9136, 290, 7, 110, "Item",ExpressionUUID->"53160e5c-9d7b-41d4-a4d0-c22b6aef5109"],
Cell[449382, 9145, 1272, 30, 500, "Input",ExpressionUUID->"157585c3-1e12-48c2-a66d-075dea37c55b"],
Cell[450657, 9177, 232, 4, 110, "Item",ExpressionUUID->"12a62274-5239-4eec-898e-cb9a70afd7fe"],
Cell[450892, 9183, 1606, 42, 443, "Input",ExpressionUUID->"1ea84097-6089-4607-8502-817c488cd808"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[452559, 9232, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"b8ae11c1-2a92-48aa-a210-0ee773a33fc6",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[452706, 9238, 143, 3, 194, "Section",ExpressionUUID->"97a84cf2-6b87-4c6e-8a88-f9f52d887f0e"],
Cell[CellGroupData[{
Cell[452874, 9245, 228, 4, 154, "Subsection",ExpressionUUID->"48a6282e-1353-4bf8-adde-3e3685abda42"],
Cell[453105, 9251, 539, 13, 155, "Text",ExpressionUUID->"fe60682a-02c7-4f5e-adbf-510974d67289"],
Cell[CellGroupData[{
Cell[453669, 9268, 213, 3, 110, "Item",ExpressionUUID->"6007980b-c575-4281-87de-4b08fc999122"],
Cell[CellGroupData[{
Cell[453907, 9275, 527, 13, 90, "Subitem",ExpressionUUID->"fff313c6-85bb-4b93-94ca-c7b4fddeabfd"],
Cell[454437, 9290, 424, 10, 155, "Subitem",ExpressionUUID->"9a6cb43f-bbc8-40d9-a5a6-e60866d3189d"],
Cell[454864, 9302, 322, 10, 90, "Subitem",ExpressionUUID->"64a480ab-ba55-49f4-85c0-58ca059899ff"]
}, Open  ]]
}, Open  ]],
Cell[455213, 9316, 5101, 128, 1629, "Input",ExpressionUUID->"330e0c8e-4dc9-4a6f-a109-96347b64f6c3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[460375, 9451, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"5fc4c96e-1237-413e-b490-c0505968e094",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[460522, 9457, 143, 3, 194, "Section",ExpressionUUID->"ee0f12b8-164c-49b1-9387-cebb794c94c8"],
Cell[CellGroupData[{
Cell[460690, 9464, 277, 5, 154, "Subsection",ExpressionUUID->"b82238ab-cec3-4de9-977e-04950888f249"],
Cell[460970, 9471, 683, 12, 285, "Text",ExpressionUUID->"f266213f-abaf-4e37-b5da-2a0ea31731cb"],
Cell[CellGroupData[{
Cell[461678, 9487, 213, 3, 110, "Item",ExpressionUUID->"09bb5baa-76bb-4300-9139-fc1bf70955aa"],
Cell[461894, 9492, 730, 13, 220, "Subitem",ExpressionUUID->"ca68acf2-5020-4cee-9c73-9594ffd29cb3"]
}, Open  ]],
Cell[462639, 9508, 7643, 174, 1756, "Input",ExpressionUUID->"1ba914ba-2b99-4dbf-bc5a-52ee68f16a9d"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[470343, 9689, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"149d32cd-91c7-4053-84ac-641b20c2cc63",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[470490, 9695, 143, 3, 194, "Section",ExpressionUUID->"0048cfe1-ea50-4a39-b139-ad07e4615b7b"],
Cell[CellGroupData[{
Cell[470658, 9702, 228, 5, 154, "Subsection",ExpressionUUID->"eda82831-08a6-4b2d-87d1-e74cd0056363"],
Cell[470889, 9709, 337, 7, 155, "Text",ExpressionUUID->"61b5e18d-ab9c-4b7a-88f2-a11036cbeb3e"],
Cell[CellGroupData[{
Cell[471251, 9720, 187, 3, 110, "Item",ExpressionUUID->"5079f72c-51b1-4374-bf10-3c6f3f664f30"],
Cell[CellGroupData[{
Cell[471463, 9727, 530, 18, 155, "Subitem",ExpressionUUID->"c439588f-ec4e-482b-b8c7-f7e82e428f6f"],
Cell[471996, 9747, 344, 9, 90, "Subitem",ExpressionUUID->"eb0be9b8-0bad-498d-9534-b198cfb2b562"],
Cell[472343, 9758, 338, 9, 90, "Subitem",ExpressionUUID->"4881b8cf-3362-4893-a177-259f8e7bc08d"],
Cell[472684, 9769, 566, 15, 155, "Subitem",ExpressionUUID->"61639545-327e-41e1-9b42-68c559371f58"]
}, Open  ]]
}, Open  ]],
Cell[473277, 9788, 14850, 341, 4661, "Input",ExpressionUUID->"2b0cc55e-e157-4cae-b0c8-d2f8a2b0c341"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[488188, 10136, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"871abdba-a7bd-4a34-96f1-e6cb81b919b6",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[488335, 10142, 143, 3, 194, "Section",ExpressionUUID->"374c6ad5-7d17-4907-ac44-80c785fe63de"],
Cell[CellGroupData[{
Cell[488503, 10149, 227, 4, 154, "Subsection",ExpressionUUID->"888658fc-3ca0-4171-af2b-53429a652452"],
Cell[488733, 10155, 2356, 59, 671, "Input",ExpressionUUID->"af13da80-ca8e-450b-ba78-cc39252aa6ca"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[491150, 10221, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"5f1fd024-accd-49e1-9c88-073419aab333",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[491297, 10227, 143, 3, 194, "Section",ExpressionUUID->"bd6e302d-f32e-4d48-89c7-13f741c0b162"],
Cell[CellGroupData[{
Cell[491465, 10234, 186, 3, 154, "Subsection",ExpressionUUID->"28bf578c-9bdf-4b21-9c13-9f3896294472"],
Cell[CellGroupData[{
Cell[491676, 10241, 188, 3, 110, "Item",ExpressionUUID->"d153716d-1974-4355-b5f6-10614bae62fa"],
Cell[491867, 10246, 559, 14, 220, "Subitem",ExpressionUUID->"a8b6cdca-dea7-4d75-9743-8558643704ef"]
}, Open  ]],
Cell[492441, 10263, 3191, 69, 842, "Input",ExpressionUUID->"5ca71de3-7ea9-4521-ade8-3e806fe69135"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[495693, 10339, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"75cced9a-0126-440c-adc9-fb97cefd9c16",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[495840, 10345, 169, 3, 194, "Section",ExpressionUUID->"24c75e7f-d328-44b3-b22e-c87f0d5cd14d"],
Cell[CellGroupData[{
Cell[496034, 10352, 184, 3, 154, "Subsection",ExpressionUUID->"3860ef08-52f0-4671-bcef-6a196e905c3b"],
Cell[CellGroupData[{
Cell[496243, 10359, 236, 4, 110, "Item",ExpressionUUID->"fb34d848-2b6b-4910-a5d2-d3c0d62fed80"],
Cell[CellGroupData[{
Cell[496504, 10367, 392, 11, 90, "Subitem",ExpressionUUID->"b38529b4-8202-4876-907e-1202f437d1fa"],
Cell[496899, 10380, 451, 11, 155, "Subitem",ExpressionUUID->"1f70d621-8274-402b-909f-27767f476e4a"],
Cell[497353, 10393, 880, 21, 155, "Subitem",ExpressionUUID->"58d1dc09-59b3-479a-9bc1-0b0a3b77c96a"],
Cell[498236, 10416, 498, 11, 90, "Subitem",ExpressionUUID->"49bcae2d-2a69-4270-b276-88984c991654"],
Cell[498737, 10429, 532, 14, 90, "Subitem",ExpressionUUID->"0633a917-e9b9-48da-ac85-98595d899b47"]
}, Open  ]]
}, Open  ]],
Cell[499296, 10447, 12938, 299, 3977, "Input",ExpressionUUID->"ba5e8def-1b56-4669-b362-0e0156aa9dac"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[512295, 10753, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"21648ff4-9ae7-454d-9a1a-d9dad5aba8b0",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[512442, 10759, 185, 3, 194, "Section",ExpressionUUID->"d62fb0fb-18af-421c-aa1b-77734ad000ad"],
Cell[CellGroupData[{
Cell[512652, 10766, 180, 3, 154, "Subsection",ExpressionUUID->"dd150b97-9e45-4f74-805e-ae81edc6d40b"],
Cell[512835, 10771, 623, 22, 155, "Text",ExpressionUUID->"70246ea3-3b5f-4573-867a-42386af1401f"],
Cell[513461, 10795, 197, 3, 110, "Item",ExpressionUUID->"75d28725-3acf-4aba-ab08-666665997c25"],
Cell[513661, 10800, 276, 6, 100, "Input",ExpressionUUID->"f07037a1-5a7e-47bc-81a3-267837c44aac"],
Cell[513940, 10808, 404, 10, 155, "Text",ExpressionUUID->"1c5e1397-75a0-4b72-b293-a7f67ab4e8a3"],
Cell[514347, 10820, 226, 4, 100, "Input",ExpressionUUID->"b3f4275d-27e6-4b70-98b3-840199890fbb"],
Cell[514576, 10826, 224, 4, 100, "Input",ExpressionUUID->"c61284fe-e279-44f0-b676-5154890e8b1e"],
Cell[CellGroupData[{
Cell[514825, 10834, 905, 29, 302, "Item",ExpressionUUID->"171fb0e0-19aa-46d5-b65a-90327f75bf3e"],
Cell[515733, 10865, 543, 12, 174, "Item",ExpressionUUID->"321b135b-48e2-450b-a9d5-18040d23a725"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[516349, 10885, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"4e57e882-0fe0-41d4-9ef6-14c571828f27",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[516496, 10891, 157, 3, 194, "Section",ExpressionUUID->"49bc2ef3-7c5f-4474-966a-ad5da792bebc"],
Cell[CellGroupData[{
Cell[516678, 10898, 166, 3, 154, "Subsection",ExpressionUUID->"da63df59-8877-428a-aa62-5763b52134f3"],
Cell[516847, 10903, 513, 14, 155, "Text",ExpressionUUID->"3bcff48d-730f-4d91-a374-ad511a65974f"],
Cell[CellGroupData[{
Cell[517385, 10921, 1102, 26, 812, "Item",ExpressionUUID->"4a6de0a6-5639-4896-bea4-21bc34ad1b19"],
Cell[518490, 10949, 396, 8, 174, "Item",ExpressionUUID->"e9863afc-ce2a-40bb-8fd3-7c21fc069241"]
}, Open  ]],
Cell[518901, 10960, 4746, 109, 1868, "Input",ExpressionUUID->"ff10e052-e4b1-4b9a-81c8-5049ad668244"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[523708, 11076, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"8db8c001-aa7e-4d38-b00e-f62ad893c479",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[523855, 11082, 174, 3, 194, "Section",ExpressionUUID->"5ed4907c-8c21-4ff9-9c44-30bedaeb68fa"],
Cell[CellGroupData[{
Cell[524054, 11089, 183, 3, 154, "Subsection",ExpressionUUID->"ecb71ace-ab74-4dfa-8c77-1c21d289ec69"],
Cell[524240, 11094, 493, 11, 220, "Text",ExpressionUUID->"c1c14817-6d2a-43ae-bfd1-2929558f5f96"],
Cell[524736, 11107, 34619, 576, 100, "Input",ExpressionUUID->"9bd27a98-0f24-44a9-ac4d-b1df2df65c2a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[559392, 11688, 274, 6, 154, "Subsection",ExpressionUUID->"3f6c57ec-b0a9-44a2-b8ea-81e0b4bc9891"],
Cell[559669, 11696, 620, 12, 285, "Text",ExpressionUUID->"83b94b5e-b0c5-422e-bf20-7ebacc2e7ec3"],
Cell[560292, 11710, 12026, 205, 100, "Input",ExpressionUUID->"24e13c3d-8bc5-449d-9674-d6b06dbabee4"],
Cell[572321, 11917, 410, 8, 89, "Text",ExpressionUUID->"6a2ddc88-1183-42c0-9c95-27cc791e76d7"],
Cell[572734, 11927, 34724, 574, 366, "Input",ExpressionUUID->"c614bad0-1780-4a0a-9003-68c7f7e0d5bd"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

